(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    476640,       8750]
NotebookOptionsPosition[    472576,       8645]
NotebookOutlinePosition[    472911,       8660]
CellTagsIndexPosition[    472868,       8657]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:062a\:0645\:0631\:06cc\:0646 \:0634\:0645\:0627\:0631\:0647 \:06f3- \
\:0628\:062e\:0634 \:062c", "Subsubsection",
 CellChangeTimes->{{3.738137473806921*^9, 3.738137496086698*^9}, {
  3.7381375404186277`*^9, 
  3.73813754578515*^9}},ExpressionUUID->"34b041b0-e380-4496-958b-\
b29ca32ab9bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["r", 
     RowBox[{"2", "n"}]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "2", "n", " ", "k", " ", "L"}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.737312992408491*^9, 
  3.7373130384779797`*^9}},ExpressionUUID->"90ce2244-1ba6-4323-9f43-\
dc903cc98049"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "L"}]], " ", 
     SuperscriptBox["r", "2"]}]}]]}]], "Output",
 CellChangeTimes->{
  3.7373130422660837`*^9},ExpressionUUID->"4a0e2b2c-5563-4c73-b347-\
d7557e17819a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["\[Alpha]", "n"], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.737314357920869*^9, 
  3.7373143764405613`*^9}},ExpressionUUID->"e79affbd-9b08-4935-9116-\
a990050b212a"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "-", "\[Alpha]"}]]], "Output",
 CellChangeTimes->{
  3.737314378983264*^9},ExpressionUUID->"5d873518-95cc-404f-a17c-\
7b7af7f6fe69"]
}, Open  ]],

Cell["\:062f\:0631 \:0646\:0645\:0648\:062f\:0627\:0631 \:0632\:06cc\:0631 \
\:0645\:06cc \:062a\:0648\:0627\:0646\:06cc\:062f \:0645\:0642\:062f\:0627\
\:0631 \:0636\:0631\:06cc\:0628 \:0627\:0646\:0639\:06a9\:0627\:0633 \:0648 \
\:0637\:0648\:0644 \:0645\:0648\:062c \:0648\:0631\:0648\:062f\:06cc", "Text",\

 CellChangeTimes->{{3.7381378807007313`*^9, 3.738137893171754*^9}, {
  3.7381382374580107`*^9, 
  3.738138250544001*^9}},ExpressionUUID->"eb4f34d2-405b-4b14-ace1-\
9cb38431b644"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", "=", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "\[Lambda]"}]}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "r"}], ")"}], "2"], 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "L"}]], " ", 
            SuperscriptBox["r", "2"]}]}]], "]"}], "2"], ",", 
       RowBox[{"{", 
        RowBox[{"L", ",", " ", 
         RowBox[{".1", "\[Lambda]"}], ",", 
         RowBox[{"5", "\[Lambda]"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"All", ",", "All"}], "}"}]}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", ".1", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7373129773358393`*^9, 3.737312988317739*^9}, {
  3.7373130528998203`*^9, 3.737313139064889*^9}, {3.7373131734294662`*^9, 
  3.737313179994735*^9}, {3.737313324864031*^9, 3.737313371607032*^9}, {
  3.7373152986421022`*^9, 
  3.737315315422553*^9}},ExpressionUUID->"4a6cdbee-3d0c-4103-a1d3-\
4cbeb15b3753"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 
    0.8140000000000001, $CellContext`\[Lambda]$$ = 0.1, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, 1}, {
      Hold[$CellContext`\[Lambda]$$], 0.1, 1}}, Typeset`size$$ = {
    360., {104., 107.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$6644$$ = 
    0, $CellContext`\[Lambda]$6645$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`r$$ = 0, $CellContext`\[Lambda]$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$6644$$, 0], 
        Hold[$CellContext`\[Lambda]$$, $CellContext`\[Lambda]$6645$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      With[{$CellContext`k$ = 2 (Pi/$CellContext`\[Lambda]$$)}, 
        Plot[
        Abs[(1 - $CellContext`r$$)^2/(-1 + 
           E^(((2 I) $CellContext`k$) $CellContext`L) $CellContext`r$$^2)]^2, \
{$CellContext`L, 0.1 $CellContext`\[Lambda]$$, 5 $CellContext`\[Lambda]$$}, 
         PlotRange -> {All, All}]], 
      "Specifications" :> {{$CellContext`r$$, 0, 
         1}, {$CellContext`\[Lambda]$$, 0.1, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{407., {161., 166.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.737313140641008*^9, 3.737313181885026*^9, {3.737313348938822*^9, 
   3.737313372787673*^9}, 
   3.737315316599555*^9},ExpressionUUID->"766bd603-2e8b-4b33-bb82-\
efd72c616c15"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0633\:0648\:0627\:0644 \:06f4- \:0628\:062e\:0634 \
\:0627\:0644\:0641", "Subsubsection",
 InitializationCell->True,
 CellChangeTimes->{{3.738138267233879*^9, 
  3.738138298067037*^9}},ExpressionUUID->"6e351628-a585-40cd-9921-\
3fb4e65dc1f4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nLight", "=", "100"}], ";", 
  RowBox[{"\[Omega]0", "=", "1"}], ";", 
  RowBox[{"d\[Omega]ratio", "=", ".1"}], ";"}]], "Input",
 CellChangeTimes->{{3.738138379426186*^9, 
  3.738138381288939*^9}},ExpressionUUID->"a552fb20-0760-46d3-b1a7-\
765e91baf0e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Omega]list", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RandomVariate", "[", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Omega]0", ",", 
        RowBox[{"d\[Omega]ratio", "*", "\[Omega]0"}]}], "]"}], "]"}], " ", 
     ",", "nLight"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.7373162720137987`*^9},ExpressionUUID->"0e0fb221-22b3-4216-9565-\
3a9c648fa651"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Phi]list", " ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RandomVariate", "[", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Phi]0", ",", 
        RowBox[{"d\[Phi]ratio", "*", "\[Phi]0"}]}], "]"}], "]"}], ",", 
     "nLight"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.737316274957799*^9},ExpressionUUID->"fc375bfa-c4ab-4661-b397-\
cbcd3370c223"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", "nLight"}], "*", 
    RowBox[{"Total", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"\[Omega]list", "[", 
          RowBox[{"[", "i", "]"}], "]"}], " ", "t"}], 
        RowBox[{"(*", 
         RowBox[{"+", 
          RowBox[{"\[Phi]list", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "*)"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "nLight"}], "}"}]}], "]"}], "]"}]}], ",", 
   
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"40", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.737316252634832*^9, {3.7373162860394087`*^9, 
   3.737316289625361*^9}},ExpressionUUID->"9322d797-a3f9-4cfb-966d-\
3f453320a559"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUV3c8l98X10JCkZGZvbL3vsf62DMrlCRpGCWEVLJX2dl7Za/IKNeMJCsa
IjN7pCJ8pZ/f88/zOq/3ve/zPufe5znnsF9xNXE4TERElEpKRPT/d4fLk1ab
gE5ljdB/B886qje2+P6zKRedutak/2JnHaX3pX/raqpBeodOyQ7PraNLv6N0
niW/RjeMX99z7FpHpyhUrKub2lH5m/x5n9R19OOsfExycTdil7R6xGa/jgbF
Jbr8kt+jq899dF1Z19EXjmf7EuqDaPHJun3A+zWkXRqbXNj0AdFe/Dfx4PYa
apSKkmSS+IiYmAjdgSRrSABH9D8t/owo+uKJ22NXUYpW6M3DHF9R5A4+f516
FZENBR7zTB5HCWcdOIuCV1BzGQy4k06iKq7KJ83ry8jzZ3O6sPoU0rQQkJnT
X0Zz95tkc5pm0Og0/Y7X0iLKaJEjtvkzizhpGbg8+BeR+bH6D7QSc2jw8J5H
/qUF9ObpC5ew4gXUUxQov1E6hwqzy/JuJ68iMb5iA4GZaXR57pybwMgaurRY
35w5PoUiaUfOupH+QI/2pkZVBieRutX51XPqG4heTtAvSHccvZgxDM1s+oWO
TMZmubENo1PEJ119L/xG3P/mUo60DiInvj6zC39+o1Hby+4udX2Iy1mP87TE
FlIgD5EeIOpE8VtazcHF28ill6fYRjgI/ThDmm+vtYOo1bT2H35Kw3oKXREw
t4PcB8nvB5yowkf9NC7ssv+HNmsmxH112rDHcdXfzsl/0UsnnS/7pUN46Nyh
rzoy+6hl8kpUxd4wFjZoaeUd2Ucq6rHlcmqf8F3tzK7bpESgH8GRoVH1FWeP
7svbWhDBr2TB56SfxnH/rUvl+gVEwKUopcH3YwKfe8qSIKB+CCKZplfS9qbw
hbMPSBniDoGijGNo769pHFI5dp9k+hAQy1jt08/M4Jmh1Cuzjw7DmH7wz7jn
3zHV1f9GhvoOQ1DPHV66h3MYbVppt7IcgbSTqYsWOvM4lZ5RNKPpCHz00P02
37mAf6S06IpSHQUF/97NKf9FTGB1dGy7dhQu74bXFkgs4bRsigDTV0dB2efm
vcVPS/gn14uMOapjUC8b2mbvuoy1nls1ejkegyMrdjdHdpZxxrlDH8leHwMn
5u7io/dW8O/ywo00amIwuBsFzXMrWEfcgELkOjE80tp6OKK1irNqf/O1viaG
Ozdq7bjSV/GWbKr6+dMkoDj0IjViZhXrvVK5/P06CdweuJTzk2kN56CF+/ea
SUD87ZNaTcIa3m57mnichhQ2MqhnH11ZwwYEqZrUG6Rg4fGBPPH2Gs57+7VP
CJOChmngWNSBvavnv4RpjoP60l7X3YP1RgN8xCY3jwOvk+iR8wd8Bef72Wfx
caDX7nNXZ17Dex89lDxpyUDsbHyBw+wqNrFivkB6iwxIya2rRzNW8fPxNveU
FjIYY1k516e7ivcv34gWpDsBT3SLSO4sr2DT2ZOlzbdOQOwvhoe7D1ZwkWNd
l1HrCUh0u7VSeGQF7y/ZzEzTkUPI4p+qV77L2NTlyD93J3Lw7Joj819cwsUb
RYwkbeQwyrw3T9BZwkQeRtLJ9BRQxFHWbpu5iM23t4zPOVNAZn2MO8/iAi69
n+78uo0CXi7o/t3hXcCW/kt5U86UoDzkqWsTPIfLj8W03G2nBHkncrbWgu/4
aJjM2DGGk1B6/ZHPt9ezuDIq8LRAx0lYb6d/wjI0jQMNTqrIPTkF5FFiJHMw
jr9aF1U8nqECbbMGBX6RThyc7vtah5IaHiu5e58yb8GiE4bvTstRg1QxU6fX
7zocfGVrLv8pNQj2G/LEyEVi8RtqrD1ypyH4N9PjHodWNF5MJxh39TQIs/1n
t07zBoWuLMrZRJ2Go9Yj2cMvetA312iztdnTYEct1SQ9MYjCPccjqaNpYL6o
L43l8iiiCYtuP1ZPA8JDCimrimMoI1Vtd3uCBnrlNkfMyL+h6pYixwkRWmg6
wrN9pmUSKX6wyRiyoAWPGHnK0pgp9Ob7yZHOR7RAVW4xqGQ9jUbJPFVL+2lh
d1TuiszIDLrKwu+d+YcWXL8WdtMGzaI1kbGK2LN00OJ4CCbPfUdeqlFzQZp0
4OBJzWjz9js6bKbK4u1KB04OS4MmF+dQpOPmeadEOnjSlcMaOz+H6Hyeh9ti
OsjjkT+64jiPsiKtW03m6UDC8sG09Ld5dC6TclvjJD2Uzu0+1tdZQHVVrcJy
MvSQtb3HerJ0AUGHu4OgLT1QkYS42R5ZRD0fedPOhtCDRKpZA4/RIjJdHB2i
rqAHWsmJeuPYRfTtvyfHiT/Rg5S1edvg20V0nVIFdvbp4epIWU3a1iL6yfbb
c4XnDPi1Zm2VnllCvhKFZRMGZyD6QuuDQ6JLiJhgNTvkeQaolmNwuuISirak
YHqTcQa0vUsrwpSXEOOtFuOGN2fgiMV+7aDUEsp7cDe0dO0MZIyx5AVzLCHh
aB6cSccAZBKtz18fXUL1OV82Y5UZ4O5/F1WixxaRam2kYPC1A/vaLj9z8SLq
7UL23k8ZoPm0nG6A80E9Gf2Z7FTHACsfigqWeRbR5Er+gO03BnBgv6ny6OMC
uvnPkuQ8MSP8GGWjcPJdQL+pyJUJwoyQ7W3XP3NmAT3kwu5y5oxAlB9Awlw6
j0hl3EoEHzLCdtHekL70PGK2+XzmdB8j1Ku6E8WLzqEClwhD4i1GoHhrWHgu
+zsSfawcvMPCBCtM1wTaj39H6gV5vyacmeDVJU8pxo4Z5PTjdl8pBTM4LP/y
Z5qbRFuHuY5lSTHDLR8easOzk8iP9pNC3EVm+Kd3769AwTcUL69U5F3GDFXu
Wl+SLb6iV4HHAwn6LNC4WvC6xHIYUTDkyE1GsoLeNu2954fr0Lcw3SGyF6yw
xcu4J2FYhsp3f9+U+soKIz+dWGW10pHBmGZaOP9ZOLo7+PLQ7zT8NHN1X/LN
WXihyeB1rq8VXzqVmGi7ehbqo3sZNJQ7cSKwndEgY4NLc1g/I6sbO1a9rXQV
Y4N77+30yWT6MUkc83THIzbgMnxVhTtG8G3dO8JWcWywQkN1gkLqE/585I3P
egEbjKR1pC8mf8bP3V1PM/axgb6uSaIj+opPCXXYVkyxwZ/l5HqOR2PY6/uZ
UvVNNhAMGRjOqhrHWuZt6q7M7PDwxNgHq9UJXElJH3NUlB0YHUeNfvhM4jNd
t8aT1djhCC5p+vZnEvs9auEXsWCHrdprbOedp/CCDK1nx012CHKikz/3dQob
/bjRduEhO0RVhlBpqUzj+ufNlOsx7CC/Gnf0aeY0ZrM7bR2Yzw60jP+9m92c
xqEM1wsZGthh52nvIxn1Gfxj8NWv8l52IFW1TXEPn8GW4VSgPskOOG5050n3
DG5RvRb55Rc7eN40nvTan8F8/zV+diHhgPKdOz+FBGdxdM1J7qNMHLAh8F6y
yHgWb9+6eidZmAO2JRtIllxm8WWuhtfCqhzA5f+B/VfALO4eoyDrMOOA5iSe
sJ7oWSyacMX8wg0OUCDshHsnzOIk/Zc5a74cUPVFr5o8dhYTEZOvB0RzQEDr
qddxwbP4evNlBYY8DtC/Sh3NfncWD3jWhpS/5ADpJ5X8vRazWFaEbFjtHQck
IKu4UslZnDV/ie3LNw6YUpoa/HZ8FpNm1Ti5/OSA9MNFw48/zeDblqQNR4g5
YdKyyf5l+gz+fOrisWQGTog510ueZzOD4W2VsbAQJ+iFSJ90pZnBzx8TZ7QD
JzgL/CWodk7jU/LWS5amnKB14Qudjus09vpZIb3myAm+h+yNa6mnsZb9hf4z
UZzgNyG54UuYwpVM5UzlOZyQPVtnrPrp4LyHD19Xq+MEwjHaScUrk3hBvZTI
ZZwTbtuRid3t/4bDeP6JtZ/jgioQdad1HcW+qQ7XD6lwgQf/ZJAl7xfscqo3
A5lzgfmCVXvZx0/YZDfpxCs/LsjrnlIyZRnBjH3i31+MHOABE/7fXvXhYo9r
SQWPuEHDV8/HJroYpy319s3GcwNsjt1QPZ2On9pKHOMs5ob7F5Vuxr90x27a
RG6Zw9xgRp1J+mwvD8mzpOgm8fOAJteWfXxsCxKMJfL/qMwDTkfLjodotiNW
Esd6GlMe0Gu2vmi92okOb0hwxzzkgdnHiipA8g71dLzfD/vAAwmL44H154bQ
KzlJqe4FHrhLMPQyUfiAystTbhHv80BMfpdHIBpGsUmOn/35eKH+hQdIc31E
gRR9lK1KvKCVpiB6/Ogn5OkvqfHPhBc0je/nMX76hKycDlXff8AL+7tsnItm
X5DelONCQywvaAhpmYkcGkXK5n2s24W8kJTe5P4mYxSJvpM0k359wH/i2a1A
4a+IA1Ij3Id4Ie/vexZC5VdEU3uorXqeF3z8am6sc44hYoHr2z/2eGH7whHu
W2FjaDujT1iEmg8c3ZPpSibH0NJpKQdnXj4oXHq/Usg/jsZCU1NLFPlgsTRM
1O7qOOr7e2ho0ZgPvJTZpcajx1GL23VSPkc+4Aw7doy/YhxVz/cpX/PlgxsS
NrqWeBzl2Uh55MXwgbBOrHxQ6zh6NphaMl3AB/9d/es6UDuOQgmHp9le8cGd
F1nDl9PGkU/T9TO2g3zQlSd4395jHDmJ9hukz/GB7KLR/RMq4+hSvlTQ1//4
wGrKuyfm3xgyYkxrYqDih4dmp6mlqsaQatThnxY8/KAfcCtAznwMSR69wfdM
gR/obU2KFta+Ih7v/kvDRvzg+TZGJub+V3RmTSqB+ho/6KjafA7eG0Vk9mnv
jO7zQ7jVwB92t1Hk1OJGxxXFD63RZVYU81/QexZtuz85/CD7Po291uQLiv68
uZXeww90XQvSQSc/o59SvSp3vvFDQoOjq5XdJ3Q+LidS/Sc/5J30CNco+Yjo
DAw5lhkEYHT+r9MHvhHkVcLt3CwkABN8r15JXxxGX0j3XsaoCED9nfY80YgP
KK39ub7sDQEQI+ZrezAyiDjlDnsH1QuA07alV9vFXhT47HO7Za8AWPg7lGV6
9qC5X+WUgpMC0KnQTq8U1o2Ky63zhkjOgcIw6WHmzA4kylXbf9biHEwOSClL
6zQgxZPXeRo3z8H+/tPMU/bJOMNJ+c6T44LgG8AvZmGYh/+9pXl1mUUQui9I
2z8cKsFtga3GJBqCMKFqEdinXIu1dhkfmMYLwuHPYZryIa242GKji/e5IKyH
RK3W8LTjE7Vd1P81CUJVuRxybezAfa7uz7NnBMEussb16asuLPpe55f7H0HQ
DPhK/5v/LY4VYFfWOiEEp9z1NTPDerDZ9/cf1sSFYKN3SPY063tcp5rH2kYQ
AtusqObTJn34TJbPjQQrIRi93+b/1rMf+/w1enHdRQjovpsc39AYwGNWvP8U
/IXgj7sDXVj3AFau/6t98pkQVH3fmSNTG8SZtMPx00VCkFNhz2JZO4iJ7hZP
1L4Wgoo68SPmZ4fwlQE/gbBBISD/sh6+6jeEO4QsPGy+C8FqtaHRidEhzB0h
1CKyIwQObyaeZQp8wMELR04coRCG/AFxzQy3D3hBY9TsI5sw/CqJWdqv+oB1
ciuziiSFQadSOv/VwgdcQhSy7KslDO5UjCIf6YYx+aWL0kY2wiCuZv5OX3EY
uzRJPOa8LQz/1s8p818YxlYjTHWZQcJwRKlIq9VlGGusH1lmShWGu458vRY+
w1j0+MrZpEphUOYqLjnkO4yZOYdNad4IA7/tG5PPd4cxqdKrsOivB3qGv6Tt
2A3jX+Z5zeQbwlArYd4YQhjG325H/golFoHgSE2aIvZh3BPuzneMWQTIQjiE
Q399wHV5Nhcfi4nAZ7v1oPOvPuDsZvXYvwQRULKcc1Py/YAjPwt2eduIgGNI
7GFfiQ8H9YRmb/OOCFBNRw9rTQ/hq+R/Rd1CROCswKHNydAhbMTz3WEtTQTE
1HBtIO8Q5rWq7Z/rEgGtL93v/ukPYmr39KP24yJQRCFbe+3jAN5/EiQ38VME
7rElUm9bDODlyeLBZUpR8HseRlIS1YfbaO4rzMqJwvY400P2rre4nn3dLEdd
FIy0dZLTfLtxubD97cuGoqAgc+HHK/4unKylmz92VRQmvc3uvnPuwLd9mU6O
RInCoPSq339XXuNrYVH8cSmiQFd2OH7idiO2eXZE3ThfFLbecK3Veb/EmpXL
Xu8bRaE/oUb8tH8VZp1tmu78LgqP8+7erjB/hmk2RP4G/BAF9odBx0cYgzDZ
fi696n+ikEdO+9NI2ARt0kfqNZ8SA8+5ZMjgTEK9ujZ1dQpiMCCd+FaRuAq1
WQ4MuBPEwKsxhmCRW4PqHdSXxY3FoL6O+n6QaB3KfSTIVnFNDBTqtU5u0zWh
pMgseec7YvC24xuVhstr9DSZxuycrxhoJAq2vKzCyKdmL6wwRgy+NS0s9+21
otstt/Mc0sTA5eOpQoX9NnTt/WwzZ6EYdI8fDWD/3Y5sRi2/TFWJQYv5+Wz+
bx3IeL73V+YrMcgTuRx15FUnIvwGyktdYuBky2jl8OQNUjxUy8c8JAZDI14Z
J0y6EB9T+sWk+QP/ihlcci+6UQV+asT1UwyUo1XOphm8RdJX/dQq98QgwIVR
Z+vrW9RM6iatSCIOwlONKrw2PUijzJ6/m0ocOqjTv9D096BeYzNmU2Zx0CTS
pi+RfIdMtwgnJ3nEoZThvcBY5Dv0NUX2sJOYOKTdTbia9ekduoIENv8oiMO3
c+V8WzS9aHGGaSGAIA62CQ8nptR70e1Qiq8njcVBo+zErLNjL9oW/Pc+1Voc
7igMuhb79qJHgz9aeK+JQ9lHlcCywF5E7DldU3NbHK4P7Q/GPupFTxmHC9B9
cVAe/5J+37kX0eLO5HdB4vDnfXXuU4NelGb/MtIiWhzse9T//OHoRZykRY9m
UsRhKXZremHpHSouTXFzzRcHQbO2jsSCd0jcONLhvwpxyPupfTA8vUMNmw8s
QxrFgZ9PyIF9twdBiqvu6U5xqLr3csUvtgd1K9spZ/aLgxPbXlHh2R5kOGMi
dm5UHIz6PKlmst+ijyHqXC9nxWFgX7M2kOEtuiQoTa+2Lg4ml7nop4O70fcB
XrL+HXGgrKT0Nl3qQr8ZTvyYo5QAi2GYWYt/g+437027MUiAoF2E1+jYQT9k
vzayzykBKj32bXbMnYiqdLCJTk4CotMaXZYC2lGSUXt5jpoEnL7xwb+ztA2x
bb7IFjaQAKbz/6mt97UiYeWkEIK9BHxdj/+zTdSC9AYunfd8IgFEE2K7j43r
UfDv5aWRKQlIjEz02QrKRBTJ4+N2KxLw8m18n7h4IopX6h9Y3ZIAu2WLOre3
T1BucHXdMXJJuHNom0xc/wJuOePtLyUtCWPSU297+7Ow5uubHq0gCYzdeZsk
FXm4z87mur6u5P/r63WbB8/xeDEycLgsCd19rDEcUxV4V5GYMSFcEqj/cnfK
99XhhhGRxFvxkuB2qYHnvU499nK5QKOaIQnRYp+j5Zoa8FZmKeV6lSRUmnVF
vvF4hWtlP0Z0NkkCK6uuEyl+jd0H/5GmdUoC031SQcfdZvzz8Pkj2l8kgXbf
Mf5fTguuSvX1OzsjCdv+KR86BFrxbcmCv5srB/olVz4vFrdikff9Pr1bkoBt
knp0ONvwmsPOnxwiKYjZT/z3Jq4Nl+1zeHiTSYGtXssxlb027JSo99OQRgq+
E8oKMmzasaCopysPqxR80fRe7n7Rjpe7M1f2eA/Wx6ueLT3agYvt3t74ICYF
zV5+AzJ6Hfjm7s+5IgUp6OjjH7wU0YH545iv+mlIgY9IhRR9WwdeOEeYMjeU
gn2XdyZWPzpwYYfrJaELUrBlLdTIRdeJr11M/nrEXgqEzuxLeUp0Yu6tNstR
JymwqdNsN9bqxLNPV0YqPaXAkR0iXpt24lxeuvMhflKwlOf7tc2yE19pQQMX
w6WAs42axeUAZ79wQ18yXgrC9Up6+jQ78eRGbA9ZhhTwnnni8Ee8E2eGv9Kc
KpSClP68G39pO/ElzrmOl1VSYDcUBTsH+lhenVR92iQFx9QqJYg7OvCYqRy+
2ikFRdVGF1WjOnDq6hVFhX4pEGf8ltRn0oGtgiMbqL5IAQM1cuuj7MAMZ+uk
F6aloOCeIc319nb8+eVETfOKFAgvhUh33G7HiUbHxRK2pCC4/fNxSvp2bL4o
Xn6LSBryHFq47ta14WHG4OdnaKSB/p43mfFUK46rqeBeZ5GGoGcvQdS5FZvo
fcnp5JWGPtXa639+tuCBB4LpbgrSoKU+YKIyinHv5FBM7xVpmLDtu/9DvQlH
eO9R5jpJgw3z+Vw10kasQ80T6e0pDQaWdnna7fW4W807mCf8gN+WLDOeow53
FJy971d1sF+1cSAjoRK/dnK6KkkkA9qWQn1iUnG4bSbDfIJMBiwShVoH7oXh
N1aDWuG0MpCpFiyrw+iN+7SkhSYFZCDl2qGbn8R90Dcuoq0IMxlQWP1nOxmc
iaZTxRekL8tAMh0pQ3d3DpqjdhiduikDpAMs3Gdb89EaUU+zjJ8MPN28W9UW
VIL2x+JCZooP+HeG6rpYa9Bh0zfeT2tl4M5eeU65zQtE/G77llyLDCQ1fbMI
iqpFlA0XjaJGZEBYaMqYZeglohaNVpWflIG4Wu2/u5P1iK6wTfL7kgwYtU7H
H5ppQKwJvAwKRLKwa7u0QYybEAe51Yk5MtmD/9fOK9OkV4gnIPJvNK0sGNMP
vb5h/xoJ7DavK7DJgs0tGcP9s81I+M7G1JyALMiVMdUNvm9G4gucwzFSskAq
e0S62AkjaVvzN4ogC6IhwGG2h5H8x9D6eR1ZUFc77HleuQUp6zcVx5od+EvP
fPbaswWpdqymKV2WhRkGXkurwhZEUGCLWrgpCyf7FRpZB1qQTrXJ4zgPWeAl
TrY4stGCDPiD7ir7yYKQGovDUbJWZJL10mExXBZYvyhVsDO1InP6JYv4BFm4
y/M94RJXK7J6yqyDsmSBGpqJ27hb0aVjhopLxbJA/mDDw/xsK7ri+1g4oVYW
gv6ZjfBTtaJrv2rYoEUWsohYwvX/a0E3b85RL/fIwjfdvcsfx1uQy9SZY89G
ZGF9b9xvrL4FuVnq/oFJWSBIMdvcj2xBnv0PFpeXZGH/rFHWoGUL8jkYMp9t
ysIvmVdch1hb0MPX0+9ViOSgpuVF+cV6jPwlaVtWyOTg/pKQ8TFejIJLNKsT
aeWAgi1o2SC0GYVz+OSpsslBdVzYbMLY//uV0merAnLwvkDqrALXaxR7aiI0
SUoOiPysuvNsX6FnIVT31UAOGnuoOJSjmlCGh6dtspkcSD38frKztwHlrDw3
Vr8sBxnqt9KyvtajAvuvaus35eBMjdL5kMmXqNwY+DT85OBJarrUo75ahIXI
Nn4Uy8HvMO1eep0qtJvk7jz3Qg4u/JtMrxCsRNJHJxa/NsvBksOP2G6aclQ+
WjP9ZkgOyIWCnDndilBGyMXhtF05+PVWQaW3IxP5TlW+1NKRh1M/2lzXtX1x
vR6TpLKpPOxPiV8eKw7Bv18GVUpckgfilWbTishofOupVRGrmzz4jV5L7RhI
xlYKR1N/J8tDt3bA8w/N+fhZgQv9Uq48qIjk+BV+LsRDVF/iJsrkoTIVotq+
F2GdhbLInlZ5CN12iu76WIblEiweZi3KQ9TVm6RCftXYnahtN+GXPFxXPaak
YVSDK28J3ov4Kw8lF0gvm9O/wHyqh257UilAyulQN4uwWny17NbKLSYFmOlZ
//VOog5nnfl43Y5bAe7Tva9SHa7DZ9aL7fTkFGDKo1329tZLbGpF+01FTQHO
bzze6rtXj6M7H1nJ6CtA4cDg70dr9bhXdOmjoIUCfNpIq7xi1YBJ0kzPc9gp
gHNNhon1Qf1UJcH99LcUQObQYK0JVSN+6MavR+GhADZCI7ekbRpx43hc9+FH
CiD4wQJvpzbiLa199e1QBVgbc30RPdCIxV9cb12NVYCO5zvEuzuN2OXsB6WZ
NAUI4/vBI3WmCReHKzV+LlAAr5dvxDXPNeHvm4XSfZUK0KrctS4n0YTZ7Khr
2hsVIIHNu4VJtAnb9PqKNHQoQJM8XfI/9iacJDNfUt6nAIvnaH7ukTbh4Rxj
vrzPCnDza3e9yPdGfIryVV7ytAJ8ZBBXrq9rxHrePOxRKwow8N8CZ9ODRhw6
G50euKUAdnY6mnbyjbjD8D8GHyJFWJj8VvxppQETNTk8cyVThLpTFJcMExqw
Is8AtQONIhQvsdv/lWjAXjHyUVasilDY2BTH+LYe1+zlnTDiU4TA1ryAGdN6
7Pcv8vJpcUV4vHXbhnv0JTY47FH7UUER0n532a+av8QLJBq2Fw0VgYuYV4lV
tg7XkQm9YLugCL9Y3j2gTa/FARS0x2evKIKy/WhIxe4LzHr6e/VNT0VQKebj
Ic6uwcu070mE/RTBLq7ijcNSNa4/U2uzEaYI3yiU/5UJVePzrEHEXumKkLX/
32Wz3Eocys9tFdShCKv9NcsjRcXYTJCiQqtPEahHGu5+XHuOOUQ2j5B/VgRO
Rr9Ht4QK8WvJzrLYZUXwOsO2fTElF/9EDoeyqJVglrWipikmCV80z3/eeFkJ
tlxPL1h/d0MCF578fXBTCdTMTxzSiPRD29YeJiruSlCzWCmWFRWCYu009rpC
lEDfgCH+Wl4s6nb6bjhSrgTG1pmu1hmZKMH1fV5SvRKwcThsbphnoytutTvW
bUogdsv+ptBwDvp7Lyh3ekQJ3qZpti6X5qMeH+ft/AklOC7SOuVMUoiSHpjp
31hUAmFlH5prZs+ReAD3n/U9JZBIaRLcfVuM/gVR6NUQK0Pm9PNPb9ZLUG/o
ZpbnKWUoMht3uEVShlIixjflGJWhcYl6NPpUOXJ82qnzl1MZhr4MUc2TVSDJ
mLLMFiFlmLEqHufaqkCH4xN+B8gog8VFuhNHb1Si/mcPtDVVlMHA8NtHgf5K
lJbskEGmqwya8xETTkJV6Gaa/q/3psowfs64tyagCslkSmnFXFIGu3KZ6ZXB
KnQ0hyXd9LoyTFUGEB8/U42G8o79pHdTBrdqT7xnVo0yC1cJX+8rw3anm0RL
RDVyKh5JzQhShvCPfjyGDdVIvuz1D7soZWB4qbj1/Fs1IqnM1+BOVobueIH4
gf+qEWPMs5Ovc5VhjPTVtiR1DRJ0C/liWq4MAvZE2yRna5Dyea/clXplwM0q
VtYcNchI8oZzYLsydHCL5Gsw16ArtFYyzH3KcDXdgWSavAZ5bOkcevFZGXRs
slSMflej0E8K73RnlKHZLPPJi6FqlFIvmDCzqgyRt4b9ZZ5Xo9JkFtv728pg
07WwfcyjGjX7UPKfPoLAeU1wwUiuGg1Y//tZTIEgRoFES3+zCs0o/nilegZB
2A2PZYmiKrTFMhU8yoFAeKTOWsWsCpH+GzRyE0KQfky6qnanEgm21sxmqx7g
tJfVZg/qg3JOXrmcPgKbV/fJL3lVIKOABK9BCwSZURnth8PLkYfGPfJDzgj6
JEcWd0JLUfNbecnLiQgWnQy/cJE+RwPF5/b/ZCNYekUzEz1YgKYjmLujShFY
XmV+4R2Xj0gM9q1xK4L3Rmo/a47kIqOh1gDWFQTM/0YLPMxS0ZWaav26LQSf
606+GE5OQvI9gycKiQCk5fZXeb8mIL2SthHlEwCMyTseOVbR6I5z3g0XNoA8
t0S3wE8eaHc8zaCRG+B9tTMfh8U1FGiQIEF8DsBm/fZcswAXeiYS/DddCuAO
cx73j+27uHHDMea9DgCzyqOREZsnWO3KZU8GI4ByieLC/Z/RuHfI0trBDCBB
15UujzsOT9Roc/+1Bdj0SchRMk7E17lUybQdAG4Pv/Gz1UrGP+Pl1+NvAtB/
QDbr/Kn4qOe5BkEPAJMhgWr9ogz8ZI4zw8sHQPvi+3vjHFmYzoI5oOMRQL3N
KuPSbBbO7KK5fioIwLDBTS4kJRvzyVLo24QDRB2+t+OploOrnh8Tfx4F4HaY
WDVgIgfLM+zT/Y4H2Br27H7gkos7wrb+QykA+z81GeBHLtbfXZuMyATIifZL
K7mah39ePXLiQR7Ajbmi36KdeTipn17KpQjA9ZA2yQ5DPlaSF7S1LQew6zjr
+vdKPp7OgzCjGgDeKKoipax8HHLSrEalHiDbVYkUD+ZjQZ8b4+KvAfrp9Qsj
/+TjwdkHJFxtALboqMVLqgLsaRgrRtsFoHaTJdyMrQAzNRZYE/cCpBj6Kwdw
FuAWrqagPwMH53lxfcaOqQA7RPVXLIwAdJOchjOkBZhsd+bLl1EACSxvNLSY
jyuubh95NwFA+yiLr7UlH5v2kwu/mgWIJXMeZHySj3fk2C3LFgEU5gPYGQ3z
cUaelH/G2sH9OCeSuE+cj9VO6pRG/QJw4WwTJq/Nwwvelz76bQO4l+vIRFzI
w09m3Yjc/gJ0Md3k7v6di8UNQwTsD6sAPuR69XRILv7UkGpqSqICvqY93K2n
crEvV+VDDXIV2Hi+K8wfm4Pf7Hwe4qVTAWW7F2OJD7Lxraure2eYVIBg6cB4
aSELn+o/xEvGpgKecuQOF/WysFWewP0V/gN+ZzrQPJKB1wx8OauUVECLlrGT
xioJxzVE6+eoqkDoB7sB/9FnWJYr/16cpgrYVPxjkTBNwP477995GKsAXWrC
u3XpWEyXd9Zd3kEFxkrS2E4WhOAmSsmMczdV4BPPfRIT50B82Vurm9lVBfg/
XHC8KfUYFxvcYf7npQJbXsbPuDM8sPJOW0d7pAq0l3167RKkg2bsP629iFGB
lEGd7NSSKyi0b/lMwTMVKH9gt1P1wAUN5dI4h2apABm9lOpopQ+6R8mf6J2v
AuEOX3+dZPRDzN5KrTeLVUC/t0Ryp8sfXTO4Rqv/QgWIyo5lPJgJQScafJBy
gwqwryoGlRiEo0rOqBsizSpwf1LPjpAdiXa3X76m6laBY0XlKZq+0SjTvnf+
8HsV6PpX0JD/IAap901S/R5UAUfj6d3u27EoKvf4tY9fVYCJtsHlrUA8Mn+Q
0yM2pQLcP3fbJ4gSEKuFgsiTORWQSuPpftKRgOZEh+MWlg/0qlESPfR4hsrJ
nLfVNlTgyXXrO46nE5Hn7LGLmVsH8Yav1lJkJCKl5ozW3f9U4PNiBIkKbRI6
miTDY35IFcgIP9W+eSWh3jsD4VXEqrD4QX2xrzsJxeveWCcnV4VA3T2y48eS
kTX3YdPrVKpAyWOLooSSEce/lPp2OlU4EpcddFs1GS19lmA5y6wKRW/fcnWr
JaPq6t7HPuyq8MnfJ+C1WDLyjnSYG+FRPfhA324HkCcjuLavIyaoCjdWdJ5Z
DSchUkisiBRThe6Ix8sRYUlogEGUZkFaFVK9JtucBZNQ4q9uLzVFVbgklPj5
8utEdOm93XiGiiqMUV6MGFBMRDyFuyq7BFUoN/AKES95htb84grM9FQhdlnJ
ifj4M1RrJXiiylgVFNN0nUbME5A65aVhRxtV2GeqJHnZEYfIF7Zk2+1UYWRB
mkA6F4s+tEalszqqQkYfgXhwJwZd8Wi9NnJHFbz5V4Kl/0QhvzGuHdUQVTjZ
phbptRuMtOpeX8yIVAX9dLlsz6eB6GS0edtOjCrwr6RZfjvtjzLUQiMq01Qh
78uDjbxf3uhV8TILa7UqONaF95GxnEeBgYH+3i9VIUWORCPiLwfWvcQyP/xK
FYii4yT2JizwKJVhZUTXAc4aaZBeehtve1Wr7oypgsalInPqdn/cYqJbaDp9
wG86csxBIwiHCM6eqJw/0Nd5Z/VhYwimm6QdufbzAI+6/67LMxJ/ayiXa/uj
ClPnt/l+Nj7F+XGaGSx/VcHp4gLjmkc0ltT0dhwmUQPeueA+2ZBYvMdG3StC
oQZTnCJ9LQ/jcPtusWgE9QGeYL9LcTMehw+rJczRq4HsqTNtkVoJ2KR8bEeF
RQ2qiK0/VjE8w4yhHpfSOdSAXUHp9u7YMzxlR9m+zasGyv9pxKzEJOLnCoW8
pkJq0ERrpUwvm4Rv00JkhbgafJf/94K6P+mgP6cf35BRA+mh8hkB02QcfXld
SFJJDQxk33lsvk3GbMRdDz1V1eC/9F2Oc6IpuKoko79eUw0odnbbngSnYFVj
T7b/9NQgVm7PfqE3BQ9t6d9RMlEDr65665NHUvGVNO62RxYH8dAbnJ/kS8U/
Vf5St9moQS7PqL6qcir2nx+2P3rlwF/A9yJutVRM/aT0BcFRDaxc81gCZVJx
jnjgsTAnNUi5z1x+mSkVS3y2Nn93Rw34y5Szu9ZScMcDiUKKe2ow/4f0Vl9V
CjblPLFt6KsGgTc7EuKupuDZ7mmt2MdqcJzIK1+ZJAW7uzQmDwerQY1r8da/
5GR8lCZ2iS5SDd7WRCWdYknG8Q03FC7EqAGtRStHdXQS5rJViUx9dhB/UU6w
8GYirj3KMD6eqgYjovFjn3QSMaH4hxBbthrcDWESIo19hj8adj+8UqAGcZ94
pNnfJeCtlHts85UH+m+e82mgicfBYHiHv04NnPUFvNh44jD9HE/brSY1eEyS
z4POxWJZsY/2PzrV4PKvOMom6mjs3SVZuDN6gM9uSHK9D8ZkzuTbCpNqECDs
qPFFJxCnUM9qPfyuBmpD9I53Gh7jxotxS4d/HOTv9muGC+NeeO/XhhD5MXWg
/ahTRXqUgCOT3z40IFOHlMfOtwLVNBEzyu6PPnmAt7VM8ojbIaVwozu0jOqQ
19Xv3HDMHT1kq3jBKqIOhX9+FFldDEKUb4KP2UmqwxTDLcpm3lCUceuSea6c
OvCmzfNcWQpHuI5im1ddHfalVvqc+KORkc13rZva6mBIeixv2ycGTR56nVxq
oA5P3SLeLHbGIiJ9JwWxC+pQx23g4KCRgKJ/qkXevXTA1/U3tdzrGWJLYhqv
tVeHcP+7/F9zEpHKTM9DeRd1sOWrXHzyJRkNheb0+95VhyfkH8q2Z1PQFWEf
NuylDkcCRq6f+p6K/L3529QC1OE/XS8B/dZ0JMzAYnkuVB2yJUiNeJ9moNH6
U2vUT9RhQvHEYrRhJgq2PBq4G6MOfyZa1lIOZyHx7T8M088O9p86/sTeIgt9
S1yueJuqDldnfMz+5mehcJkJjaosdZCP11zSWMtC0p+Gviblq0Or81A8i2g2
mvF8c8evWB2oZDINHW9lo2i6RpLrFergG3SqnzQrGynWlaUbvlCHjw82Q5fe
Z6MFs2wJmQZ1aKecb/zzOxvFb8a/ZW1Wh0glD1dW2hwECaG2xO3q8CWF299Q
OAetSPpurnapwwUf9ZyHkIOShl0jRnoP7MMRpjm6OUjd3Z799aA6hOan/aox
zEE/Tlu8zPt4cL4UthUVejkorUZHP/KrOiRsi0TEq+YgrfPKM3cnD/yv7Vld
FctBmz/FvK2/H+gVVsGcDDkoJ5b7pNqSOog9WTs7upONDMQZ8gXW1UHyHqEg
5kM22h0kV6D+rQ7fI59LWRRko4I7RIM72+qw0WljL++WjUyofl+b+qsOI4a2
zvoy2Wi/cn6v+7AGfKqRFM3fzELFRl9jK0k0oO7se6YLZVnI/EcfXxK5BqRs
POANuJSFDke3NT+i0gCPX2c60fEsVC5SZ+pIpwHPR4wLrK0zEYlrup80mwaU
lqCjut3p6AVlDB0rtwZsVpBu/FhJQ5fLA0uPCWgAnK4aYiVOQ/Wrtz4PS2jA
JHs5nyN9CrruJC96V1MD+sdHT3zCCYiGXPiNlZ4GyOdcGOyJjUctJew2qsYa
8Evxo4vxxTjEsEwaSmWtAbatKiVfR6NRz41PExUuGhDy8pRpyfEQ5Hn8nUfi
XQ1IOHpZ955qIOIoaj7xyEsDwsQNuv7ceYx8FvJlDPw14Pz91G49t3vonKN7
1EqCBuT9eLMfUzyrHHmVCvG/1oD95+ZtTI9DsNXdsJP32zSAl+6cr2BGOOb3
PzTZ26UBQcOPfzysfoLfZG743R46iN9J8sLceAw+9HWw7eW8Bhyh0N0QSEzE
A4vaccdXD/j5KlTPbyThjO1We+ufGkDau3eFoJqCFemqj/7b0wAv7rCZy2/S
MBm3wIjRYQLUVPGY+G6n4y8SOfk5JARY45ah1D2biT2NYwkEagLI2jumPcnL
whqXyeiT6AlQanvaL4U7G9O4+s8vMhPA0TsrkiErG08/2H2pwEGAMYdbQp9O
H8wvkW6hT3gJ0Ke3fy/HLwf7pS5ZTggSQGBRSkl/LgcbFF/hFxMnwIb9RYZS
9VzM0jC64y9DgC4t5YBnqbl4pcukZ1jxQI8qx+jcUi5u/NiTwqNKgDfZHW4+
4nk47LvqLS9NAshviuWKueVhy9+NCj16BNg2in+/XpSHeY5IkDObEGCEZflG
6pc8vElVMuZsQYD2hDJK1kP5uIONswzbEEDHxMLrKls+jhVJfUB1hQAacd+i
LsnkYzvl0wb2jgSwYaO5/U8jH4vqR7DWOhHg4czKDSW9fLxvfWSd2I0AX6Nr
Sah18vH7m/ex5T0CSP8QPemD8nGa96+oYl8CxD7O9vcQzMc3Q29d3ntMAOv7
OIuEKh/LJc6IGoQQQB/SZqRX8zBpgfWhrEgC3C1y3ydvzcMfX3wY3IghwKf8
u6PPIvNwfrtujloiAconrsXOGuZh96F2t4Q0AjzRcHQ+fiIPq04pqM1nEyDx
wb3PTM25mOpHzWm5QgIEujPaSt3IxZP752bDSwmweXk2x408F5dT5L0YqyIA
IyY1+VWYg/XOxZv5vSJAhWFmsV53NmaUJ+cZaj3IT31G5F39bLyoFbjF2UUA
zmyCmM+7LBx8zT2xa5AAb/mzljscMrGZx4ojwycCDPhM+BjLZWCuwKuyt8YI
4DX4ZlmEKB23Zpt+oZwnQADflVPlN1JwdGVv0eWVg/uSR/0WUSTjS1jdp3qD
AGq4ipmkIBHvjUkyme8RYO8ETOg1xGPpM7QX06k0IZrAV+u8EonZ2Ivc4uk0
ITOhsXhzPAyfEFAKjWDShDXjs4NxHcF4UsGhxptbE4h3ZC1EPPxwuG3tcXM5
TaCtHO09QW6DJwrM6ijtNOHJjISlc3sw6qlYfHfs2gHOxUW9uh+GXtQ/mNq7
qQmezJ7uzRJPUHhPPvmyuyaYdIjec2qLQZJrm1e6QjUhBrZ3fw4lItY/YV7N
TzShpqM2+y4hGR0nYn1aG6sJoRYELqXqFPSNitCQm3bALzdTlHw7HYVKPTvp
V6kJ931YktSUspGbsgD3vVpN6KelYOIbzEYXNZvlXRoP4rOtbVexzUHiF+Yc
bDo0QfaOEI38jVzEfMXn/vm3muCmlsdcOZuLSG5Rxuj0aQLFbpxU+IU8NOYr
/Ur2syYsRGqZVAjnozdBPYMi45pA/32TJudpPqp6emmeZ1oTJB6bRWjN56O0
xJ97LPOawKgloeMrW4CCs4KpaVc04WuchwGDfwG6XcTIR76hCXcD8yj22wuQ
dXW50pEtTQiUaAk6sV+ACE2q53d3NWGT/JIet2ghEu34eH3jnyboNx5LF7Mq
RIzvbz5cOKoFxuxvrjH4FqJjH/fjJo5rwazwf5bdCYXox7fYoo+UWtCspLQu
WFiIRud58PvTWvDy3F1f2cpC1PGjcbjjjBb06BFJTRzYFTsGS00sWmBQSyJ7
pqgQpRye+VfNoQVB/s2J40mFKPDEPdpiXi1II++6LOhXiFxoTpzLFtSCX+JR
WUdtC9EFlkxIEtOCSNHSmzekCpE6j4R5lLQW7LUIj18+UoiERbpuBStogUDm
Eufv7gLEIGv9+AFoAV9rqY9IcAE6qrL+zF1DC+QpbYQ5FArQmnZA6S0dLdDJ
JEr/dpDPLyb0bVcMtYDoX5mkT2Q+musRoe4w1YLLHJSHr7Dlo9+qWle4rbQg
j/962n5xHjrUdLk62FYLuJ/Q2dwTzEOUEt6HF65qwSFj4aY/ebmIqSTGRPum
Fvi++qNTQZOL+DiLc4pdteB0S2Dh4P0cpHr6q6qzjxasGbrRyollI8OIX7F9
j7TA0uEN2c6jLGRzhHxGJEgLJnv8x8WfZiLPX4oBP6O0YEB++LvkozRU/CGj
/V6+FnjUOevePZiXX+q+PP2lWAvoRGLI/m7HoY72fnv5Si24U1pl7MYZi77V
EB3926gFEsbZFkaNkYg6/oq6/4AWlB/Pv6q24I18THk6I//Tgin7zijOvgAc
0qtMu0akDTU9Q1SlkyE4Xt3CwZBYG4hMlj0/L0fgcsnQY9RU2iD9s9P62s8Y
PE2zpJHIo32wf35JPjEZr0cefrZ9ThtIW6Za62+k4r2jTHMXxLRhNO54m71Y
Oqbb1A1mVtSGRU4qFjeDLMzpfPXjAxVtMOk13Ak/m41Fv/vyTBC0IVWt4nTi
YjbWGSl7k22sDa0+c6aHHHOxhf4buiMW2iD7V5Q0lyEPX+38du2qjTaQvUt3
x+15+I7Sn7pOO23YMorJIHLIxw9rT5LwOmoDtV+JAM3ffBwhxGcR6qQNZuru
4SURBTgpHwoX7xzo+RnB63uqEOezXPijc+8gPh/CExRRiKsT7miW+mqDZ01S
dM1/hRhThCdS+B/4G0GeKXbPcW9QzrxLyMH6uhP0Ta+e4y9/G2UGIrVB+7zU
4SnyIjzn8SFELFYb/gyVpI8ZF+Ffq8ufYhO14T6XmnpARBEmunaU73eaNlxS
qbSraCjClN+YvcxytEGMAiJhrAgzmUt11xVqg/W4dBrTryL8Izny6L/SA/9M
1/Sp94vwm/EZ0KzWhrM33rqn/C3CaewKD6JeasN89pFnRRtF2M0htuHTK20Q
P/fVXH60CGsVLW6ebdMGt8d8YXovizDrKohf79KGTl878e+hRfi3aJJLZa82
0I3VR1MaFuEe9/Xi7UFtYOvtYfl8vAhn1RPm4ZM2eJkOPDVveI4999I5w8a0
ofGD6VDuxedYDzZtB6e0IWzhxomJrULMHqiXxjCvDWruFuGCQYV4qyv3s92K
NnzPfNNWS1qIe0/8R1O8oQ1OHNdR0eMC7BVX9ER+TxtS2n01c0zzscEnoh7/
Qzpw6LPkW5aKPMzFZEn8jlgHmmweGa//y8X9OcSPrKl04CHt6fYXQTk4b+5i
Uy6dDhh460uoN2VjH4HaP8tMOsBImeZzeSEL81Tb3/bl0YEJ+4+/dM0y8N5m
Y2nHOR2o+RK+dOZxGh6So14kF9OBupse+78yUvCD1ha7dAUdcOT6zMP04hke
HmA532ykA5cj/8mcbIjExTQeUcTmOhANyTLDdqHYz7L3nYG1DhB9rlIl+xuA
z036qE846EAQ94MtW25P7L/+SYrovg7k7TmvvRFzQpYSIm5afgf8ffckXUXu
IeF7weXRQQd6s1I/yLL5oS/7krzs0TpA1izIGssWhkQpY8+o5uvAiLGrnLxJ
AiI2WTQNL9YBJyVL4kbXRDSWADFDFTqQecXFNSMgGYWwrB+3b9SB5r+s7cXh
6cjGjkAowTrAtd3ovnA/E4nnp/v/6tCBjWX67K8VB/OVoN5/Af06IPOSsF/3
IAe9uJ0r0zusA/NEXkK9lrko/MXuXZpRHRBke/HO6VweklYsWsmb1QFqI7LM
htp8RO5HxL+6eBD/+bcWeU4FaLrdwkFqXQe8mHIXExkK0RNd4m+dOzpQ3qzM
STB9jh6GedvW7OsAO93ulNrn5+h218pk1hFd6ApbDQs2KUJXjl2+8pRUF9gu
CiV/aitCpmofZu5T6IJT77OHR/mLEeExweEGtS7IfvKo+hZYjGRww5w5vS7E
kfh3KXwsRnx/Ba+rM+vCD0vesE3mEsSokLUoxq4LxRRUR5csSxC59+lbZ3l0
4TTVaup/YSVovy54hfycLugQbBmoKkvQj987zrsiurC7yfyS9l0JmhJ3Xp+X
1AX2i/xCO6MlaOj25O0ROV2IFRNqrJgoQR3l53+2KetCQP+MgPiXElS38uZu
pZoulKcmTzzoKkHPBeQ307V0IfVYfX98cQlKuV7mGaGvC989bCIe+JegiAK2
bS8TXTAz35ZXMyxBvrNx3tcsdIFebydt81QJcuEg+e+8zQFfrPehoq5idPmy
j6+KnS6Q2O2oed4tRiYZq3+Fr+kC0ynOdh+aYqQ+dvkR8y1dCHqZZv65uAhJ
MQ4Tkd3WhbHWJdVa6SLEY6np/8ddF+p/OJ5TrH+OzjxrPPLdWxfCz1oeThN5
jvaosolbAnThbXzklZdEhWjNkCa0LFQXKIVDqr5bFaCJJyHHU5/owjOZKv2h
knzUdtyF3DNRF6ymg5z+iOehF5pTT+zTdGEmgu9t60E/VBBketI4Wxd+9eau
OCfloLBDCtSCJbrAX/VhrPZbFjLaITkz3awLzBe7tH3FUpCqzP3k/nZdeD+W
m+YimoQkPNYYX3frQs9pl4VFrmeIbmOYJWlIFxLo8tpbNmLQ+EI2p8GcLlCE
stpZOPijPh7afIXlg/ha5Kb3R+6jlquhPPw/DvKnRLd76IMbypt04T+6e+D/
lfXt6zQ86OZnBZFGCj1YO5lnWtT/GG93jcjzSOnBVuzky/OGKZjc4/3WA3k9
0Hgwy30xMA2zcXRWjyA9OHLyhFVraQbW9n0hEKSjB2MNo9atN7LxJf7SuTFD
PXj/3dT+p2MOdvuYmyNppgfKckXCHy/m4hTROMZZWz0wdgx8Oiucj8vHwz8q
OBysd6HeFT1egNvC/WPjbupBdeNvVfcvBfijjI/BsuuBnZI2qpNZiJdm75Cp
eeiBouoxXnOr53g/5sabFB89+NVBValIVoSpkZ3/z0d6wEt6Xqe4vAjzrFgq
6wTpwfOXbMhIsxgrJBvtZofrwVTTxp3vH4qxEUGrbidKD4jkpv15TEvw1V/I
zThBDz6kmq+NdJVgrywZ4aIUPUjqK+V/JVyKI/VFloiy9CBMbe1VYWgpztrl
KbDM1wNf9nsXnEdK8YtC1iuVxXoQ5Be6Ok9ThrtN6VhJK/VgRvf1i21CGR47
RDlqW6sHZ49aa4TcKsM/yo89e9moBxIm3imP/cvwUZu/xidb9KBjf49xLKIM
nzm+SeHYqQeFCVfTY0LKsFDdytvmngP+8mvXcz3KsKr9bBDdgB4IediLMpiX
YfNTYyouI3ow2FFKdYi/DN98/eFv56gehLcWhbiuleKHN981sEzqAWnkwYdS
UIpj6ds9PL4f5EtpqMLYuBQXdDSKvV/Sg5o/xA0U6yW48U71KtcPPZi9/nZ8
8lEJ7mMtLvLd1AOtdIHA/SMlePpdtsPwrh40PiXdy7xfjLe8ktkFifTBi6Bm
d3S+CJ/9EJr8lUwf3q/rJwunPMeSfn5mEqf04fm7B85PpwuxlpAXVQStPnTy
Bs/Mni3Et0Mcw+TZ9MGlx99/2icfB0raasRy60NS9h16veQ8nDRlfmhJQB8y
Wdg7RctzcYsCwTtZSh8eRln/YXudjYcXlKQ25PVhyfWdBlV9Fl5IkNrQOphm
7fg8siLMMw/mT67/UVzd8VS/X7yEJCsllJUklVISSXlOpCTj3uvueyklqwj1
peyMErJXRvYe2ZtHhURGtDSRSkVW0VB+n9+fz+s5zxnv9/uc8/nY/zQygVMC
y569+JmET2evYDFOEfHi3R49uROFVwjf3S8RagIur4LyUrSskEbVE23xSBOQ
T866enDJBVlzxg+IxpmAZ73FvDfXE7UViB5alWYCXTtDtn/7fQ0FHrU8/LfC
BASiX//XGxGLqiZd9H7XmkC85q1QqfvxaCw2SH+hyQQyQn8wWicT0ZH3xQYz
HSaQ/eHg/hdbUhGv35/jH16awB8n9UNuQZlIY6voidF3JrDvhKyNrUsWsu5V
NH43ZgIODW/Hv9OyUZuMkenQNxPQHHK6GbkyF32/b2H2bM4EgjaNxCwO5iKl
cy6kwZ8mUEz7uNCaQPx/1CdSenhMYbmdco0GbwGqOlVs3rXSFILN3m6zLC5A
YytbqQ+ETMGXvIn7xKgQrbszSGtbYwq29qs/W7wj5iv9E/3uelMQGD1xpt2+
CF36+5vRstEULmuanx36XISys0VYjQqE/3WP0s+fLEZPTiiy67aYgtcUZ4LW
VYx45/ZxqrebQv6FfDPn7SVII+k4t0LNFKZL04STfUuQ9WELizsapqAiy1NS
/7AExY47WxZrm8KD8J1LlQKlqC0i8GSBrikUd2zb4nawFH3XTDyVq28KVsEL
0dPWpUjpbZFVlqEpJCxXWiPlX4qoQfh0uokp+AhnNX2IKUWBqoNnUimmUBA1
x8tIKkVVgx+tkximMPcpKt8xrhSNefw+m8A1hU8/m+6oBZWidYoitrFWhH9y
zNk8+1J05OEmuygbU9i/N9zsvV4puuS8zz78nClIaVttnhcrRdmSxx1CnU1h
S4dB4/xgCXrSwj0X/J8pbJNpEFgWVoL4bJzPB3mYgpFPE98e7RKkKRzo6O9r
Cq85odnFr4qRTVWCk2+gKdjzfG++dbEYxXOKLnjdMAXLMe1/isuLUQcPdr4S
bgr9s+n9boFFaL5gwMUtxhSc+HOPP/hbiJTJH10vJppC3sNpUSPHQnQtTfg/
x0zivOWzTa9aAao5usnNIc8UJDvIyDggH32c1HC3LTaFcnW1lu89eejoQe4V
qxoCrz77xOHjuYh/qNCb1mUKEjIeHd5jmWjpxF8H7T5TEP9Te+7wvwz0s8WM
KfvEFGIGHwSOr8lAn7O/q394Ywq6/k2cc6Tb6JGz7vilGVNoXRt575tGPIoR
GKDESpmBUjI3w0vrIgrzVILLsmbQevJG+N1EaxT4zW0nV9EMkkY+TFRN70Nu
TzYKKKmagb6y1t4dbs6YnX62uRKZQVhHhAPj1Q2ssP/X1kEbM2DvMv92+Woq
li46IVF7jvC33TuK5piGxeVu8yQ7m8EB9SsiOnnpeAWv/pvTHmZwuVsnSNg9
Ey+6xXUd9TWD5yIg10jLwt8/f6rdHmgGekn8eSM7s/HHvrDo2ZtmsD9MoPfG
wxz8Tu+d77NoM/i0FNl8IywXv6je49iQYAYTJx6fWTqWh7uSnx3zzyDifehX
PpuXj++LbNtnk2sGcTvZ98eNCnDTVU9FoyIz0L0zoL7qYwEusVX4u6aa8O+6
ttuGpwjnvnT98qPeDDQ/rTxvGlCEb5u0Px9qMQMdxW9jW/8U4YRWyfbm+2aw
0yBgvs++GEfudajI6DQD+YSLrsp9xfhGblNaUA/h77uKnsiOEuwvLXrTfsAM
XnYknHf0LsGeYVYeJs/NoAlWb9zZUYIvLVXa7nltBkfGZ1K0+Uqxoys/TWLE
DDb1FDn4HyjFNh+Yer8+mIHrCu7W32dLsSWzSO3NF4I/hDPir5diRvdfmbtT
ZrC3ddUTUlopJumSBHO+m4HPp95RpZJSbFieuRD8ywzcFX5sEC8vxYeVfoyd
/2cGxxbqvm0oKsWp3Zvt85eToNPt3syR5FJceFDU24yXBAYcz/QFn1JcV/I7
cp6fBM/9+X5tYZTiDrmP2amrSGB16dH595tL8ZOIx3VHhEiQpbQr7diHEjy6
rPnRVxESMH4UMJ2SS/CUS/5w9BoSTEhUXnYn9u/iaMx37XUksF+36+O1j8VY
kOorMLKeBPIvMnzaPIuxVLuDTLA0CebOKvFy+YuxsiZ9t5oMCQpkhAS9rxVh
jbzDR57JkeAdxWmYvViID0vtZHpvIuydL/mo2hVi0xtS55WUSPDybeQ51a4C
zP29wq9bmQQ0vdS8RMUCfPn1yzxpVeI9L62vpTYPXzPpaGzdRSL6z0SN70cu
jmkp77PdQ4K4W6si+7fl4tL04IVqTSI/MQn73Z7Z+IO15jHKYRJ4hHR06nWk
49mnmzi/9ElA4fUfiYlKw8uOCV9IP0qCx67BC9KhqVhm21j8txMkGNOc6Em0
vIUpk1EfQ+gkGKXyLDuXGolPWXr/3sMigbj8iuOGdWHYsc9OZIhDgm0JSYUX
dwTj4HKkudWKBA+fmz2wnPPG+L/JoPvniHySdqf/espFjz6+uOXgRIK0Siff
PX7O6CWjrWSNCwm4RYtzR9quoHnt5Kcn3Uigf7XWzVfiGlL9Z7hl0Y8Ehfy3
RfX4YtGBCxraWQEkyL9qdlN3bzwyHJY3MbpGAma3oe8CMxGduTd/KTGUBHVq
n5V9g1OQ897RYBROgh/ya1I6Im8jn+yelI+RJBjOdzj69mg6SrqW3aYRT4K+
Ll+G3Z5MlL8Q8eJVIsH3MmnNNpksVG3nOeGfTPCxZC27Znk26jeirHucToLZ
w+dr1Stz0NvGQyqXs0hwo0v9mp1fLppQ3XZQPpcEZ45E95IN8tBK0WXWjkUk
UDB+v2lTdT5S9L6y4VMJCWz321+2oxYg3a+z/afKSPDvabJ6+NcCxGadv/6y
gohf5TVi5VGI3B58OEStJuoRCa2sXlaEoved/N5TS+jFpiXA0qcIlWS9KDzW
QPRD771Pe+eKUOcaitXdJhLUfnI5JEbs0zHfbkkdTIK1bwJq++8Wo2XfjvRW
3SWBV/FFe9rGErSR2xK4q40Ebw9HU66eI/ZLl5ZOfgcJAgWO2B2oKEGU/eUz
mx6SIK/JOs1+qgQ55W7PT+4mgapHz/ffiqXoxrpsS4legm/lX5feGBP7zF9W
IqKfBPtD7uutcCxFrdPx3QKDJGiPRalWAaXotaWYv/9TEghGZIxNR5SihUc3
9i8+J0GY8IHbxdGlSFxnxdR/L0mw9MLHPSa0FO0q8MqZek3oXULeMM+jFBlJ
znPs35Fg7zGFtZMnS5FN0AXx9yMkcPq9fKWjTinynxvv5I6RIEbto5e6cCkR
9LTvs48kON7XNH/iaQmq63u1j/SZBEc6nGW6Y4h9e4g28fAroY9Mibo2wxI0
XdSbqf+N4PPlunLS92IktMGQ1TxN9IsKmz8kvhipBN8V1ZojwYc6nwfhasVI
f/5AR9kPEoRozwn54SLkMbBzb/ZvAs+0Rq/GtkIUD3mfZf+SoFIg6Q79QCEq
L1VIT1gi5kPqXiu/vAI0HrJWOJSXDEbbF6vBPh/x/gq7z7uSDC/t2TO6LXlI
wZbfw2cVGcbjWM1Jq/MQQ//XRxcRMgw8fCLFiMxBruWuqV/FyJBitvrz3s5s
FC4/YX52LRl2ovM5Nr+yUMeft61MKTLI2GySHTYkvg+r2pKQIhniVBbC1Q1T
EUlRl1yvRIbIxIkFCYtkdC6yduXerWR4/1XsEd3+Fso8X3hJWZUMYdeq1cIc
4tCaLZGmwppkEPf9LrnPIAR9i+PwvDpOhvtyNGtO7wWcrCP57IYxGc7X9rz9
qXIFG44MFOw3IwO3k6ahonYVZ6oakeOpZOjn0J4FGYVg2v396eSTZAiwaQq4
PheHeey/X1x2mgweZqG/x9ck4lKRsmN3rMnwydtybqNyEhZgb50SciCDpPzl
tiLV27hpWkK38xIZ9vZY8B3ozcT28Y/XuLuT4bOZr052QRZef/Dmhy0eZMgx
ae+e8srGF67z3gzwJcOpRwuDw8T/o8zO1lPq/mQQSHu57cu9XNw54KkxEkgG
E4OR1ymueVhRbu6VbggZJvy7Laar8nHf/dI7k2FkMFVVPb/uWAH2sncISIkg
3v+oiR7vLcDbRJUZJ6LJcDtkVE3buBA/qxrZ/juWDNC8RuZ5SyEOYKf+y08g
g7mKUGuCchHevYw1wEgi8Nvoto1G7O/XOety+VPJ8CjzgOy3J0X4xon+K9Vp
ZNgU9Wrr0Y3FWHMm1MQ6kww1J1OKDOjFeDT+2Ka1OWRYU+I9MRRUjCMOrvhx
N48MlH3LNvwoKMYHR1s6nQsJvJTz6OH3ivHn6x4p8iVkOPJYvTmD2P/xOzWd
e++QIevRzTO7Hxdj/cEZfe8KMlg/sOXAg2I8fblEUrWaDG5uHmWvy4txqpz9
15e1ZKjd7WYtEVWMjdqU8I0GMtgtxdotWRfjefvh6P3NZPi97Uls1c5inCWa
YvMJk+Gs29MU869FmFTNOBB/jwwrYxx4lt0uwovstSIG7WTYdraXb9SgCBcs
6xuZe0CGuj1RMcrvCzE9N6Q6s4vgd+DQ7qX/CvEK46M3yD1kaHHDIxn/CnDZ
zHKLZf1k4EuOXH/cuwALHrrCa/mUDNmi97dnW+Tj2lGNF0IvyPADLL6P4Dxs
HTxd1Pjy//117KmWdB5uHrQ1lx4mg1neoJNDRQ52uLJ5a+co0V/j0eenZrPx
evl3v90+kCHjxram1zuysbMDPfPJF6Ke6TXfrYMzsdJyg5mIH2QIfBL07vtk
Kq4WUtBR/0mGZz3Te1+sTcFHpf4EPvlNhsck20Mae5KwvVq5lPQyCgyefmiT
SYvHpRaykClIgbHPFz4/rw/D+xt+hFfJU0Bwga36rcgCPWzvf0FXpIDnxFvG
pmYnxH5cpPhLiQJ1GoclpHXdkfe4Vc2h7RTokhV6sYEdgO6t733ToUEBjwg5
v9RVUchcsWCrvRYFLpt1funqjEZjOwNdVh+gQESE9dSSVyziNzjAR0IUyI8c
uPTlbgI6cTFXdeg4BfS/yCWuLUlFr32uunkaU6CmRzozb0UacgrhtsqaUeBb
4aVd1lvS0VKclmArmQJfzO5NrLibjiIzxKmnqRT40bRc0Y+agTaVTKbyMiiQ
Li3NX/guA1XUdX7KZVEgt2WEl3E6Ez3p8/H8akmBj663T+eYZKGzr1jtN60o
4HXcR2FlTRaa/6ghutuaAvSd+7vPS2Sj4FlR1oANBSSzHkTfPZeNpP99ybxk
T4Ge8THJH3XZqHBVx8T68xRwOvjP8c9iNjookaFZ70SBO+xnG3q0clCPgpcf
x4UCGVOda23tc5ClKqPr70UKXOSvreuKykFTWurr0t0o8PbN7Ud/y3KQn76w
pd4VChwefn9O8EEOEjcbzxvzpEDcgPGypcEclMW+P3PNhwIi6Vj92/McpGFz
W2fbVQqs8rj/8ttADupwuRLUHUABgxODXze25yCGN7XP8RoF0lpDT8WW5qDx
YDVpsRvE2e3uZs+IHHQlVvBMRSgFZpbfXJi3zUGC6R+KqeFEvT0ctvr+HJRS
1Do/H0no55WEA2dZDtpZmwy3Yiiwtd6+Pas1G7XccwvRiacA+yXpHFzJRqRe
8pM3iRSwfPsu0X57NhoZUpXzS6bA1b9uOewnWcj1w0o7xdsUSFxl94bsnoXW
fHOmJqRToHX8uoznhixUNj8EQlkUeLeiQ4+nLhNNrSyWns8j6pcnHxR9n4HC
xST4zxUS9dGuvVrtkoF2SfvMviumwNOhqEbz3+no/HZS98Nygh/Pu9RrS2lo
9d76Wt0qQt+rLa4O/byNCnUUsytrCL05aDzs+pKKxo2/e6U2Ev5lGlRyGpLR
2QuJu1zaCX46jxmaSCcg3svLN3588H/9ysokfIxD2X4OKzldFAiRJ3EGymLR
aNTB4SN9FIhxdP1spBuNLKuGo6SGKDBx70hTXmIIYv5S+YEnKLCs/lb0AV1H
tLA8ekRjiugnMdG0h2utUbzgn56CGQo8XztL2qNAR0829uTGzFOAuzXK8/fQ
cXxRSTNG4BcFDIN60j98tMDiO9N8vf9QQH4Vv1z7IVtM1nVh2i4zh+fSFbvW
Jl7E00dfHnnNYw73B/YqVNi740gz/T1kPnPgMiM/qcl64t5TEoI6guYwIxv4
8aP4Vexo7zN/R4iwj7iZG9Xkj4VcP40qiZrDJ2FlFytaIDYKqG8UWWcO2Sqy
n9abX8efQxXzA9abg62A0BqHWuL7OzY09qcU4W83h9y8KgSrpH73c9xoDlvf
SKWMHA/FD3IsHEdlzWHb0ausCvcwbFPawWIoEPZfXzMlYm5i/lq1o48UzUGp
ILX5d3I4PtK5XL5mqzl0RTioKOhE4vf9Dqt3bDeHUw2TdUNZkdh/aHAhTdUc
9NceN7RdEYU3jR4cW6dmDhmOn7uGWFG49UtO/4095vAy7OrE0bwofHJOpPnf
XnPYtKFurvNrFP73x73goqY5tCaeyfLZGo1v847Eje83B2atnXQoOxofEjby
t9Axh9kiUpFEUDR2MvkRulKX8PfUYP5RAWF/Mz2uHMxBhaaeNdsWjXt7TqRx
9M1BKPWNQ+ezaPxPeCGf76g5pB0em4p9F413mWZW3DE0B+NVch5ZxPlkuEkT
64Q5GHjR7+g/j8aRvT/bV5gS/JiHHX/YEY1bRbL7SkjmYNUz2RVaGo2nTc2G
GObmgFgP1T6GR+NNEb9Hl9PNwdCy6LamXTSm9OVMFDHNYZXY+/VvD0Rjf1Hy
PI1jDoJaBbKwMhpXmC0uLVmYw9UWJYd7PVH4fUTeqsJT5vDN5Ubko/AofETs
n8y/s+YA+9xWy/FE4UukAuV8O3NYozj99EB1JM6JpO6mnDMHiYdL9TesIzH/
miL9XGcCj2sr0EvXCPxgDdPB1NMcUrYenP8REYaN1lbU3o40h0qpTa5lGdew
h7nFXcMY4l5L5vHWb0G4KEagezaO4EOuUHcZCsJC606+PZpsDjrbp97+nArA
B6mC49OpRP6jaanryAHYMbZ6JindHEQNBF9fr/PHveuE+KZyzMHtfcPm5SlX
8T9qrcitfHMY+PvobqXUVawWd1pKv4jQW0509vpUP3zqqbDiZIk5nL+rWnF2
mx+OlKjfkVBmDkEWFKFsT1/cSrPed7jSHOTTuxtXVPvg6ThR9LWa6KcLTRs3
LXljhWcNhnF1RD7R/UsybG9MXm9DQY2E/b+GSzwdXtifvob7uZnwJ0ga7tDz
whXxTWdjWomz2PG9Rv2eePSZ7YVD983B0yFIleHkicUl11751G4Oy4YjS7Jk
PLEeo8U/qpPoL+3tCo9feuCLCfZhOt3mEOl8eeJ8vgfOfr4u/kMPwXd45NJ0
oAd+ItmaFtFP8HF41KrtggfmZZ4r0B4k9OMs8UbHzgPvS1xf+f6pOfQEPy9L
cvTANi/uNt18YQ4T8kL0tb4eOF7KsUPrlTnU9Tw060z2wB1Mqf6RN4T9Cv9V
Pfc88ELi/aHQYXMwWZ9/V3nOA6sMOb3f957In2+zX88OT8yU3jD57oM5ULQe
SZac88TxdPNb3HFzKN3Ip/yk2BM/jQkzGPpC1H+p1pQ964kpIkupA1OEvcC1
8uRrXjjyxH4js1ki3+9r/KiDXrg32GW++zvhf0uarr2CNz6xYsy0/Zc5zK16
LvBfrTcOAdk/hxfNgR3UE2dC8NHpTc9r+WcOjFD3oaP6Ppi/McJcZzkVlFKn
Bsz8ffCRn51LtSuoUBlzyo7Z6IP99/EUa/BTYaAv5QRl0gffddVhlgtQofyx
0Ns9kr54Wdkl3l2rqcAnzl47peWLdSdLygqFqTBRd4ByzdQXe23/xN0qRiX2
fRvlF8sXN9oqrMoWp8Je97JfZsT5dzarWkGCCrsWptRunfDF+0ejrVIlqbBM
U6jmq5ovdpN/JLxhAxVCjt+ZteHzxVVcvoZ4GSJf1b7Gvd0+ePaWrs1aeSp4
anyVDvLzwXueu4tHbqICt2uA95aSD3ZeV94ipESFtK8XpOtrvHEp+YvDDWWi
vtXrDHU0vfFE+GZJ/m1UCDLp8vDP9MLbH3Hv++8g6vmjuXfptye2WxV/YWkn
FXTZUfK7kSfOO9q30Ws3FQrWGeVmOnngjwECnT/VqWDiN287F3wFK909fOm/
fcT5sVxt783L+PQ/D4VZLcJfSgzfjJc7ztCpeuR0gMjP6cfRrXQ3PHx58vLX
g1SwOq5gaCb9H5arUd5ih6jgorr3D6PjIubOnXw8dpgKpbVztYctXHHS7lve
VkeowMijOsu9dcaSRaufsY9TQfDGf4JZB89h+vgR/+cnqGBowDN1vMkWx27x
2UU1Jc5PvQ2711hjsfTpaybmVBg5YPu6NoCJBeOeaoEFFZLqP4Xa5R5BhgMi
Y00nCX5Oro59U2uOrokaRmqfpsL9ET/Ldo4FWhHSMK5uSyX22RfmZL4dWvRJ
u7XFheB3tsbm8js3NGVn/0cwiLg3tMoyD7uGxIXuyXpeJ+KB8eeS8etI484G
+HqD4Fu1SDFE7wby+NEd2B1OxHsvdPnh11DE679LJCyRCvzL896m+kairVuu
715MIvKT86k4Kh2FjDrfUc6nUuFppMftktIoFCESlWCcSQU1g/Hrh7qjUUX5
5/qmbMK+JQWXkGPQE6rea9U8Ktiaef91GIhBG5LnFISLqeArcvaB091YdEjX
WN+7lAr/2cbLCanFoVMj2Wcny6gwxgPXsuPikH/g3+sWlVRo5D+57sv3OJSz
lV7YU03EO2Q6HWUcjzq7Sh8dqiP64ZVrMDUlHn1xXDlV0kCFFwe4HZPv45Hw
mlNr5JqpkDCy97Ds5gS0u6pubzimgoQ21ymXlYDMGWvo/+5SgSIi20+6noDc
fttfdmoj9CGuqzhelIASU+8lve2gQnS8c+DBBwmoETY2mz6kwuS4Q6biUAJ6
+/7iu5ZuKuTNJg5dHElAy64/Wq7WS4XgP0e5IsMJaPP2LUpp/VSYf6VKefok
AR3t8T4qOkiFnYaH58twArJ3fmbn+5QKbh4t5eHpCShsrVro1HMqLL3X07By
T0ClNddLTr6kQgntd7DCkQT0mDXc1/eaqDeuWaWLPwF9X9w/i95RYVBLapUV
jkfr06PWlY0Q/SWjnD/pGI+09b9oKoxRwfGvjoSPeDziftRjRX4k6lEkzW8p
iUO+N5I9l32mwkuzDSH/DsWhTNXvqc5fqaDa/z5XuT0WtfUZtw5PEvXc4Km5
pxeLPrnmjJKmqSAw9qdosSYGCa7/x3t3lgo+HNO/KxRjkGo9feueH1RI9x6N
EA6MRq5LK8+v+U2FrqhnLyR2RaG4zFPhVxeJfijwG050i0R1BvVlM/+I+RDs
o2biFIH+hjr8eLyCBmJbTx8/oh+GgqV6fKKFaZC3zSeg9UQQKmrcksEjRgN5
YVtU4xyAei197ruK02DXrjvfCkOvorU5agLmkjR4rimUrWPqiW7viY5au4mw
zxGR8dG2QRShnY/rNtNA18jt/IGrbMT/6YGYpTJxz9dvWf0dkFPK34j8HTSo
21W0QSufg3VX2ocf0qRB0ErhwNS2y3h2ZEXv6H4aUBh99JXEvM9tui0crEPE
bxLMjq72wyKuT8IGgAYjZ9LvfRkNxG9fo1DbEzRQ2jjNfygzDEfXvuwSMqUB
91biH0eHcHw0+j/BChINjteYpqqLReLf58WMGOY0CB9rXrg6EolLjxXdWKTR
YL8VlTc5PwqfVjz6MINJg/YCXf9f1tF4/d9hgWMcGki2fePIr4/BPhXrg6NO
0eC3pu/wZ2osVr9Z/kDzDA0CrP8FVo3E4o+2xitfn6WBenOjUoxVHE7S+3T0
qh0NVq0QG9zxJA6byvpfUz5Hg75Q7ceq2vGY56dMR7cjDSrKVJ8YR8bjmoFa
PhdnGhRu32dwYigeO5RQDNZfpIHotr3e02sTsFzwZGDjfzR4Kqr3WxgS8MDp
4LZTl2mAziRF+Fgk4GuHNvPye9IAfgZEKJ9PwAekWvSLvGkwqbhnau5cAv42
ywwg+dHgR9lJ67fcBJzZM3fvhz8Nprane33STcD0/HCe5CAazKqrlG4QT8CC
Adv0IJgGt99Knb75LB63WLRd/RBCg51qyj8tw+Kx6/6Td0Nu0oCxK+p+3d54
rLz297LdkQR+SQ7Lex/F4ZeTsfA0muDLUarzFSMOh3eq+XnE0SBKQ3Za5Wks
1svqwvKJNJhxU5rnM4jF895nl9qSiPx1uM8e5cVgy73JPqLpNDgZpnuj9Fg0
FhfRbKnKpAGvzLEdRUFRuGO8/y8rhwZ7Ktb0Uesi8a7b/N7ZhYS+B76+zvhz
E/8TcPXUrqbBJop+orTGNVzxXqjxbS0NtrXmvcvbGIhtWvJ+BzTQQNX3vnH8
/FXce/HNlV5M5FNcMSgs7YlT3xpePtNF6Nk5uIceZYUta1zYrx7RYOLmfTne
fjJWCE86aN5H6Per6mDQkaWW7EMTy/Sf0MAldU/e8qVTqDgl4obiW8JeYk9y
osEV5HSp7lzSMA0iZ4x1WKbeaLfxiIn4e0Lf1vzV1el+qOqPujjPOKF/oVUu
PE6ByG2Q8/3KFyI+ZV3DXnQN7S8KfDYzQYMklW8FDsuCURP7WdLIDA1uYr7T
a0xDkY/6khfrOw2WjRpd3P4iDIGgysnH84S95vuDqSbhiGeUdPj4L6JfnFeI
M0oiUFv9lc13/xD6H2vSUvGMRNeiMvm0/9Eg4l3J0461UcjQvvtT2TI6JHZG
9ImmRyHBw98fqqygg9qxV1ui5aNRt5RscTofHVwk0xvfR0WjsGmDcCkBOpT4
/czImI9Gpp1OzpGCdBC49+Gks0kMEktPoAgI06H4rI3mYlwMGnBv1fATpYPV
plunfvXFoFizz+t/rqHDnMhdM6U/MYi+VfzXhXV0OPhh+fvDkrFIaunAq0/r
6TBvVpIkrxSLXj4703xSmg7fvBc7YjbFopTSsLTnG+lgmru2wls0Flleq75q
JkcHbV+19vbJGKRg+fbMAwU64DPv8i2aYtDovpVH0WY6DNP3nALPGJQtvFul
dgsdMl7VWrpuj0E2H5iCaip08LpIvbW8KxqpNF+dyN1OB021qig+djT6ElvY
K7eTDlIfnLhpL6NQ8fnBsng1OggymjJ+nYhCTkcWo0XU6RBfXp1oWBqJdsts
+e+aBh1+18n8fbg8Es3OmTD+aRL17TdaunEzHFV1u2m7adOhrtXHat2fMOSW
lbbxmw4daD/7uj8ah6JflJl3b4AOWt2XQm6mX0cN2zfco+nTYVmhgdPm7CDk
xaOf3WNAhxRG+b2AiAC0rCLWrtmIDp/PRlI79H2QwJr9MylUOkgsL/Q3Yp1F
XeOnBtcx6EAxeZ9d84CGwlpvVIexiPvS5mPRw791xZxfXfGypEP28u9pjLqz
WKrPh4drR4ePNA9yQJcfPvf28/JV5+iwy7LtvcbXANwySV1e40i8f7ADiwhf
x2eFdiwTu0gHpVNJ/tonbuKK48//3vemw8Zhw/aKuljMx9L76+xH6Ctf6nvn
znjMtCtZlA2gg3Hz9zmTpAT871rAH/dgOsjXjWvJ0ZIwOf7bb6VQOpx8Wv14
V0Yyzs5h/X58k8AjWOvCgeEUfKJN7deOGDq0q4mP8+xNw7cHk36+iKPDykvi
kwzFdDw7yvczKJEOq5LfN6RkpmODWecF9WQ6UJeirj2VzsCJy1/Pv0ulQ1Lc
Hfew6xn4q9ix+bB0Orx2/hFK+pqBdRUqfmhn0SHuVthE9ZFMHKUm++NjDlHP
wQagx2TiMd3g7zH5dPiaWf23/1km1jKdm4MiOvS+uVDZLZKFQyws5yZL6PAg
bT199kAWfnv+4WxSGR0G02UDF9hZeI+XxuyxSjrcr0jujHXKwoGhaTPfq+lw
5H7XUMh/WfhFkuBMRh0d9mp7DWZcyMI7Cv+bNm0k+tGK5ljAzcI+9cNTf5rp
sF+0UPXKwSz8uPPEVH4roU+53qhpIr7Si5pvtPt0OLu9HhYGM7H7p03feDro
cPPWSyXv0EzcNR82eaeTDszRfxEe+zKxLP/PCW43HZx+bqNOP87AzhJnJlb1
0iGnx+TFp1MZuE2p92tNPx02THZsvTiajiU1tL+eGaRDmH3YYjE9HTvoZ38R
e0YH3c0rg10803ALRfRL8ws6LNKfHQxSu43XnPb47PCKDjolheX/HqZga5cP
45Jv6RC+QL3PPJGMa/1I423DdFgTbHNBvuoWFoxs/OTyntBTKS1vijcRl5VG
feweJ87H7365aBWLV7Qsfrj8lQ7vJO47VzlFY3qP7Yct34h5QTozsN42Ev/9
emjMd47Ag/eRsvCBYGy07cvI3n/E/AqoXrN76Cx+n6X3JnktA8KlLq5U3xaN
jpTp+G5cz4BtEk4xOXdiUW6TxqZkKQYYQWKerWYCsnuqfDZJlgGr3JlaNSgF
TfCvnkzcygAhjvvqMJEsZLKWN0JqOwMKKtGh15CNSuX/7k5UZUCMn0SEvFMO
ct4/dSlhDwN6uu49Gq/JQ9/tBxfjdBjwaZKhhKeKEM3t0W0JXQY8DX3b++ZT
Marxb4c4YECI8Cu3H09LkGREy+g6fQbcrHt5/WJ9KbqcXBsYa8AAlWwf+sOo
O2gor0x5nSEDFPJt92uqlaEDVQWdMUYM4Ew6u52LKEN/HyULxZgx4Lt6v8PV
g+XIcii2VJzCAJe23nfjweWo9cNNUjSVARInHLsO95ajTbPXZtcwGHCLcq6K
LlSB/P/5xkaxGLByWuvwD70K9F7wiuYaLgOsy2RMvrlUoCOSri8iLYn7OzOC
629VoJzN5zzErBggFndc4UhdBeLfbS0TeYbAk5ev1byvAtketGgRtSHwrD90
f/PbCtRpSD8VYceA4x4erfFjFWgbzYxH9BwD9LpkN8WMVqAQK8PscEcGKG7n
2bfiRQX66nj4qIgzA4aLtI48batAxh4Hxm+6MkDe+/ntP/kVqPTa3hDh/xgQ
tvp94fnACiQao6p6053I99SWaUVGBXJO29Ir5MGAY1QRRdlNFWigSM45zIsB
EeC31XK0HO2tkxQX8mXAj7EbCpNJ5Si2Tawq9CoDsvRWOjw1Kkc/+lfRVwcy
wPTYljTl2TJEf8PzM+QaA6w02hO/R5YhqfnvOiGhDKhsm21+5nAHXeH59mZV
OAM8YPR1hlspeinyyfdGJAMCXISdWa4lKGXr0P3gOAYo9d0fenWgCP3dO3BW
IJHgY/eKB1YChcgSulcGJzFgxeDHtUYP8tEmVvOJ62kM4Hvw57bwxlzkf7Zm
kj+TATNNXTYjZdlozOVOxLVsBvzrPIMEDmSh3JCMwaACgv9W+pubKuloe1MQ
J7CSwL9Na5e6aAxy3nX74kI1A5ZEw/LkjkWg6vSaUIc6BpRktxnXUYIRBH1q
JDUz4HDzXDVD5xKimx6XkX3AgL0U8zu7VAOw/7DQm+qXDPCdLujWy87CnZQt
P1TeMMAxtKzqy6UcLNx+SDjlHQN+BsYlx0EeTixwOuQ/xoCaT/7Sj9oLcalr
f6rpN0L/j6dEVtSX4e9j49V3pwl9uzxLCvIvx9qM5b0acwzYU+38x/toBW7T
Uf+34Sfhf7fhUbumSixYarQ+/DcD2qte5BU5VmEzhTO7lv9lwPW6Y/ICUtX4
JW+s5aflTFBJ2J3ZRa/BCu7FbmxeJlQk4mfxX2rw2c9t4T38TDBZvbvZ0K0W
F3Le5MIqJszbvxBO/lWLp3t+tFSuZsIWyeM9Jy7VYU0Qea4swoQvG/zPy3ys
w54VylO3xJjwrLjw02PTetyqhFYKr2VCqa3Oe43SesyfwJD3k2BCenvYgzW8
Ddh4lbPWnCQTJM2aXu4nNeAoz2Azmw1MKMh6xfSJbsDPJtNth2SYUHvSIqSh
qwHLnKr3NZZnAqe66sXDnw349MDjBLyJCZq2siNhMo0478iXO+pKTODF/kHj
+xrxRA1PZ44yEwp/ev1pP9KI1bdtHJbaxoRNQRZD4scb8eXkvT9DdzDhjI/+
prt6jbhZ2FhsaScTBsPUjR7sacQ8ftYqrruZ4Oy99ZjC+kZsOOsFH9SZMFKr
HNY91YDDreOYzH1MiGw5vKanpQEPPitx7tZiQsPbKPOdAQ1Y6nhHsO4BJmxU
20r9dbABWza+TS8/SLz/9TVWb6IeZ+9cqFNCTDiY671WPqoef04TfZxwmAmk
vX8PF+yox7vEVT4LHmGCHfnl36XGOnwpEJb7HGXConRq4FG9Otwwz5SeMWRC
9MlKm+yWWrxk57LH+gQTVAOPXTbYU4tDTDKtjEhMsNrabi3xuxpbLSzGz1KY
YHBTUf3b4Wq8P4PxKInGhOt56asYvlX4w3chra9sJnSvY6hvfV2BIcVdKOws
kd/DJYFFs1IseXTgsIYd4Z/++umQcTH+NqXq/tqBeH9TYZOgTiFO1h8dUXUm
4mnlbZWdysHzX4xrezwIPZUeOqybdQv3xOZN/OdN3Es0zAyOx+JsXR5FOT8m
xKsNGGhtisTk6NowpyAmJJEpuXWPruBibcXTopFEfQ4rebVOhKDTwQtC5Bwm
1Dibr6nJL0Da6hS9X3lM2DWd0nbjcxESe13snlHIBDekrqwvX4qa1U6Pztwh
+OBXZhSpE/NrqEkyqYIJMJf78JV2BXIIkDTRq2bC5PNQk2valUjq+aPa6AYm
zILyNjeFajTlt3XyQDMTgmI1ol/x16CO7f6K7zET6A8vJf95X4Mu+mjd3NvO
hDDt/HWv/OqQkUr0vVcPmNBfeoPvLapHCgMTCwFdRHyRoBnF7/Wod0vm6Sd9
TDhvjwX36DSinL7FBK8BJmRpDlTb9DQiryuMHqWnTOATHk+qNW9ClM0VPD3P
mfBgmm/kU08T2tYjtP+/l0xo5YS63NVpRsvcbR1l3xD6u+klui61GT1TuJfZ
/o7oHyN8rnqmGZV0ybxwHGVChqSe5lXtFhR4yV14/QcmMNpXqrIutSC23IBe
yycm0F6KK27JbEF7OlUv23xhgum2XcKD91qQgOv1EpFJJmjfjuJnPGtBbzeO
jtZMMaFJyNqk6HULqm4/KHVy9v/9JGPQ/7QFhV1IMFn5g4hn88D50d0WdFp6
1v/OAhPKFfadK05vQdr3jesYv5nQcnDDa3/XFiTnsC9yYJEJ4rmVK1t1WhDP
Gjk7kyUmUA7JyfX/akafavmhczkLRO4ig/7iZvTIckpSn5cFLepSfKPUZlTG
92KqmZ8F+qMrNXfMNqG44tYH+1exwFJRb/JpYBPyMC9Iq1zNgp0D7rZiwk3I
8neU+y4RFhhUts8IhTYi/QwPswIxFpSfmOtfvtSAVAzPbFVay4Jtg6Jbt9k3
oJk4jefSUizwlDxnL7ipHj07KHsndgMLLpN/jhtdqEMN7/mui8qyoEulq6Or
qhYF7nmuyafIgoA/rNAG5Rpk/wKL+Cmx4PC/iXXd5tXI1Df/429lFsT9FfvF
uVKFJHuuxE/vYMF47p8KyzsVqNBOZv7VPhY4vbRwkMosQX1pVtUVx1ng9l79
w5zALVR11OjmTmMWxIhPSN6KjkWJk+pn801ZIOD664m1ZCQ6rcMrcducBfsL
7vVUWHuh789yL92wYAEqGt9LygvCQ94RxrynWLBrSr18JiActyhdVvI9zQJ5
/j7X0bwYfN31+JNLtiw4f27X3HZqCt4gMrH3lAuBb8X4iqdXc/FS1ZPVry4S
7w3bbV9fzcdjnOb3NDcWrDx7glXnXohLCsJjTniygLN4b9URvVIcTXI/1+HN
gk31DlNPBcuw28JJ/cN+LJCoF7ug+q0Mg8GeOc0gFvChdo3E9AqsNCHdXX6d
4OfpoSCFC5V4VQxPlmoIkf8TKN6jWYUHhgcpihEsGLTNubpQXI1rrzdtT41i
QaveSR5tbg1O2ZXDIxXLghXFkXKyK2rxWS+3CuFbBL4q5SVCWnX4JTsjrzmZ
BVt2fh2W7avDJO1HKY63WfDcwK4ulFuPOyQXomQzWPD5flf+9nf1+OD8pus9
WSw42+235wm9AVc8MfbyzmVBwnaXUZv7DVil0t1lZwEL2vmkT3YoNeLbUZk2
b4pY0HNT4eQrj0a8zrmHc7OUBSZMp+KY9kYcYvqTdKicBY+P35Mb5W3Cy3Zu
PjpZSdRjOBrbsr8Ju6021UmtYUE+sv66xaoJT3y+vNukngW6Mooz0j5N+HRn
1pa/jSzorD7Lyohowi9yezeUtLCgNOVV0YO4Jmwa9EvU4i6B5xeuempkE247
o8Qn3EboYWfGmKZfEz6gZ/a7qYPAJ/oLudS6CZcpeEydf0joXRsHb9JtwspL
2WMyj1gQlHt/sUKoCae86Rt61MuCgk9dDjf6G7F40+9er8csSHuzp7HvRiMO
TtrSpvqEBU9rkker9jfif5dJ9a+fsQAbKd8996YBX2R4loYNseBTzM5lOy43
4PF9uVkHX7PAb7H6m+oqYh+ue5w48ZYF33LjuHci67HRY+UA4zEWuIS2xh4K
rMOtd8iXFz+yYD4gY+vT6VqsGe7lWPyZ0J+SjAcvrRYrnhhgCE2xwCz4Fp8V
Xw1O3PbXuGmGBUu32x+pUaqxiICK3vnvLNiQniI9lFCFf7d5qz76xQIrqrv8
etFKPKC7bXkYLxs+ZKU1bXe6g6+q+xWu3sCGTxYuK2/7puN5saK0Rhk28H4u
3sNen4rPTz2NPSfPBsaqzNzLKrcws3iHb7cSG9ivtL9U6kfh3crPzUPV2LD3
leDU2+8MPCy966+gARtUB7gzTk0p6IDlZbvSY2xIqwk54iqbjmIz7w2Sjdjw
X3qZZO2TDHR8B6Mw0Yywv7Xzqtm2HJR9IUPiIIUN4nGxMbntuehf5Ve/d1Q2
LBsffyHCzEcVB/0Yymw2lN07JmZiUYSErnbde8hlQ3664BrjvmJk275ul+NJ
NoT0M/xL95UiGdMC3iprNnTlpv4Rv1CG3KLnLjBs2fDSy7i/XbQc9T879Oq3
PRumQqUE/xSUo6CTA+WHL7Ch9JSxPKurAg1nych+cCH8M8xDdUmV6MC4TXDw
JTag6hIv+b5KFKtaPrfDnQ0j8VoRw0er0DfnP5Z9V4h63gWM2tVWIcNqgy5X
LzbEzR5en0ns16xfEfvW+7Lh2O4XBpf9q9G/Qy/T66+yQdfm0IqXr6sR019J
yCKQDZ55G8l1ajWoosPJfdl1NjGvjqXwe9YgodX1o1k32PCsK7qqoaUG2Zit
MD0WxobjXaLtj37XoLsxJvVfwtlw1qPlhJZaLZJ5kaAUHsUGo7NYbIFTi9xk
RiP2xLLB5KqQ7Oqrtaj/lOqfJ/FsEBluL7t0uxZtz3GzuXyLDfjvRm2t/8/3
z62PN6aw4fOLEQPmvVr0dufqQ/g2G8xa+n3eddai/a60/NMZbAi7ej3x2YNa
FFOTtpY/mw3bI02PH8e16Nvvzz4FuWyQES88ZHCnFhkijS/GBWxYO35P6GVC
LcoM8KFNF7GhQOKOqvSVWrT4oLM1ppSorz7jo4R5LaILrVXVKmcDn6XgiQ9b
alE5ySLhZSUb9i8Vbrk9Q+ARl8fjU0Po837RDLOGwGNoxnFTPRskRyp61C7V
oFbZg0NtjWy4/5jfWXdHDdpw+toRuxY27DrduiHzVTXq+7Jh4537bFgZn8f/
QaUabVc7e43SwYa3Qlvl+DuqUODFOzM/OtmglNY7uMStQvsX9TsP9rIhaZCc
JnqlEkVD+N7hfjac6WXLu/6rQJOBL24HDLJhR8yhRQOfCpQp7Phf1wtCT0ji
1ifHcrRIrh12fMUGck3TouBb4v8xfrnxmreEHjJPTRsdL0Or5eMVme8JfQv/
ESjdXIou7cZ9HyaJ88OW8IzhfPTaJeENZ5oNjYfNIuTi8tCRygtfH8+y4emX
de41+rlIQlNhZcsCkV9W8pkbkVmoRueqbvxyDlDUVXJsxpLRz6P6JUclOLBM
Q0+Wq+CCTgVvbGyS5ED2srppif+oqPPhXKf6Bg48X7u4sCWNg28ZZ4/JyXPA
cGjh7uRXH3yAwiezoMKBrEub5NQzY7CXxYOQvIMc+OHQ47FGLQeP3U5LlEUc
KHcrfNF4LRcbD7vnxhzmgO2M6t+6F3lY9ozKPd+jHIif+8HRdSjE17KX9f8w
5IBm8WpJ8YIi/O3DizfnTnBAxfVwW99wMW6xu/GLQeLA9u5BqSLtO1i50Gpl
L4UD7/RLrUV2luHwr9oSR2gcOD/WSxMj/h9POn3ZvZvNAQSNAt33y3HnnXu6
uVwOtJnNeu3Vq8C7Z5KMZU5yYL/wx2ttjRV42aUTdgLWHBi7WXP8YVoltqve
7OZjw4H5LR9G51ZV4f75PwHf7TgQ89/lr1VOVXj//idRDuc4YNLq89+Xniqc
caU4bdiRqC+JUXtxazUWbAwsoTtzYEHPTmqPZzV2XeQ2PnLlQJDSwCHeh8T/
6KF9D/X+48Cq/C2S/WI1WM9X+HmdOwe47NVfL1NqcGHrh7FdHhywl35zhsgJ
i/O0zGZ7ceDymErKr3s12EM/ftlGXw5cTVy/I2OmBr8PdBKJukq8f16wu126
Fht3HJVZGciB/9YOWZF1anHVSvnt3tc4sCHXdd1eei2WOb6gNRfMAeuSTiOW
Qy0ODOkzsA/lgBVdBle512KfFV+c14UTfL9cWn7Jpxa7e/Gm4EgODKaGkKW8
a7HzD7kHDjEcoPvN2sVdrMUOTtqzEvEcGN9anD5iVYutP5nL3k3kQPGbF4s/
jtVii1NOhueTOeBz8d+B3i21mD4UfFHyNgcEuv+8tftTg0mUrNv30gl91qii
B5012Ki7+aFjFqEHwbKISaJ+/SMvvkvlcoA2cW9i1KgGH2yelW/L54BZqpJ1
+VI11tQUPnGhiANRRm5/zxLfR7vvbHXbUMqBnTjkrhi5Gm9T0ctoL+NA4Nak
1rbJKiyzwX1hYw0HBl6kzmaJVuH1MVGKD+oIfm/ZRvPGVWJRoWIT10YOPL3Q
bTQkXol5/g1ndbZyoMJguv7cz3K86Pan9+J9Dhw+X+Dufqoc/5iS+C3XQejp
oBwt5m4ZHh8xIv3XzYFNAqn9Lu9K8Sj7rKdCLwcEFw9kkj1K8KtB39zufg7I
valhfxEoxr3tVYubnnFArGjVcfkVBbiqQK6gd5gDLhXvZxquZOJSRe0nV95z
4FeUqT63NR3nJZsvKX0k+NmgJzP+NxUn3QymeX7lQKN0aZtATzz2c5ldrjJP
9MMF5d/8Yb7YWLuDfXU1Fxyocg9+PY1HRyuGg1RFuOBy7mdVaE4SQjv+lD0X
48IKm8ObzZ1uI3XZ3St3redC1Eexd3mzmUhqeVLlSwUuHDMlXxiTK0TiHlVv
gzZzoWLX1jMTT4vQ6rneVXuUucBtXrHKJaAE/Rtbcer6Di7snp7VvHqyDI11
OgppaHJBwDmxVIdSiSZ0178s388FWvYv36TZSjRX1ZKnpsOFrdoWPRfDqhBP
hqj+DuDCbWJB3iqqRoKSdWIFelwQKt284Li7Bq25eeqtsgEXgjtrwrtLapDC
lfIrikZcqCl6zW8cVYtUpljH0o258HTyev+qhVqkdpZHQs6MC0mzYVLXqXVI
81XhaDKZC0Flp1BiQR3SJZuXSVO5YKVyMm7dfB0yePDHO4HOBUr1bpdn2vXI
+FD2CQkWF+SXbzBovFSPqJXG0jEcLnx5tq0yK7cecbb9+ChmyYWCiP3pF/vq
0em01KrwU1zYpVFiID5VjxwkjvoLneHC5sXFww58Dcgl9JtZyFkuMAxf5tmL
N6DLyxNkBey4YNgtIMSzvgH5uaOvQQ5cGJbtiVIRa0DXJz/VrXDkgkzCtx9P
lzWg8DOR165e4ELAkF4i/3g9ih/aT11y4cKyPY0BDe316LbZyCbvS1wg+U1c
+nGrHuW035j67Ubwo7r6XYt1PSrWUW++fIUL17fSpjYp16Oq8pch855cYP8e
C9/5tg41bQ1gXvLhwk3O59Pfw+rQ/dQdyrN+XGgsO9Qdpl6HutY+mbsQQNR3
89Q7sb5aNHDD6+5kEBc+rOuwv326Fr1cUoo4F0zg+SVwhD5Zg0b+6+F+DuHC
ZSmL0ycv1KBpK7mfYxFckNh14gs/uxr9fN7RfjqaCxuczi7nuV+FlkwuxAzH
cqFQcp8yn1IVEjnQuuv1LS6UuwdcXN5XgdaX2S2yUriQtl+9zUW6Askqr+l6
fpsLJ1sfGb3gliNV8dNnB7O4sHJC13NP2h10/MuKlK4SLuz9xrt6cSgfkU4V
2xuWcaFHfbwdRPIQ8xlVq6OC8Gf2jHZEOwfZ3MsZuFvLhek8odWmbhkoMOnY
qvq7XIg5FnCDcTgGtRqFuuU95cLYQdnV+y+H4GJl8wapFwR/xxQ89mtE4USe
jf9uvCT6J92oKkg5Dl9oKAw6/47wv+jQUTiXguW2d8Xu+cwFs56/vw6syMWC
/NEvMr8SeEhzT+wbzMPzIyyZdd+48HrHte0OSQW499bnrPlZIv8zp9/cW12C
vVetqmxcJPRn4Kf7urIc233on1ddIvR3wnbG+0IFpt5NPHB7uQVorX61ZrdS
JVa9onLPj98CPC5eWyxyr8JStGm+WQELyL7y6u+URDXm3VN3/MxqCzj57ZeE
NjE/X48fe2wgZgEm9pco07gGd7aJStSKWwBOc3SfOUjsk/TnTBUJC2CwbD7I
ltfidK+0lFuSFrD21pacYzJ1OJRpOyy4wQJC4h1IR3zqsJuGmpKXjAXMVNpt
mXxWh0+LLdhOylnAf3LNUvLK9dh0oqXIcpMF+L158qHhXD0+0Hltqm+zBUBJ
g2xOXj1Wzjbde1iZeN9/RKNjqB6L+613r1CxgIKy5FBBngb8j/O2YfMOC1j1
QdzntEID/qyV+y92pwWMCJrZ3NNowE/WOunx77YA3RuVOYqoAbdO7bvmrm4B
8xrrCnyJc3H334fjGhYQHJH3dWhfA07Maxdma1lA0zatn/sUG3BgwE1yt7YF
fA4Is0vhbcDOJ2lxBw9aQEWc9HvpN/WYqyM7VKJrAUJ/X6/HRfXYUPKDjPxh
C9DJ8K9Od67HGnPFpyL1LYDrfO/c8x31WKHvUvbyowTeRUvPfd/UYaGig+Ou
hhZAE1H1bQiqwwvXeFXHjCyg5/0sLlKqw6OnH12gmVhAwuLuNs+GWtyrG1vZ
YWYB7zSwM53Yr7nzm3UKqBaw/Dk5cvJoDY4e+OqzgWEBSs/lutc2VGOf0sp7
oSwLsD4tKS61pRrTbfSNnCwtYOUXda/K95VYT291+LtTFvDgnutEr1Yl3iU3
+Jh0hqivK6K7P7AC8z07zdprZwH8KzctlgmW4yoDf7ufLhaw3jctfmdqEd7D
Cnt4+5IF7J+qPaSFC3Dp+fjtBu4W4OoTtq3oWR7OjymciPKygMTjV+oCPmfh
lJEB5x3XLeC6pe683cUEHOS9+YpligW0fL8eaHw5EPFE7XzJm2YBnz57xq65
H4b8srV0ijIs4NHTUtcMr2jk0X3i70KuBRxJ/LMAYUnISfrS1ahyC9gkGOIQ
+C0bfVX1GdWqsgA+q21KY825yA6C9d/WWMCLioXv7/zy0WnbFL4dTQSepe7P
L78tQu88cm0et1jA1tSms+HuJYgbXvbA/a4FKNxLbN+z/A6iV7fdaOuwgMPS
SsLVM2VosLP3i8NDCxBRCadyU8sR6fWLE2seEXhynzjyQgXqmRotru0l7p+I
q9sOVSCjFZPClo8t4H39PhN9+/81WO3hUKdt2Gykqbbs5FhI1nmppBzL+8gp
dEASZd4fpZ1inTYRKceykg1RjUWZScuQBjOjk16p+D6+lmS0GKccVkihopV8
8+dzXc8fz324nvuuRo3Ks6Gy7UzIT3vs5/e+GjkY0Vp5HUx4tXRgxZlgAXqy
Y4WpRycT9nm+NQ7pEUjzSSl7tpsJvzB6W+Qchehh4PqZgl4mDP2031uDI0SW
pw29HAak+isdTcn6KETCdDPh2CATLv/a8LvjdhHacmOHctYIExjWS/S0Y0To
bpVztMVbKV77inNKZSJk3ODxd884E/LqH3qvaRMhXudhq5RJJqx+K5lVnBQh
/XfH8oymmPAyYMxcbVGEbsmEz7fOSP1tzgzXkatB2oqxftGfmcDT6kwEmRp0
Qz+lVuMLE3xWv6iL+yBC6ja/az6bZ0Lcls2T78QixN57PT7oGxNkzh7Vr+CL
kPIRTr8CDYPPVrt2SYIIXTlVblezBAPkHssudBIhhTQRh7kUg6d9rYbGdyKU
kV+3RJaO4WIeyzy1WtoP+E2BvBVYmr9fkxUOC1Hq0/bn7qswDOs6R03NCZDs
6169WQUMHR8u/MjKEKDEsdHUgjUYnp3drVOtKkDfFqZH7ZUxjN2TC1n3RzWa
05Evy1yHobvA+GzIhSqUvO1GBV0Tw8qSTBfHfyvRKieLqiQtDMaSCMMIViXS
YbHuR+pikDWPOj26kY/cSxsbfTZhaG2oz+F84qHu+1TzS1MM6jzVyaPJpejn
ptm/XLdiMDypO/W/ZSUobly/Y7sVBq2qzmDfhVuoxOS3IS17DA8SctoDdhYg
M1utUbYjhgN0U7/uRTZ6vPfeOGMXBkv319E/3LuK2sNGp2X3YDi5Jc4qQzMT
yVTtor31xvA6nV+4MpCFfMzpmpVBGCrSbJzqLK6SQaeiDUYhGMR0u9N2OmwS
etBKlxuG4YeptFgTmXyScvqEcW4khj0R2/6VSPvm6jTa5lXRGBKS28VXGRyS
x2abpcZg8Lq26a9OXy7hP/ivdcw56X1Cr7LljcXEpjnAdjoBw0xF6drVE7dJ
Q/cXu+BkDGu1HNWaZEuI5KuhC/M3DKoHDNPFq3mE9X397o6LGObf9DiH0crI
tMYh930ZGFxpekGew2VkGbp40C4bg7xRn1tb0h1yZZ/24Qc5Uj739e96b1NB
NP0fYLNrWPovA/Z6j1SQ0nDPI+VsDCoX+w90Jt4lWxPHjunmYyjXcWwykOcT
kpV0orAQw3vvQ09aHPnElbM2RKUIQ+WT/jBxHJ+Iq6rCM7kY6HNWvqblfOL/
1DWSfhvDpToJp/cVn4y/ehOdVCLlz/KzgmSGT6KGYs/M86R4DN1oxisrCe0T
Iz7yjtSfb5iB7eqV5JJcWdK7uxi8P/cIenUriYqy/YWfq6T8drPeHdSvJBy9
7rQ+AYY/Q/+Ic99QSUwsTmb41GCIUMiykKypJPecV2S9vI+hZFjoyljkkyfH
7cxyHmFYUu2r5NXHJ01p0WJvgqFpruHGIxGfvOLdiVarx3DUm7kz9jyfSJoH
1STPMHCdF+Xr3PhkeELtUWEjBprLoQvP6Xwy+b07DmjCEDJnz8qIv0tmN16Q
0XmBIbmn5qS8pILIuD/ijLRI9V8nupxoWEHoEdMOpW0YbPYr16Ufv0MY2Qb/
BIsxbPT1c61llxOd9pyfprownKO7OSiJecTkU9OL6h4MuYIr1Rf7S4m5Mi08
qh+DUeGtq8/6S4iLT4hgfhhDb1DyKVx/m3jGcL0fj2JIjVv/bFtxMfHL65xL
GMfQ9+GlGYm/RUIljjuWTmHoN4h8+lWTQ7L9NRsUvmJQqrdu3GOZR7qOt7zW
ZVDwT4L65BrVKDKYJhc7qkjBmbgThkEzLDLBs1EvU6FgeYvxMrOniHyb+NN/
swYFE/kNA3PnI5D8qt7vZtZTYHsJhKOLsUhhk2KxUJuC0DYU07AhCf0YkfDW
2oCCKKMRNlqejoyzRekLRhS4rHOVc9t9GZlXT5jUmUj329vmFgRZaNcnn18d
zSj41ilRMbieizyULysuM6egSKHr7M2ga+iQxXNRkyUFwoUJeWt9NvolxnR+
ny0FvZkjj1sO56NTeawChh0FS9TYtafaCtC5hwVIbE8BdTObkbX5BkqVvBq4
5kSBemuz7EvrmyhzgZ5yyIWC4Toz94LWm4itCXoauynYExzoGe9bhDgo6j99
eylIcPAb9BAXoTL/8iCOhxTvrH/LnD0HCRLfrDzmRUEN26ndv5iDajmqd/UP
UtDfKrke/4WDGp7u9RjzpeC8dmbhfuCilqGUmXI/CrLKPEyGYrjob7mHuWGU
dF7osrK7zUUDelMWW45QsP40yyn5OReNOet3fQykIG2pjG3zay76eJwZV8Oi
YHtujOvOHi5aSLuiGRtEAbvRpVitg4v+D30i7lc=
       "]]},
     Annotation[#, "Charting`Private`Tag$8708#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7373162780411158`*^9, 
  3.737316290445455*^9}},ExpressionUUID->"98e138d4-20ec-4089-8de4-\
b21109b734ec"]
}, Open  ]],

Cell["\<\
Here you can change \[Sigma] dynamically and see how that affects the \
coherence time. \
\>", "Text",
 CellChangeTimes->{{3.7381397519189167`*^9, 3.7381397658507347`*^9}, {
  3.738139964400038*^9, 
  3.7381400121349497`*^9}},ExpressionUUID->"60e79d16-9d53-44d5-8558-\
f20d891ba38d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]list", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"RandomVariate", "[", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{"\[Omega]0", ",", 
            RowBox[{"d\[Omega]ratio", "*", "\[Omega]0"}]}], "]"}], "]"}], " ",
          ",", "nLight"}], "]"}]}], " ", "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", "nLight"}], "*", 
        RowBox[{"Total", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"\[Omega]list", "[", 
              RowBox[{"[", "i", "]"}], "]"}], " ", "t"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nLight"}], "}"}]}], "]"}], "]"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"40", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d\[Omega]ratio", ",", ".1", ",", "\"\<\[Sigma]\>\""}], "}"}], 
     ",", ".1", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.738138495008298*^9, 3.7381385484231*^9}, {
  3.738139973003872*^9, 
  3.738139982559265*^9}},ExpressionUUID->"99b834b5-f989-433c-acae-\
da917573ca41"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d\[Omega]ratio$$ = 0.1, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`d\[Omega]ratio$$], 0.1, "\[Sigma]"}, 0.1, 1}}, 
    Typeset`size$$ = {360., {104., 107.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`d\[Omega]ratio$2981$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`d\[Omega]ratio$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`d\[Omega]ratio$$, \
$CellContext`d\[Omega]ratio$2981$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      With[{$CellContext`\[Omega]list = Table[
           RandomVariate[
            
            NormalDistribution[$CellContext`\[Omega]0, \
$CellContext`d\[Omega]ratio$$ $CellContext`\[Omega]0]], $CellContext`nLight]}, 
        Plot[(1/$CellContext`nLight) Total[
           Table[
            Cos[
            Part[$CellContext`\[Omega]list, $CellContext`i] $CellContext`t], \
{$CellContext`i, 1, $CellContext`nLight}]], {$CellContext`t, 0, 40 Pi}, 
         PlotRange -> All]], 
      "Specifications" :> {{{$CellContext`d\[Omega]ratio$$, 0.1, "\[Sigma]"}, 
         0.1, 1}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{407., {148., 153.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.7381385247801733`*^9, 3.7381385488921633`*^9}, 
   3.738139983081237*^9, {3.7381454957821074`*^9, 
   3.738145514857521*^9}},ExpressionUUID->"1337a003-dbb4-4504-8eeb-\
cbfdb314cc2a"]
}, Open  ]],

Cell["\<\
Net electric field as a function of time for different values of \[Sigma]\
\>", "Text",
 CellChangeTimes->{{3.7381397519189167`*^9, 3.7381397658507347`*^9}, {
  3.738140027860466*^9, 
  3.738140047240611*^9}},ExpressionUUID->"ebe8d58e-e448-4779-ba80-\
0dd67c515dc0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]list", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"RandomVariate", "[", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{"\[Omega]0", ",", 
            RowBox[{"d\[Omega]ratio", "*", "\[Omega]0"}]}], "]"}], "]"}], " ",
          ",", "nLight"}], "]"}]}], " ", "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", "nLight"}], "*", 
        RowBox[{"Total", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"\[Omega]list", "[", 
              RowBox[{"[", "i", "]"}], "]"}], " ", "t"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "nLight"}], "}"}]}], "]"}], "]"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"40", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "10"}], "/", "d\[Omega]ratio"}]}]}], "}"}], 
       ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"40", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "10"}], "/", "d\[Omega]ratio"}]}]}], 
           "}"}], ",", "All"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Time\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(E\), \(total\)]\)\>\""}], "}"}]}]}], 
      "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"d\[Omega]ratio", ",", 
     RowBox[{"{", 
      RowBox[{".1", ",", ".5", ",", "1", ",", "2", ",", "5"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.735783805052115*^9, 3.7357838356903267`*^9}, {
   3.735783866704503*^9, 3.7357839212914133`*^9}, 3.735784409918648*^9, 
   3.735784440365863*^9, 3.736377702244059*^9, {3.736378444790696*^9, 
   3.736378450305436*^9}, {3.736378490323893*^9, 3.736378681573513*^9}, 
   3.737316192116527*^9, {3.738138345112525*^9, 3.7381383454540462`*^9}, {
   3.73813839683193*^9, 3.738138449577814*^9}, {3.738138573499413*^9, 
   3.7381385737350197`*^9}, {3.738138631245826*^9, 3.738138636132208*^9}, {
   3.738138698678254*^9, 3.738138785956575*^9}, {3.738138825755474*^9, 
   3.738138890328783*^9}},ExpressionUUID->"992be40e-8332-4fb3-af42-\
c5f125f48ce5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c8kN8XVmaiQmaEbNl7xD323jOVlF0UQkVJysjKSGb2zt4jrk2yspKU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         "]]},
       Annotation[#, "Charting`Private`Tag$7796#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"Time\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
    
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->Medium,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 125.66370614359172`}, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c81d8bt4lkb9nZ67pIhfNUilQKbbIahITQIFRWilARJbIje0acey8V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         "]]},
       Annotation[#, "Charting`Private`Tag$7838#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"Time\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
    
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->Medium,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 25.132741228718345`}, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUV3c81f8XlpGt7Pl1udeKhoaR5JyUkkqlkjKSTZKdrNKwKlnJyMjeXLvB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         "]]},
       Annotation[#, "Charting`Private`Tag$7880#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"Time\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
    
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->Medium,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{0, 4 Pi}, All}, {{0, 12.566370614359172`}, All}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3k8lN8XHrvsYxtKshVJlCRlOTepLKWoaEN8SUm2LIWklSRLZc02jH0J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         "]]},
       Annotation[#, "Charting`Private`Tag$7922#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"Time\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
    
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->Medium,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->NCache[{{0, 2 Pi}, All}, {{0, 6.283185307179586}, All}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81e8Xv0ZCWyqjIRGVSioq8v6Eyv6q0FJSUknaQqUio5IipOxxXXtv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         "]]},
       Annotation[#, "Charting`Private`Tag$7964#1"]& ]}, {}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"Time\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
    
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->Medium,
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->
     NCache[{{0, Rational[4, 5] Pi}, All}, {{0, 2.5132741228718345`}, All}],
    PlotRangeClipping->True,
    PlotRangePadding->{{0, 0}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7381383528220797`*^9, 3.7381383981891203`*^9, 3.7381384571167994`*^9, 
   3.738138576984294*^9, 3.7381386393144617`*^9, {3.73813875142929*^9, 
   3.738138795613735*^9}, {3.738138832565937*^9, 3.738138843074716*^9}, 
   3.738138892815302*^9},ExpressionUUID->"f3302677-7207-43e3-b6f7-\
beffccf42063"]
}, Open  ]],

Cell["\<\
Light intenity as a function of time for different values of \[Sigma]\
\>", "Text",
 CellChangeTimes->{{3.7381397519189167`*^9, 3.7381397658507347`*^9}, {
  3.738140027860466*^9, 
  3.73814006910671*^9}},ExpressionUUID->"b87a80f8-a153-4a2b-9cdb-\
7dcb93bb52ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]list", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"RandomVariate", "[", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{"\[Omega]0", ",", 
            RowBox[{"d\[Omega]ratio", "*", "\[Omega]0"}]}], "]"}], "]"}], " ",
          ",", "nLight"}], "]"}]}], " ", "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"1", "/", "nLight"}], "*", 
          RowBox[{"Total", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{
               RowBox[{"\[Omega]list", "[", 
                RowBox[{"[", "i", "]"}], "]"}], " ", "t"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "nLight"}], "}"}]}], "]"}], "]"}]}],
          "]"}], "2"], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"40", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "30"}], "/", "d\[Omega]ratio"}]}]}], "}"}], 
       ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"40", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "30"}], "/", "d\[Omega]ratio"}]}]}], 
           "}"}], ",", "All"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<\[Sigma]=\>\"", "<>", 
            RowBox[{"ToString", "[", "d\[Omega]ratio", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Right", ",", "Center"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Time\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(E\), \(total\)]\)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "[", ".1", "]"}], ",", "Thick", ",", "Red", 
          ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"19", 
                RowBox[{
                 RowBox[{"\[Pi]", "/", "30"}], "/", "d\[Omega]ratio"}]}], ",",
                ".3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"19", 
                RowBox[{
                 RowBox[{"\[Pi]", "/", "30"}], "/", "d\[Omega]ratio"}]}], ",",
                "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}]}], "]"}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"d\[Omega]ratio", ",", 
     RowBox[{"{", 
      RowBox[{".1", ",", ".5", ",", "1", ",", "2", ",", "5"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.738138955897984*^9, 3.738138964817954*^9}, {
  3.7381390337820377`*^9, 3.7381391365535927`*^9}, {3.7381392060908203`*^9, 
  3.738139231593992*^9}, {3.738139301633234*^9, 3.7381393048024063`*^9}, {
  3.738139362482519*^9, 3.738139376555437*^9}, {3.73813941772993*^9, 
  3.738139441416422*^9}, {3.738139472257093*^9, 3.7381394789612513`*^9}, {
  3.7381395244625063`*^9, 
  3.738139569321911*^9}},ExpressionUUID->"4b49fca7-48bd-46c4-b337-\
2f76e0ac06ce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    GraphicsBox[{{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwUV3c81/8Tl529V/be6+NDX8UdykpmpEJFViQrJJWMlCSbEEJ2yMoKSQiV
XYTKjGSv0vj5vf95P+5x4/W8573e77sTsr9s7khKQkKiR0VC8v/3aU3nk+Jl
JZrys//2nmV4xCkQsWQSCX5bis65f5fhvUu/ZLVJKgT7U67E/lqGb9k0EXUN
OfDWWv74m/VlcGEuuZpiUgRsa6YFxxaWYaNZvKbBqxzONY095plYBhV/f4Xi
hkoQOfzC9OD7ZfCV7yxIpXgOVv9+a+W/WIaqGS7hSJN6UKO0CLhYuOef7pp2
9eELCHdMcwuPWwYeadvIKq8W4LhwiPp3wDLUh1PolXC0wmchr9J+m2U4/fUp
WW7DK5icj1Zi0FyGX4etWtLOvYZD5sIfKnmXITXlb1A8RQcwm1FZvdlZglET
k60Qky74Zfrku03hEgQWb1cEbnQDIV/l0bfrS8BDlXXZ++FbeLxqd+afyRLI
nQ3YKPfqhWnZpdEfiz/gT1RPv+yRPviZtx43/PwHvK0XfFbA0Q9jsp+03IN/
wCWON5eyGgbg5sSXkTaaH6BxhM+IN3oQvjYMzqT1LAK9t5d0yrkhUP/yVlo/
ahGevuWee0DxAfbRU7UaUSzCj7CL526ajMK/naxc088L0FTRpLkr9Al0WtjM
uWMXIPoLC5//xie4jxdWuLQWQP5ww4jHw3FIPWy9tZ42D89/hkuVeX2BK8/P
tBVqfoPt8uHsjIYpuBxiaep+dAb8BQISr5ssgB+1F9F9z29BxKo+8eUCOKnN
joXXjIGNpMrnp4TvoPggg8948BNoK61ITnAuArcBadUjllGg03Fp1PzyA9hd
xDZZMofhhp7uVyvzJTh4tos5qH0IVo+JUl5uW4KBjQdi68uDMHzii0lmwTLM
HRb7UGkwAKaEktWbtSsQqGOr/Y+3F+4SD5BHra5AxHn2huqKd9CqFsmRIr0K
nRNRPxiU3wLxsMuh8vRVuN1y9nD/0S7gOSoa/iV4DZaqnx31fdMGFnrxyYt1
azBuYBTHe/MVRBmQFu2srQHz9XPF8Rqt8O/4l3dMjuvw8XBoZ0dxM0xbpXNp
GWwAjFtdKNuoAb5TtDLHQzZgQuX9lfSfVWB1JlDjVMMGPL1V/TCJtRLenLW2
95LbBPk1oQwVpjIgte/wve60CdwC4dUP24vh8AXViLuZm3Di27eUxsICKHVh
K3nMvAUV0/N013ayYe5iaNNTwy14I0LWz++YBYKX1nrrQrdA+MYZgtC+dDh9
+fzU68YtMFqWxqtJyRDv1bvZt7kFKw/nx2nuxUOPD1BPyG+DteVVOcbmB0Dp
V8qz4LwNYdfUknik7gIE8MltZW3DeQNmGSPLUAgIjALS0W3IY494I3g3CJ4F
7ZoxsO5ANuF42cllH1i4cfECj9EOiHmdMFlsdAXRWyN+4uE7cPHeF/cEW1uw
DdW/q9y0A8EWflPfhgwhKfx5mub2DrAfElTr5pKD3gjxUkPFn8BIOGxOGvlc
c39kYouV60+o68kcuvRAFLSjyAfss39CR6Z7r+JdXbgW7TPj8eknvK+OJifh
OQ1VMZPbgWy/gOre9Zxbt51hKc6MJuL4L7h19uN4b7g3SCS28Mbf/gWxHjy3
DHoC4VyygkJm8y/wpjDuVjcMgdSHGVrFO7+gTszm37cfETCQRn/iudIubH65
zNNhEg10GUFOry7uwlVPUw2R53Fw+bxbGVXWLqhmviR3tEuCftHTO8eGdqGU
Y7Hc3ioVVL7pa8XQ/AbWsrCo4xkZkFysFjkIv2HGnd4rN/Ux/PIQH+C68htK
0ixZifS5YKPMzmtb9Bv4aCzibfLyQLhu7ekM2x8IdbqiYGdYAuFBX7ekDP/A
28AD7/hPlME36AWPm3/gvqJTq5DWM3ja/rRva/4PGE7Z7mbmVsHBQZdNqua/
YHhup7JMrRHSkk9qGm38hUSzkxrTR5rg72ndiBipf/DEcFuxVbEFXn0V4eZO
+Afq+Qeznju0Qr7/Zf5EFRKs/fyDko+vA5TDpbXz9u/DD6eshQuG9v5bs4+d
9EX34dmqiPPX7/ZBoj73vQXNfdgg8+GvJfTDDi31oLzvPqzZfn8yqnwAXsTN
OD6f2IesgVfFzjwZBv2srLudlaTYfHyuWbd+DH7u4yq9+I4UDyvXbOnfGIci
hwf9dPOk+McgXk9MewLoJW4cMOMnwxF/O8ovnZ+h/+mZpyN3yHD3yM9res5f
wbaBo2/BlhwDyC7vv248DXGU46pUAeRoQE1hGflkGjrNctJF4siR0epFQuju
NCh/U3CxaSfHYa+31CS5M0DNbvDvrTwFqh7jrEiemQXNc4yOC/oUaGj5kBio
PAc+xUNdlA4UqOugNzR6fQ4mtOyTIJkCwzPQaJrxG1R5XJN79o8CP+4qO78R
mIeFOq34t9yU+N5MHY3OzoMABfXPeQIl6mafK11Jn4fItIQ2YRdKfM7aTO7H
sgDNs6elIYQS3VIcc3QMF2BDSSjmTDolumRy69EFL8DZzqdnEnopkfOiwKzb
zAIksPq+LF+gxIWjBy+tsX2HLjt1ibfkVEj8HsRqof0dVDbb1yj+o8IOkdGF
8KTvcBHvWwtbUKHJHG2e4YvvkHnPoknzEhUeHcxJevf1O9AIf7nr/5gKJUnu
ev4RWQS8lLcc30CFa7YNpBlai3Cl1t2yfIgKE0Uf8s3bLEIRGaGhZ5kKr/y9
lDh6ZRG+GP8UnN9PjVRFa0889voPe2rzbQpRaqx37V57nLUIhjPhi0Ka1IhH
NyK8KhYhWNHIXNOaGkOZDoyOvlyE6msstae9qXFEfq7907tFWGj/yOcftWdP
r5DoPbIIgiyZofF51DhjemDz0ddFsLR1nC9rocbRejUS27lFiCyQMekZpUbS
117/lS0sQsv6atW3DWo88Y/8fsL3RdjUrOWhYNyPO2qWpvR7eunIG8FCUvtx
5lqNFs/sIpwbOjKrobMfn5CI3Gn8vAhJgrRGp23341XazxWbw4vQ7db3zM9/
P1Ys0tR1dC8CyfNkzvjY/dgqJfJTpWkRVEntrpcV70e2dY+DWLoIbsdFp7pf
78dLlLbZi2mLkJWyoP/t8378Kfi+QyNiEYanykvJf+3HRokTGWqei0Cr4M8m
xEaDXQpmNyes9vgP1AjUkKfBmjhuCbVDi+D3muzLKX0aTNTcqtTlW4Ripq6j
fvY0uObD+4Tlz3f4ciamOC6IBv3EE0ayRr8DR74Vc1kSDQYeZHiwXf0djq3x
+neX06BwT9E5vgffoeZOoTb5DA3uK1SMWVP/Dsbvx4gn99HimRNLl1r3f4dZ
diapIj5abNl4Zi88vAAcOX6Mpla0OCfR8+WF8wKUzheS5njT4vlWfhUmuQXQ
VRzf3IymxUB9VznBlXnwe6EzltZBi9NNT92KL88DA7n/+6UpWnRJDpxB2XnI
Myxq1SKhw/UkVdfO2W8w/IGpcO4gHaYJqOvMWn4D1bXxK4QiOvxu/9voL98c
vDvI7Hq7nQ6XTzudae2eBaebR2xGJulww2S3b81/FpLoirVvHqDHdOOY/WPd
M7AlHsDYHUWPOS2kJyodpqHmDEuh/WUG1Lhn5KXl8BWMs4+mV99jQPvO5J8H
SL7C7LeAB9QFDNhp76hwO/0LcPh9vlL6hQHJqJU0nhZ8Br+YEu1fZoxo474Z
TRk2Bmn2Ikv6PEzotBo6mGY0DHMUL5y9JZkw0eTdB/XIISAUWn1NU2XCnccr
R0++GYTu5buDS+ZM+PqToVuy0QDsBq3UJ9xjQtZfv4op3HrhTPKLiC+/mTCy
y8RkRL8d1qS3GbhomHFRNPl3icRruNOkmGTCyYy0wf7b0XRte/NtTm6TEjNW
mp48Izn/EgyvjstsaTLj1uoxGuWvLfCVjrNSzogZuU4o0o43NwODSuTLdCdm
fJQXfVVuugFyO17pD/rsxVc3t0qkrQf1M3/e097ai3dd5WaoVi04h3hOBKYx
4znKQ0JbI1Xwl73IsaKAGV8G71zePFwJCYVTi/PVzOjKdDPHs+wZtPRa7Vr3
MmMjo0eLfcRTsLoQExIzzoy3kgsYarqL4Mf2m/2dC8zo/tX3VqxiAYTdI4v9
t82MoWypUYY1T4BHQINLjYIFKxnFyxVtc6C8wi/Tg4UFWadGLt0Xewy6uuXi
eQIsSGZ7+qa+QAb4XBIhsquzoO5co93n+CSg2WfbaKTHgh3nzxZwE+MhKyFJ
J+wEC8bzXxW4eCAGVCV7uxrOs2DPjbsqxOhI6GnYb77uwYJneC6o9XmGg72J
zoh0EAt+rM7PpPkcDD8ng87Z32XB/gYqaauKqxDjVzP3MIkFAxqfC3Y0eYM4
zYpHXw4LlgqaRCh1uELjI6kt6mcsmK+ysZigdQ4slByuYxMLammubRV+NIOF
tnTygG4WdIwQNLcnakKw9fC9so8suFnflXxtiRs4FhlZ52ZYMN2Vsu1IdJtm
yU2DVP51Fpx/FkMjbSsO2qyhQlYkrGiYStX8pVEHRvIaC+7Ts2L5ZccvJzUs
wVN9S+E1Dyu+0djuF/eyB8p3Cs9/S7Bi2LOFLh0Hd0g/76qpQmTF6zsDJlkH
fUF5M/u1mzYr3qkBl5vHrkHnnTGjHBNW/CY6KLSv6hac5eUYHLVhRVWXNqfP
R2/DVpnJGZaLrBga4iPJePoeROncnTTwZ0USkcMhyf4xIPyh1fVWGCt+Xzu6
NHUrHuou/l6pjWVFO37RePHuJJiNvfxPooQV7z0X/oKcGRAkVnj7bB0rSot3
bMvQPQaWukn65HZWXP+ISt7SOQBfLHkpv7LiUhn5RbWmfBj2eZCjscSKp8Y2
ekuVi8Cd6o30lV1WtNgX+aOvtQRS5A//N83OhjPvhOYWuZ/BWpCwVashGyqr
PeA+IPoc1KNZRNlPsWH2YsNZgW+1EJJJuubszIZdjZanrtTVA3Pr5H36MDb0
HeiRtwxpAkWqnNfWL9jQ8B1wMJq+gkuxIsRlBXZ8/i7J4KlJD1Rls5Jpa7Lj
sdqBvNGbb+F3JVlfghE7Krj3Ob7a2zeihqfc1V3ZcfW4be3og14oOpCbG57N
jtfnjgkaUA3AtyeibLzsHKhESGTq3/cRFJ+zTXqIcGBrw5XI9MyP4N9JXv5S
iQPTu1MUMw+PAOX36WPOxhwYFBzF3+kzCmKKT0IrIjhw53N3G+fAGLhrJZpR
JHHg4vduDWbncagyDxewzuXA6K9Nu1o/x+HIFceGPy0cuCs9HtvL+Rns68XW
9X9x4FJUWtvBR1+gqJv9ZRo1J4ZHbzYETHyBtTGKB0scnJhTvBthz/8Vbv2b
kU4gcOJqDZsRSepX6GQa3pnV4sSLv5svpQ19BSbh9vb/TDmR7MX3hlLGScg6
kmf/2Z0Tb4s2kDDdnIRvlkmKytc48dm+8FW9qklQcL79N+wuJ76u5aHqmZuE
prtOqdJ5nHiTY74pxmAKKNOsXK5XceLx4hq3Jv8pMC7RVe1t5cTkhk5Lltwp
GH8n3n/lMyc6f6Zyp92egtkTTS3hPzhx39TikVXeaVgZtSxL3OVE85uH7FZw
Gn6d+/HoyX4uDHlcbEi61w/I58Kiqjm5cO7LPnKh0GlguMR77bUYFxYvr37X
fTwNnOuVrkMELty1/t7j8WIaBK8es57R4sJQ397R+A/TIP1vUnfThAuXA5Mr
ny1Pg0p4IJHCjgtHi4fOtlHMgCbt3n1z50KbQBWLTu4Z0I8tZBEL5MK0ul73
epkZMOPU2ke8w4W5HaHbyYdm4PSjj8tHkrjwRy1HkZ3BDFwQ8Zw4kcuF0/fO
5tNZzoBHIdXbCxV7eC7r38iym4EAhcwG3xYuPKP4UorbaQZCqlWLwt5xYfdw
KpOf2wxEHXqXkjDGhamZxymee8xA0kvHiNwFLvx3pvDo2OUZyNT7c6Vqhwvv
XvAMnN3TF7xNuNBGyY23tMZrhvf8KyxkLQbZuPEBgTWgdC9+48grrWlhbvzS
dTX38tkZaD97RnFDkRuTm8nu8VrNQO/MGj85cOOS1vnJ54YzMOIWSc92nBt/
/ebrPKIxA5OrQr9FznBjNE1xc7vcDCz61y0QXLmR7IDlMy3evX79x3REx58b
zTkl5uuoZ4Ak7FuHRTg35kXUsausTwMNTXCNQzw33qZb1q3+NA2sMZxPfB5z
I+fhjEXt1mng5SiLDy3jxoKDUkOTedMgnq4bEv+CG8VPkcmm3Z0G9YIrZytH
uNHmxeXUywbTcESe3vjVHDeSz/7pfig+Dcercg8PbHJjeZ1T+s6+aTjXMsC9
zsyDLtZFf3wqp+Cirhs1mSAP+kjGHH98dwp8e0i3WeR5cK7neo2o3RREfFQa
VDbkwbwE/qfmpFNQuvIg2juEB6V3XpHaHpyEWj+J6yExPHiY3+O1IekktP5u
covL4EFH+TXPz11fYYh6Sb+ingd//XPJl7b+Cr8FjcjW1njwfI/eqZgLX8DA
jDrAy+EANnF9Eh3JGIOMDvB94HkAc32DGWx4x2BNw9/z6fUD+MT5edHXlE+Q
Kj3rMp98AIPMnwwZPRiFBbK2U+d7DiA7V2I1ve9HiKy5eciMyIuLhxklMhUH
YUL2udplbV5UNP04WVAwAMo5S4T7JryY61rWwy40AKMPbGXfuPIi+cGRdx6s
/SDteohPK4MXmQkn7riR9ELXge2/ilR8aHbupeZDnk7gj5PfNWbjw8mNv8eM
pTvAm9pp212IDwc17Qp0NNqBZ3NwueAQHw63p+RdvdQGF99VfBH05EO/NGaZ
il8t0HRkYUzzOh8mSp34QC/ZAiwNQiM2kXw43uT9zrKyCerzY/pScvkw/5Tl
lEpCA9De8mhlGuHDkeKI15deV8O57SdN8rN8uPBu0Y7jYhVUXRqvN1rnwyD6
RfOPXJVgc9qo8g49P4pRf9A2TSyH8t7Qsjwefvy5Zt5Y1F4K5HoNxW0S/Li2
fpRZNKAESgjSuSTa/Jjqc2XTl7cASIrOZ/Gb8GMre+9EF2MenBB8mH7Yhh+b
Gbmiorhz4TcddWKAHz/WnNFfE/bKAtNQiE0K5cfo0feXim48gtyffverYvix
vTQo3cYgFYxmZ8JXivhRanlfZNvFBDAfHeiUqtvDR9prWRIZCyffvaR16OBH
t+R9Dw3b7oNNa5lx+hA/EsUPaLZM3gH7mkexQ1P8eGprqJ/MKwyci+4NMqzx
o5Fk/CX9y8HgnnGVU59EAN/kTQmeaLgK3nHOp28xCGCF3BO/MwE+4H/b8lE9
rwDGXUYaShl3CArU+bIuLYDdOlGFa6IOEOKhJCL3nwCSdvyn9rf+JETYCzg5
6Qkgt4IDrfFxA4iyoi/MtBTAb8N+L9fFVCDOcPf7RwcBJDpwOXn+oIVkzXl5
Fm8BfNJDdYLnw1fNdOUPXseCBZA24NObmNvikC3+uiosWgCdNWO9L7/Ugnye
yu0X6QLI9WODOtHIHEoYHqtvFwmgD/HqrW26s1BB+uC6Yp0Aes1ly01FOcPz
raAW1w4BNHbkVo9N9YTGhYtkOUMC2H4sS+eohh+0Tljrjk3tybbb/gwlQdDR
r3uXfU0AWY5aGoqs3QInBx4nCRJB5NjfFBKzGg6utrFUR6gE8RNe6h0yjwT3
k9SF5xgEsZHlWbUz2wPwMLtpeJ1dED/7Rluf4IkDr2Nb3x/yCuJlJ8qBjY8J
4Hv00v0aEUGUEVcWJb5OBj+Ylh+QFkSTpOevZSdSIYjQ70X3nyA619EVH3qT
BTflDFilUBDHzY6XfUvMhhCJlqqjeoJ4UeHzsx2/XIg4ULp9w1IQM29/NBL0
LYA4ssjrq157/gfoFXyflEPCHxIBhquC+MhXjSJ26Bkkb/u3SAcLIsWT2ycT
6Csh/bsj2YVoQWRm3FikT6iG/AGtu8NFghj6Xr32zWo9FL2tlV5/tofv/KcX
gtaNUNKh0MNYJ4j/8h9PvHz1Aioa+BgNOgRxoSrj18sTLdCY8zOhYUoQpY56
3ys0fwX9Ps+ysniFUKA8UL424g38ctzRPyIihNdE+K9taneBsDWszkkJYYKB
3wDL3y7wPvxWS0FNCC11rwTZ+vQAM8X85AszIVy/F3vA2Oo9HNxWuHfeWghl
itmZLCh74dy8H4HirBDKq9USJ8/1Qvlb8jAjdyHct15/dZa1D0yTBMU+3RbC
v6YcuvWX+yHgjvPbG/eF8CVDRrRSWz9kBZZeEU4Qwu6exBeRnAOwYne43fWx
EF6IHvqQVz8ADySsnXcahPDpC1+1tZVBqOHOZExvFcIcly98U+pDMEE7+xze
COHMlWfFR0OHQH7FhzpieE8vS1skxzgM72ofFLKvCmGwyYC+JssH2CoaNqvb
FkJTcjHly8YfgP8R3y+bv0I4ser3vebOB/C4VWyYSyuMkg2WIRe2P0CSz9qa
Hosw7ndsVq2V+QhNjv+lfecSRkZbY7e/th+B3rDju7K4MFI2rPhoN34ElcMM
CcOywvgSTc4qffsINvKWhwMJwnhog7C7wTwCYYLp03zqwlj2YH7i9n8jUMIy
FfUShdGYT4Dhq90IDJJLEx31hPHOUPjPP7dG4PeW5zi1sTDyBp2++TF7BIw+
/ZUzPSOM7xezf1aOj4Dv26PD6+eFcZLqX1/J9gikN0fdSHYRxs45XnoLxlFo
ezYgfuiyMF7vVqrIER2F7zk87yeuCKOd2x21dLVRYEk67x8SJIzCBtdC1PVH
Qf1OgYB4qDCGvDs9F2Q1CvaByx1v7gqjsyVI2duPQqS7quelGGHMUuu4Ou82
ChV217mYk4WRSP0ygGVv/h01bWupeiSMfAdaCeP+o0CqQ+tqnSuMz8IKxQwD
R0GaaM78u0gYgxoZVU/vyeYSD+synwmjL2tOLUPAKARyfzmvUyuMBxW93F33
4mXTStDMNQnj3Q6+a+7uo/Dmz6WKyNfC2NhFGcDjsOdfRP2drmdPLkqtqjm5
d75VjsiDfmGMcF9VPGA4Cg5kmjbMI8JIol4fdEx9FBbLPibEfxbG319Cwo9J
jsIVG5+37LPCeJj+caIA2yj8pWagTFkUxie+dBY9f0YgorpAk2d9j8//pJus
ZkaAyV7HP/2nMOp031Vs6xqBhwwTZfwkInj2TvwZntIREG4I+JZFKYJCflJ6
Zx+MgApb6aknrCLIaqwn8f7YCLxo0Y+T4BHBt/1j76gkRkD30lRXoaAINt/+
+9CQZAROtnMdLpXbs7977TL904/wxbvSV1FFBFl+WeQ8Cv4ILgLGTyvURVDj
oZqhtflHCAwI5X+uJ4J6wobOnisfIEN6iaTlvAjegUESAtcHkPhw5z9tFxGs
u3B//sDEMJSHini3eYggoYE4GZQ9DK1j1lOd10QwSmneuF98GGaiX73uSxRB
uui8QAqBIfA4ZPfXIl0EN7NVyuZGBmFrbkd1OFsES11V7j2KHwRqLfmC0TIR
VGQUOVRNNgiy6ymRU29E8FkEcX7tQz/4nPQw2fwjgi5Gb2RWz/TCPkHuES4n
UVyPUsi0tG0He1rGaslLojhP+8jNreQ1tG2Rxx70FUWi9IGOuN9tcOftir51
iCjWsGvdiMt6BQzXOmuTM0Tx6vUjlbl784inU1NC/hNRdK+uV0uxbIE+syrP
5yWieB3+vGRzbIYEySzJD/WiSKqTaFA20wg8w/4pHB9EsW7MtPiLQC0Evbzk
Kz4hiv8m3xA9dmtgvMTBVHVGFPtm/5XcH6uGrFATaqt1UeSnuUGtUl4J4koS
AYmMYsj8uDruhE4Z3OHlO/GEQwzrK6R2am2ewjwVq2I1nxiO+aJuY2gxlEz8
nRuUEcOhUsW7Obv5oBw1fJJNXwxltI7I2z58DAn+PQRREzEs/tnDoyaeBZv2
rYwqVmK4mXaiuCPsEdT+V9phcUEMX7H4MGabpwCPWG6Og5sYNi+Q3Xz6LRGu
MaXe9PEWQ1nqHyE+GfGgOReuFh8shmokvCPrA9GQ1X+NNSdCDCndRJ34SO7B
viav5YpoMcxVds2ivxQB9oXO3a2JYtgwHUS/zRMGbQm2+f3pYtj2gaHy7/5b
IB5sETqZI4Y/i4q1A3yDIMLN4Oxa0R6eox4kPif94ZsVHCKtEMMNop7mXKM3
GGoTOVnqxDCGL4bfxeASlMjJrAu1iOF5W6LhYT4noOcWeq/UIYaDMXl/Yf4s
eJBzFmu9E0NTus8RLo8soXeZLsJsSAwf7RacSy00BOVPpA7nx8TwQODC43uE
wxDfvqPpNSWG3GPxlG/ZxWHj2RLPrQUxdIs0tjjT/FvT6tH0VsyqGC50Wn1t
2B7RrL0z2p+1I4ajg+Gf9/93ALh9e0vL/+3lW2AXiz9UIPBse2QLpTj2Vuum
NlsfhTHDRqdeenHsw2SyqH3moKlaof2FTXzvf8Dw7CjxDGQJFfCvHBDHe9H+
y32CDkBKn/Hrn7A4WvncrlKOcQWHnfhhRmlx3PElL2/09oSFT6fq8hTFsdir
p7T6iC94Nguka6iJY2lk1ZU3/gGwnT1zY1BDHMM7skM9aa7DjdvF592OiKNU
yaZc5J9gIL/odYT0mDhmqeMqVW4o3DuuJvHQTBwHo6XGP/jfhhS2V4vtduIo
zlC9MZ0TBQI7d97bOooj/QfKj0a/HkDeJ+OKDTdxvN94zkb+RSxUZo/6C18V
R/+KqkutVxPhneIa6Y14cRyScrFNGH4Elmy1M2ype/K3zbe09Fkwtn29szhL
HC/2JpDyqj2G+ab90SNPxZG08KU6WU4OkB8X4iZ27vHXQrJc0VcA6q6mCou/
xbFCuqaXRaQCXhpxsISSSeCNg1sdttMVoK84tsFNI4Ht+hRvT+VXguW2c70e
pwRWJ/YmNitVg2f4zaM5ShI4dqpos96iFp48Lj1z2kkC/5Y0pXgXNIFsuK/m
qrsEqpvm64Z7NUOFi7rQHZ89/wnvFxO8LdCi0D5bHSyB1pWWP25NtcDoi3Ev
5jQJZD6Q127v0gpMo3R3Ot9L4JErMr19+Bo8f8sx/BiWwD5X3Rs0j17De36T
BOYJCaSaLQoM2H4N0Q6xWacXJVB5ofdMYV47/AivEL+5LoGz+8ao9Hfbwahg
oCTnlwQe39lMGjjeAbQ/2OsWqSUxL2N5wGOxAy4yqgEzkyS+Gj+WbXewE7qU
rF8TOSWRvXXg4e6tTrjjl9p3Q0wS0+3kHpMxvIFvKQ0nc2Qlsf/laJCF6RvQ
axgb7yBI4n9Vvnw8MW+AkkRggUlbEn935v75RNUFTsLoSTSQRLc4is0W6ILX
R85vnTKVxHnVXpEV3y4QdQ4JunFSEl94Te2eze+CsLs5pDl2knhDPzOe6kMX
TBW33elwlMRjHz/mTZB1g/a7GYZFd0k84FOYPC7XDftYJQ8Qr0nimGbuuNrV
bjhHNHh8KkQSZy0fHYpI7YaWkxclbtyVxPhU17uztd0gEHjvaXaMJGosPLxs
NtgNN9JLCB3Je/F9Pmu2LXbDRNPbuu8ZkpgbP7Z8iLQHNL4uAVOeJO7y9wvX
sPVAOhlTu8rTvfPNpQSURHvgt5iS0akqSbzVNNpfrNgDNvrm/dcbJFEgpKJP
TL0HGi76WGe3SqKVmPeJTOwBnvsJE+1vJHHzZq8a95EeCCyrvvC9VxId6K13
E/bkkb7hBcaPkljML9rCpt0DBze2PVU+S+I3u+t6aYd7IIWDe9t6VhJpxa1W
ZVR6YPug+vXrPyTR90B+fZdkD1idOUOWvSGJ3OUlh4J4eqDmetDd9l1JFP9L
kXd0fw+wZz1i/E4qhemPq1tlN7vBt7UpkZFGChuFKVbUJrphcPrzARVmKRyM
PSbg0dYNBKp92dZcUmi2ndw/nN8NcVLCktcFpJBTG3kC73TD2jGd0sfiUrh4
3jLunFM3mHlcUGmXk9rbf/6cjdfqhvKY8PoFFSlksqiU5+XphstDHe0EHSnk
26mnPfWqC95tfzOyNpTCaczcEk7oAnkemoEgMyksOB+X6GHfBYt2Rp9fn5XC
sWeHJxq234DRrUuOC05SyBNbzfeh6Q0U50R/Z/DY24C6N4n5oW/g4rfe7ZNB
UnvRYpseUb6BOS9LpoUUKRQu8rcKXu+AAuMu8R+ZUijb9jLoYHEHuMiAxkqe
FK4KOWsonO+Ab9OSF7eqpHCca66Ws7MdFk7+fkXaJ4VFd3pD00Nfww+NHP8D
+6WR4a1t0pmWVijl4YrmZ5LGyau5iQMOreCxHZUrxCmN7+2MetIpW2Gp3K9P
Qkwa79k2nXUzfAkrIoYyKlrSKMzASVh42Azr+1cnjK5K4/jDg7ObqXVQNeu4
aRIsjT6Uy8+WxmrB99UorUWENKpZ+RJe7c0DG0FtB08lSuNQkwqGF9TA1nJy
nOMzafSgoff596YSanroCl1qpfE7+fXjFzkqwb/wVrNbszQuZbjxPrtQATv2
boteb6UxZkGW24DqGfwc0tS9MS+NjA9FH11/XwL1FZU2t1aksenGpQzzqGII
fCDpE7Ytjb8dMeShcRH80mfJiqSQwaA5o0KczoffDTM/k4Rk8Jqaostv6xxo
TDnNlCopg6aUO7zeutlw/cp78UcKMmg085dYr/4Y/srXWeRoyKAT6YRUgWcG
/Hsc9bTslAzqGn5+lMeRDNN+fV3/nZNB55UHuy9DEqHrGMe3V04yKD82eebi
73hI2swU/ugjg7907Jl/csVCUNf03g4gg9ElLjf1Ax7A+Uwp28VgGeT8bHi4
ZzQKZA0qk0miZVDthGGhymYEsPDvVEUmyKD5apljwNNw2F473M+WJoP/9fI+
zA8JhbGOW8sZj/f8+T0uTvvegtb0djqpAhm0dV8zS6a+CQVetNKVpXv5UdFl
zJ+/Bvd1TfU0qmXw05Q/zfSmP1ivjNwya5VBhZNBD+TeeYHma/7MT50y6PYj
bVpQzANEUh0aHd/v5aeuZHBbxBWoLxeMLA/JYLJC9cTF5AuwpPNj6+qYDC6l
Rsc8DD4Hg1zKbORTMjh8KiUx9sUpqPvhpxQ9L4OMB+oMiA4WkNHaYMy1IoO9
H3o1fSePQVgyiXv2lgzuDzbhk3yrDRfdj96V/SODrqYMGprUamCiFZlXQyaL
TY0B+jEskqDC8f4V0shi29uaglxbFuD5zvq1i0kWc8a2f4QEz2iStFj/PcEp
i++3Z9/nr73XnE14dOAznyz+SFN4JnGaBnpcJw+6ispi77XDlnH3ROCZpoTV
urQsev5xsrmTR4AkVnef60qyOPrCYZTCGyHoW3kM1UFZHLv3oFuyXh/sX2w+
jdWUxcYL2fQqFmagH6fefeCoLJ5O5GLK4DoJ8s43vz05JothFq9mLxXZAuvh
NgpFc1lklqWPeB9iDztM+0XqrWXRp8r18+14J5iYOY5Hzsqiw+6PoQYKN2ir
j7N95yiLogz29k0fLkPhgw+B1u6yuGLD+28u1Bt8/ztf7X5VFntoj/N4agTA
aYa8/q2bsvjW/6I3g+01gKmF5eDbsshmztG/ln8DaO77SifGy2JkTOli63gI
rJyv0xNIlcWnKbFzTC/DYEj174XCLFlUOPfSffn5bcj6EpH54qkspize0JSb
iARVlTS22Q5ZvKbjW+H0NxZ4939R8nwniyKcYiYXVeNh34Soya/BPX6KSG3m
riRAT0TpXYZJWcy8s+zFSpMMDp9e/lX9LYuBF2Yuet1IB+Hl883GZHIYJGdB
EkCdAV9ISYOdaOQwRLVtVz8lE2yktfclcclh1iZlYq/DYzhxtZVsU0UOmYVf
qzeW5IIu5yvqykty+MTLw5LMrxjIZRzedPnKIU1M4CNz0xJo1SSLnLwmh5z2
hRJE6acATjq0LJFyaKn19sncp1I4WP2K3itPDjuY+LTbuJ6BtEUbi8JnOZz2
0gn8p1EF35wuDOjOymHje2KCc3oV5AWSJ9j9kEOdJhIn8Z9VIJJ9hD16Vw4L
KvRJTj+tBt7VNs4fnPIYtB4VG/e3BkbJHT+SC8gjELxj844/hxQuioe84vJo
0D3xJCT1ObDjUR4jFXmUEKK0spKrBYYHr3mLTeWRna3GYppYBz3ZjuOtJ+Vx
8kaa11OvOoisocgYtZNHMVqP34NFdUA1cVSA5pI8fmD3sOdgr4f21ZnPQr7y
qKp/3I5Ptx7CKG5n/Xdt73wbRxpb33ogkWsXcr0rj8lXyMacO+uhCZ0mg2Pk
ceSt9SmxpXoIOkGZk5Isjy2demokzA2g7pLnUJ4hj6eepOquKzbAzjVd0c4n
8tj28AnJr+MNUPNgdvpziTyS/pWMYHJpAN+c20+2K+Xxej1jLuFmAyg/F3di
bJBHcS2aN+fiG2C1q11colUeG89SMiblNsDgsOrS6055TBDp4d5+1gC1k3nV
F97LIydf5L2WxgZIW+K4TjYsjyb+AmfX2hrgxq/bR7LH5NHWdJD2flcD2FNu
02pNyeOJuLCw2LcNcJTFeeDzvDxSs1Wr7nvXAJL8H1JvrMjjgEn8/onuBqCT
1rPn25ZHrn+fbaQ7GmCF+Fyq8Y88bi+1Uc03N8CAlsTqaXIFVL+QdJKvZi+/
48m1P2kUcMg1mKG7sAFST1EFpzArILmToP1W6h4eR389NS4F1LWm/ZVztwHO
e80xDPMroJ6w1tLHKw1w5PrJYV8xBfTSuf869ewenrsdj1hlFdDYc8hnWXcP
T6KaY4WyAg56WVmPyzTAcla+rNl/Cpjb8P6QG0MD9JdwbiyDApLKZBhn7dWn
pjaiIVpXAcXt28XDeurhYdt2iNxxBexXXX7BX7BXv15nwx4LBeQqMboccKse
dL7pjew/r4BvlkxdouTqQXzjeVaBswJ+qU9UP0VSDzQkki56Hgq4XNWoRtNX
B72c1Nth1xSwfDTxvpZ7HdjpdbKRJClgRV2kD/FeLWhbHBzLSFdAt16pX6bG
tSB2tiBHI0cBGZLiThcx1sKi3x3la+UKe99L93v9+8/hap6+6VaXAm5cfzaQ
daUGEije3Fv8p4Dux2NkOimroPFOeuFRMkW8X332OVNVJZRGn6BPpFTEZ8fX
ZP3OVUJsatsggV4R09/bHBmsqQDrilwHLx5FfJ+zoh9x5hnMfL1wa1FFEbfo
btOcEH0KRyK6akIOKqLi79z1N+dLIFtWcZHrsCISppcSXDKLwc5/1+qojiK+
HG91qzlQBMN0cbIZZnv2GmqtGbz50K7W/MHEQxEvrrMxxNo9BtFxUfpZL0V8
nk+SYleWBSEhkdpBVxTRYjm74BppFmi+tXxaEKSItz1l2gnnHkGN/WLIvnuK
2JZf9/bbyRRgozavTY5WxOOxfeyPRZPB++nzH3Jxisg/Km6dv50I8jsh1qcf
KuKjxzoTVs/iIe8+t3xlviK23ovO+bocDeSEmw4GxYrIs0JSn7cdBfYfp1M+
lypiGe3P6RiGe8AvUk5GV6OI3DGuSoMXIyCok/2/7DpF1NbxfJ9THg6jl655
HHyhiKlsu5fCKcMgqVZ35EKbImpYEia1poJhw7aEYbdDEZPJ6wLnB2+AORnL
kdhuRbzDVHZogDwIGIzHS1/0K6KUSoSsZpcfuK9rT1sMK+LN7VeVSud8oSul
gHthRBG/GDZu3ufyhttTPmEcXxUxk9eMRGjSDabvjNSVTCvihw/M5B+EXUBb
Hpa1vyli/qBrsFLhBcgayBUd+a6IBVSarHDlPPwNoDl9eVkRX5hwhP2ltwUb
fs8HFOuKeK65WOJ140mofzXUlraliI43L9skbpkDl+uhX0q/FFFmbmNIyu84
+DE8Vuj8s4ffVKg5hVUXBispHe32KSEh7tSpR3cAlE+5p26QK2FImzNxgJ4I
MX/73kdSK6HDo/LJQ85SsJSjRiFEp4Q+WfuEHEa4wcjgkfpzRiXstLs4e/sB
KRQtkXoeZ1XCftrXkTVXezWpE1yeTHEooV3WvqvSJ3o1nf97N3qVRwmp72Su
jliRwlaDrfU/PiVsE3eT0qfghjDNH0NhQkooePr85dt6ksD6MsiCRkwJDc3C
DlMvEiBbh67vgaQSstmtmGbFa4Bie5oxu6zS3n66jzBy9wg068v0pCoooekv
3qQI5WNg3F1vIEhQQrJHil1058xg7LhhxxNVJbSxRFXzZEu42DtyREZdCT/J
r9XSaJyGn+aureUaShjl8COR2+Qs3BnaAVUtJRw+2JaR72gPHNZ3XjQcUcJ0
XZ3VqpOOkDvKeUhLXwk/R1jvvxfkAgTb/Nr2Y0oY2sdauN3vBqb27ZV95krI
UqTq2BfhBRPTlkonrZSQhvBfSNFVH7jkPFM6dmqPXx3dH623rkCkO3nR3Dkl
XK93EP7bdxXa/LSz/ngoYV/k/uGQsltg/rOPL9RbCRdZ7sg83Q6Br9fOp1H7
KWHwg0wHPv0w+BscnMR6XQnLJolkx0gi4OC9piipe0qopzp9lOZVFLTTG9OU
RSthqiXZTqp2NFjGjEeoxClh47epIyc6HoB34u8QeKiEGi9fvre4HAslmepX
LfOV0LvrXml3egIIVtU43nqlhF63XYTviKRBqaruFGWHEjbUtfc93kgDjbqh
c1FdSsiTpmYl9jodTjdtnEnuU0KdG3aihQ4ZkNCpbP70sxLm/ncwsakzC/aP
l2qO7Cqh/6X1i9ltOVB0Jg+E/+3xo6GsNM+ZC0ajj9CNVBm/WGr9femaC9Ef
orT/UCvj92Dm70vUT4Cl/6KuEIcyhoSf319OyINKU3u9i9zKuMqhdfPv1Tw4
8f6UfiWvMjK7H4j1acqDpB59w6Miyvj7V+f9HK18ONAhbuyqqIy+XraqqwoF
0HiU36SCoIxXKke+6zkVgF0bu+muqjLSp0w89k0tgKyX5Ob3NZRRtbRJR/F3
AWjhb/NhVMZw1fHL5VKFMNm0biFwRBndmg7yz58oBNHGSctnhsqY9kUs3S23
EF6rj1r9Oq6M2a6tDkWdheBU13dSx0wZjaSkM+4tFALVwTfWUSeUcfwG+zoN
TREU1LScGjqpjDB3KERUoggMiLWn+c8oIyWf9tSgVhEsVJadcbZTRivNODHu
00UQpZxvU35eGQXF+XuXLheB3LMM258XlDFAnO6rRWgRvFNIstN2UcZBa+O3
uglF4Fl6/+w9N2Uk1IsGt2cXAbNc+LlBD2XsPR55ur+0CCqKg87zeSujWvh9
5Yu1RWAh7WvvdEUZp+USzKObi2CjwM2hLEAZY6TvBUBbESRKOFzYuaaMu0A6
dKO9CFTzTjtq3VTGfahCY7wnfxA1d4oMUcaFyV3psldFEJBj4DwQroy2mdV1
uU1FwC2s5cJ7VxnDhhnylZ4XQX3WQVfHKGV8X9xqeuppEZwRULxY+mCP78kj
wQKPi+D3Iwm37ThlXOQ/43onrggyeAXcMUkZYxdyC1JuFQGkcVy6+3CvvhMs
2pYeRfCFm8GjP10Z008ez3xlXQQhKRSXD2QpIy8/bfQ8FoEI55/LF3KU8ZiL
teZb8SJoS9zwfJq3V+8n7/DKXj0c2Ra9tgqV0fv6i7Bv3wuBMn7KG54qI0ng
USv57kLQj+n37atUxiy3rSTT0EKYZ+i6wvNcGTle5Npo2BRC5P2Xfg71yjjz
5501H6EQeiLLAzZblNGCueTwp9ECMAuPDuJ+p4zReUsttqx79y+HYFLYp4xz
zrQ6eh/zwf3lR6H/hpRx4+1ZQ4m0fLj9R7jDemyPnyu/msgP5EPjlefMKQvK
yJB2o+YTeR50xdtMSywpIxoyWPI1PIEPz/Y9f76qjNRoONF7+Qms/Thm82FH
GTOvemn1DuaCpNOXPA4qAppZMv6he5ADqmHhV/NoCEht6rldq54DOtnSRqoM
BFzMX7x1biYb7CZ8Vy3ZCej7WvjhvFo2JFjtP5woQsBVWfbW0YEsINFT7mNF
AkaYnZH+8yMNGBw/5OToEPBEh2JjOjENDoQG+RH0COjkMtt8+XoqqDa3H7Aw
JuBwuYKUOsNDcFc74xRnQ0A+kefUbAeT4INE2C7TVQJKb51U5nkTA9NHpd5l
BRHwlNL0ASORGFhzeJelGEzAau/Mxyb/ooEui0vXNIKAQu9efL5/Iwq0uZ7G
PEgkoE9L1lJ3XQSYqpo7CDwkoKX6lMGppNtge2KbWJZOQKX8QbLmgHAIiNH6
9C6HgDn+p9/UmYRCKfWwGEMFAUNsLIw0E2/AO+Gpa+erCVhw8NBq30AQLB1e
6auqJez1q9qU+/zXQN6L5saZZgIKPpD1UxvxB+N7nIOlrQQcHx++EmTgBx5P
RKVJ2wl4di2UPLndF0pHNIcLegioKsOUOT7nBe/Wj8n+fk/A6Ibq68eiPGGJ
/lSIyQABX2ny8YoFeYC8to/81ggB1QIqnokluIKxTXCYwfgev9b3Qlb1ncHD
7/5o+hcC2vPQeQlzO0JZUf5tnTkC+j1mtZSlOw+9bVVjSQsEFGflJne1s4OV
iZfKCz8I2Cvrdo9k7DQw/Xx3R2N1jx+H064qsSdBkXVsImaDgCXnv/sw3jgB
pnLzKtPbBJxISNeMyzYDT72tSLVdAi4r959y+nMcYs6TfY38S8BfmTL0L0QN
oPwak9rEPhX8NhJy4Ef9EehN5LuvRKGCrDzn5PKbEVbKpKfCqFVw/2npcCZH
dWDqUvvvI60KCsdK9BHEVUBx+sgDGUYVfFQu02sQKgemf81mbrCoIJFpfuuE
uyh4cp091M++5//HhDV5Pw/EKLvHinGrYFW+2dkUcXooN7o6F8Crgvt8fKRz
Gn9q9jrd1ugRUEE5yZXOvrMjmivB8fECIir4kL42k3uUWpMpLWveW1wFqTXt
AnZMRzUVq59Cu5QKXgQ9jvGVn5qm7+sTueVUcM4Bbex26MBzvuO7u6IK9gst
SgqmcUMM2ZBWC0EFM7Pask/NiUA532Qyq5oKnhApM6S5LQu9ass/nNRVcD59
O/yPGQFWzH7r1GuooJM+W2ku33/A5L4/lV5LBftE+E4uZgMo3uZYOXdEBR0+
u5BYXtYB0ywR3So9FTTYdJ7odtIDz3rFdKpjKhjwfe6GdM0xKF8y1C81U8H6
uYbFd0Xm0EttnbHPco9/+pbU/WaWsCLsuHHCWgWzI0z/eyhgDYonb2bt2qng
s1eNHz8q2YGpV9SWsb0KXp09RmyvOwee9x4aZTuqYEx8A75zt4fy5sodfXcV
NLUb229O5QS9Iy3G6ZdV8IjsQmvjD2dYWX+bu+ytglw2OiuEaVdQlPxmmnRV
BSMG/CiY/l2CZzG8hVO3VfCFmds1Yw8fIL1joSceqYK3V0YKP8X7gvnNyBmX
+yr4fdWFdbHpCmxc2hFailfBtPuLEv6iAaB6bDB1J2tPryxarCd2HeopoqLo
G1SQrog9aX4iFGj+tEqbNqmg3RvQbYwKgzMbPzvjXqrg1r8mKppD4fB70pmC
q3NP/isTG5FyGzRbdG4ID6ngLqVeq5zFXWgN3L2stqyCriamxVqF0cDircwQ
uLYXL+2wWIrxA3BwdS1p3FTBr0c4Bc3XHgC59YdvWr9VMOh76/jh1BjQJVae
N9pPxEJ/U+1DvbGQJLvwL5qOiEaHWdUneeJgTkQoo4+RiEonaMOOXYiDOywP
Rq04iDjT/liMsB4H3csXLc6LEDH8ZsQULUkC8M49Xs0RJ2IvdXNgACSA+8TH
B7NSRJTftHQwup4ADG91e9wUiThqJWVDtpGwN79cv1hKICLHLunagGwilDVU
Ua+qEjGKy3B21iERTIuEj/ppEJH80R/2yp5EyHp8aqoWiVh32OCTzd9EWE2J
ubWrQ8RTfbus0vJJEBfx90WwIRGN3QSV2O4kweQNos2r40SMGHR8LlqRBAQ/
918UZkSku22zCaNJMHhhVPXeyb14PStSIXv7XexuUx7bGSImnPPkvmSQDMZx
ORwZdkTMpWvZWndLBlqpO7cl7IlYsr9fjiUqGTqb3bfKHYn4oi6g+lVhMoRb
mTmpuxIxWIOekeJ1Mmj/IA6/cifiounPowPjyfA3lEf3uCcRX3aKLstsJEMD
z7/qYR8iHmbUk6SnToGAZ1Ni5/yJSELBl3yFOwVU9DsT5wOJOF8a6nJBMgVW
J0oofG4QMUwgwGREJQVKr8Re+X2LiBcZ/4QOaqaAG53fTHj4Hr702ZdWuikg
mXPakvEuESNLo/TOH0uBmf/gdUoUEc2uXxjcPJ4C2b0iROEYIja/vpXPYZwC
Z52pnxTHE7FAkeRG+549799FNmIyEU8HWcZS66XASEJfWFMqEYV/RSV+gRRI
kqnZ0MvYq9+m+3Nz1RSwaE290PeYiK6pt1MdpFOA6dTNwdNPiJhGonSSizcF
epYdjkwXEHHj++UAP9oUuHtbv+pSCRFD1tt/hu4kgy6fnOh2GRGJxT+P6E0l
A2kVc0JwJRF/BdUpdHQnQ7PhFhnNcyIOf9D6SVORDEFfR33i64no7Tylx5OU
DP8FNE/xNhGR5c8N8T/+ybDFkGuR95KIH7+s7Gs8mQyehy8R6jqJqHX03eFV
pmSQGzDL0e4hoj3TkF7gQhIsuKqy9rzfu08eto/JW5PgQvK/tYlhIl4j9hjo
uiWBkPy0vcsoEZkCBWZZNJJgoq2zf3WciOdkvznS0ifBybXYCvIZIrY/6Bl7
mp8IbHf9hKO/EfGVwuyFy96J0CtwJo5zkYhyPPqL9w4lguFxUW/pdSLullm3
U71JAM2CGiXTfaoo8CiS3qc/HnY10x6PkKviO0kmdZ/YeKgdusnsQK2KfS+8
udVM4kGZzGD1CqMqHiPMntPqiAMxu0/laXyqKEfz0HyhKBbo2EgU5/5TRSdp
q3OqqdEwlmckoqKhinNNPS+uUEdD8X8POW6hKl44FBF1wO8+GJ5V/sOjp4pl
EoNx2yZRcKfoQpfxCVW0PWui7UcSCeRaby7UeKiidpTBJRmXcBgcYLcm81bF
UeSgcv0QBjlO9sdMr6hiJvlb40t6YaAdtau0cE0VD858suaWDoXgD3L/+O6q
oobO/AbX72DYvRT3MDxHFe88piPmtV2FLpLPUf15quj8VP4a/9sASI2XCRYo
UsXnm69TDPfmk4N1bU515aoY3REgI/PnCviRbxN+vFBFsSUbjcEr3qCbrCOh
/lIVjbsy99VmeAG7dAxPRJsq1i3XqDP3eEKVidQ+oW5VpGuv75lx8YC11DPv
TnxUxWbNA21vrrlAq1zBy8efVJFFrDtshMsZYls2qpYmVDGl+QfTeLMjKM7e
T7szo4q9VH/H+GUdgOTqaPTQN1Uc/Gc8GbF6Ht7TSoQIL+7xAR2g/vIceCi1
uDSuqeIzgWcGfv9sQLONzmb/liquC2/2GoyfBvqTp0ysfqriyRx6Ur5eaygJ
WiOu/FPFF/v61Sk2T0AQI0hpkKnhQHaihrKEBRz7X8PVHY/1F4WtjIRINiE7
K8n7enm/57wje8+SjJK9VyIjkpKSIhFCKg2RIquShPohFEmhJLSkJST93j/P
59577nme5zz3c275MZlMbhIOnfo+eyLUHj52KnEqCZBwy6XioZb9VqCyJNd1
Zy0JjWa+PLO2MIfdmpLHLUVJqKJ0av8RKxMo8VjnMC5Owm6rXy3WKQx4eVJA
PEqahKnKJl+i3yOIPuR5zb2BhAOv6FX5v43B7hd7WaEiCbX6h3q0DpMhS3V5
r7YKCb8k5VcqxupD1455jTZ1EnJvTMwc6dAFrqy5r85aJFwvXzdj+1UD8N7H
2x90SZhmwT2RL6QMB+Ym9yfqk/BVlXLjy5cboEFxnBAmk7DmzofdUvzi8NPp
JedFIxJm3Pnv6Q4PIdDNeNZFBhKyb/jbLXGIE4Ibe45300m47qsK79Dfn8Tl
T50OXiYkFKtJ6wLxt8SEbJv4T3MS8t/oXCv8sZGQs2t5nWFNQjldIaeE1IOE
W2p9mbQ9CX2T2hbd1/YRZ27X+FY7kZDIV92et/0jMTB1dRNjOwlrVXhFMP0P
ISh5cW5oJwmpMW3VUwk8YGF5vi7Qk4S3lTI2s78ShsOJBfEru0lo8tTkr42e
JLRVn4ZTviSst5IMaRuTh5W3x7lUAklIyd7XKNSsDBTRI48bQ0iYEs37pUFj
E8SYpJ6wjmDly0sbUc/ThZq4A45vo0nIeLsucPOrLfD5aqxETBwJ+S42Zl7b
SwIfoaDyomQSJnAkcVcjQCltr59uGivfu2qT1g4avI7y1Gw/TMIDK6aLV/mZ
4DjsWP/pOAldDHcEq30xA3qZ8RNKEQkDO0VeZS7aQ9Izg+ze8yRMesYfvBzn
yJpPNjvtvkDCO8L0rTWczrA5UHns6FUSts1sXNVD3g7yWwS/DzeQ8KKTdovp
Ok9w38t7J7iFhGwPCgLkwrzgbD7HAbZWEobUJTopbfcGoeX5VWqdJOQpLJXt
3LIHVtrHJfcNklD83Q5uldV+MOpyk7b+OwvvM14IXgoFC99Bm7O/SPhzzB0c
f4VBfcziTulFFv6qJbGpfeFwIpcWq8BGxmPSDoctIyIAB/qvagmScZ+ZecIr
9yi4/vbXnRphMlqv4le4PBgFEt8kH21ZT8a2r9nxgdbR8E1o97ihDBkd7Y73
xxnGQLn193UmGmQsp7c+38q+DwR3iSk81iIjTjW5UsP2QXwwRdtqMxl9nNvf
HXu1DxyPpZo5kMn4OXW0uuZGHHA9Fkn0MCGjgMycvyw1HsKHDTLfmpNRaH7d
7l3n4uH1tFu+jzUZ35pyFe/4HQ913BduBjqRsa8kP9S6MgF8mVumYnez4sp1
d29/PgADjq4/FveSsezgxXQfUiIQexLYEgPIGOYidDw0ORHEUx9KpYWTMXrN
QGUwTxIcyplW5Y5m4Rde5rAzTYK5Uv6tR/eRUZZxVCX4UBJrPnG0zU4iY+I/
JR/9+STQf7rPXSSVtV/k0dvnGslQNnYuIC+djJSZwS9n3JNBcPZ+rMRRMoa3
l1rGHkuG+L/v0s5lkVFDsNU97E4yTK3hzZE7ycp3s2pD8ptkcJDRLCk7TUax
Yal8e84UuLfJ7ppSPhl3902NfhZNgU1G0Q2XC8m469PM47XKKXDW4uwjjRIy
GiQ857+7JQW43FoGqsrIaOnuV/INUyA84M247kUyujjseXTDKgVex3F9uVVJ
xtMdCWt+uaSA2RG1JYPrZFy0JJs88kyBunwrnqZqMnI5dmfK+6WA4uVwUeot
MkZGTRrwhqTAifpchdZ6MobcCfiYGJECS48atBlNZJy2M8pIi04B38HXRh13
WXwpj+tIx6bAwCSbufkDMqYVqJuYsmL4qeTS3U7GfsHRgNUxKXCd03yPbRcZ
F2Jo+/wiU0BiXUj4wH9kpAXfTvcOTYFDijmJzk/J+MNSb+qPfwrMba7LHB4g
Y3rxsAJldwqEUWnSG4ZY+v4wJ+rdUmDWrOfa3pdkPDV24xufQwqEOO0wvv6a
jI/rDueTzVLgs+f77u/jrP11Jje3UVMgKChil+E7VmxBea+/OQU+xv79kjxF
Zv3PvP7yKaXA9PH1QgJfWPp9nqyK4WbhKyg77zhHxiWVl1zqn5NhskJLt/AH
q948q92Oj5NhonmbveoSiz8dy56cxGTw7ux/G/KXjKOZ2ZsbnJLhzcCuyNts
hqjeNPv9q3oyjH2IOU3jMUSJ9OfRTb1JsOsXu9KR1YYYUT4g512SBK/ZTtzu
FTDE1ktSPzE4CUbELw3uFDXEYlf/R4McSTC4bUg8VsEQ6z9YBifLJIKT/e7K
FiVDHE/uuiY5zup/91kyp5ohNpRFPWKUHoC+KG63k9qG2PHH9F203AHoLjMo
umpkiF+/LmzK4k8Ay6o2zW+EIWrsPPHr/cN4eNJgc5dEN8RbUXtebUqIh66n
vmPtZobY9OFHz9Wp/fDw7xn5cWdDTLyIOndr46Bpx++KdeGGKHpQ0t5LPRau
CDdUHagwxCOUW+JFY+GQ2/JNaHWlIRbefapPSQuHFL9NkfnXDJH243Schlo4
uNwtMaitNUT56MXhnVOhwBGQfn+61RAvPIOLz2WDwb3Vod9h1BCn4vY7+v3n
C6ZBWVvevDHE5uvSaVZqvqAn1pEXMmmIs3+vCP07vBf4gg3djnwyRHYq/OC0
8IF6cfl3dxcN0UctxebntDesDfvyU02Mgryc90ldkjvhj6Sqa70kBbkKxAIE
Jdxgqt2rkSFLwS8dagK60jvgrtTzRA8lCj5vzTffrOsKgR1N3Ll6FLxqv/mX
8hlHcI746a9gQMGUSj80b3EAlNH+74YhBVXMc+QPT9uDeGRZ9mOkoJSjs4ib
tR20yx6R+GdDwXrLyBXdKguo7noQn+VAwQPDAqT9luZQGPXntaQLBQdydiWu
/DCFiMehZfq7KFgU8mDw0p5t4B5dydnmRUGHq+4nGjWYYLZhYq+tDwWjSudv
z/yhg1yMs0ZgEAV1epxNg1sQ+OSzs36HUvBxTEevhSvLjk+6Zg9FUlBuru/d
EXMqPJE3vnV+PwXbHU4ovPE3hLr/YtZrJVJwt+Axi+o8EpTGVu9rSqFgeGVa
RP3gVtjXrWg8mEFBX5P5X60n9CA6ql1B5RiLL59y31H5zRAp5cuz7wQFV9d4
Rhgd1oFQ/ysDEnksvrV9z3WHakCwkGVDwFkKKhp9XNYTUYPA+s/FTecoyN34
b+3x58rgy6Ub4F5OQc/UaOEbtxXA51q/TdVFCk7/zOSPuLABdjtE6a9UUnCr
U9x0goQMeC2KStlep+DHsIPp9Z0SsKu0/t/5agpuskjVc61ZD26m29/P1VJw
TePw7Ml+Edg+u/iEVk/BSxpmF05rrAWXvHM1pxopOKF6+KpEDD84GVPPvGuh
YPJ2pToLdh5weDeWoN9KQRGBCgmBBQ6wy0zxTn9IwSe5/yadq1cIm82KpkMd
FNx302jXkPECYTn8UFP1CUvPs8v9CnnfCbPkvSJxPRQMW0whhQV8IkxUeBa6
+iioO2H+VkH3HcHsqRyVfE7BfE7F/Ydnhwl6tMXDwBcU7JBu5ugY6yZQ+nNl
8wgFXbnnKeIOzQTRdvzEmjEKllpyPgg/UEoYB+hE73rLum/ff+Qjax0Iytr+
HTcmKVj3PmbO6NZRgnwnEv5NU3DRTE+uo7eGMPAQVbb7RMGKk8e1G4LaCf1V
9avLZilYKG/eVfxogNh83XXu2zcKxsy1vD7wfJTQdlwcpP9i9XPYpyX2q+8J
zaXC5tMLFPx7c4fWROEXQqPMuGzyD0uPQ6P8Q24/CDWzscNb/1HQumGjasH+
BULla3LwYQ4jHGGkLaqorBBKZxQcXqwywr/eu2b3aXOA/KSP7P41RshelMWf
rsUHcse4OZ8IGeG7B/W1VwQEQEavckZqnRFmSOarfM9bC+Ipn261SBoh+uwp
eymwHkRVjxcIyBrh5bvu375Ei4NIr3ayh7wRylw7fbPstyQIykRasKka4SHO
AsWTVhtgzcN1uvYaRtgIEdKnBBVgdWDd+nItI6zfL+qyKk0RVjUsvGHoG+Hr
qJjO7hPKsOyYvC+DZoT93Yc5ZlQ04dOxrApBdyN0DZQ79C51K0it3T5g42mE
EQdzmYcOGIBZ7ka27N1GyHvJN1Z3Pwkqipp2CgUYIcU9MkokwRA8qmZE1sYa
YUzutp3zRVTo62UeFD5phM2Hh6YqZRlQJ/x3l2i7EbasM3mawG8Fk3ldx5w6
jVBoMskotdAKRKRyG3OfGKGU5Y+XdurWEKq4af36fiPMvfCKXcnEBtS27Ohe
P2aE/w7tERmn2kGhUx1FfMEIFb7fLzX0d4Dk/BBxKU1jDP2mHG19wAWkmqfE
ynSM0XXfhQ/O913g9pinmNoWY5RYXp30gt0VPio7rDegGKPvIbO7RLorON02
WOdgZoyipV/7QtK3g0b/P8FMH2O0EWSM/Qxwg/afcYLC/sbobzA40HPBDTwl
vgucDTJGtVyJEh7Wfy3Xc3LNpUhjHJkjgs5a74R/X7pWt6UYo/1N03o+VXd4
vvoU91KRMVrJfs5YbNwFodr83AdLjbHY3GrI+MMu4HM4tIq3whj5zpQkPBH3
AKIglkvsmjFSXRed7kV6wBXVnRx6jca4Lejh9+ENnsC0fM7e2GKMO27zToK5
J4yFWrNjqzHmF20i3kV4gmg9sNl0GuNjndqAF62ekMRUWgkYNEaKbq1biYYX
SPgX/50bNsaLJ7dqqBp7wa1jYn/3vTbG6Yu7+7ZZe8HMAO9y+jtj7A+7vQKh
XpA2f/DPmmkWP6fyVCSTvEBO6s/S6Y/GeFryik/acS9w9P6yWPbNGBu+58tz
X/OC2UO+i2q/WPwk2QjKNHrBkcrxheoFYyx9If39bocX3Pva//vuP2PU6f5u
XPrGC7avs/zN5KSiDH2INSB6wQ+D9vn/uKloUtG3pnzBC9SS6n+9FKBiY7Ky
VIOgNwwW58cpCVNxA3HRyk3CG1Lvxv0JFWXtH5tqO67gDaPLFHYuaSpu5hIo
u6DnDZkyMods5KjIF3ovN43iDWTjv9wFClSMTtg0+ZXmDacS7q/RVqNiy9Pk
HH9bb4Bzpdlxm6gYeOaaX6SzN3xuOijyUJuKbQ3ZmZw7vaFwZHeegB4VL3z9
fVPKyxtMlxgS27dSca+3T269jzf8lFQ+V06m4pGvltOD/t5Qbsgt98WIivcn
vTz3BXuD7Y7pUhJQcXnxRU1BmDcsx3VtTKVTkVJ9M9so0huunL1yqXsbFZ/N
rqrZGe0NLg2Z6uLmVMyat+9YiPEGruGg695WVIw60JUhvM8bbv620rluS0Ve
voqrFazYQ1y7dt6Bin4HEqZqWPEaktBWmgsVB+vO/tRnxY0uc3eO7aDitKP9
SZ1Yb/CN7acMuVPxfar3vvOs+9adqb0r70XFgR6zwDRWPa11pzFoDxVPTFVq
jrDqDR2MfljnS0WhnZfSy1l4pH85m7AFUrFa2RJfsfB2iZIeW4RQ0Vrk06Y0
Fh+x+hJWeeFUfDp5VKbA0xs2Oi32jkdRUWcL45O0mzdrnhux19hHRc2ZW7Gr
nbwh8XTz8+h41n3b917YY+0NGreKXO8nUrF43NBdxcQbhgcSR/gOUlH+68gp
e8Ib0r977HI6RMWkVDWc3OoNeiL4piSDipVvr/iManrDm80Kez5kUrG07B+v
8UZvoES880/KoeIVvVE5FVY/TZ9s/9SVS8WhIwa91RzekFtzMXTdWSrmNn7f
f27eC75+9YuuLKHiyAjlZt5rLygSMv/9vYzFj1R9T3mvF1joaMRTL1LRkeTD
J9TqBRWhn5MHrlHxw4apNI4yL7A/0cMhW01Fj9iXdUdOesFK1Y10v1oqNqzb
MhuU7AU7voQfW26gosCe5TnTnV4gGPzrjEoHq9/XXua25feC5mNDkhGPqagk
pXE56JMn+F+7U9TcTUVTyedxc/c8oe3j/nK7Z1S8F604Kr/bE/YFrFTFv6Hi
xYq0Es0CDzipdpxjzSQVVdYOjBt4esDVaWnX4mkqvtH1le7Y6AFjew3ZWmdZ
/EmMhiZU7gLm7miHVX+pePzcyezDpe6wdufH+WxJAmuzP7yQtXEDDan9lgqy
BI5ukGN++rsDGC95SmvlCfTfn22WcH0HxLoqmw+qEviw8QtpedUOeO3odU7K
gMAZo93y9GuucMVqCC46EEiEx90be+QEbfx7cw1cCBRVilPz3esEr5/8mOnc
QeChoYosEpcTrDUXPvXRi0DbGP+aSXCE2G1WkzphBDbsKZqorrEHOtF2pOkY
gbElOoGB3Nbg/tdu1DKbQNPzuhoOFCuIaRnfPHqKwMYjb05EhlpCJeXvyL8C
AoMvyoUNvzAHQRJZa1slgfcUR+/eqDWBVzo3+p+2s+rpML8QdRGB91PFFaUu
Ar+s4n1/fQ5A/9K5g/v/I5C63r85ppCALJmjmzcOEOj9Nt9/cckIjPl8cmLH
CTTae+Si5rwB+Le7Bfw3wcL/cvFnSNtWyE22p8lPEfjfRoEDh3P14csv4tvj
zwRupdAbVC31oGRC0l52icA7Xi+3SwlrwpPiteqRfwnEjFCFwXUaML+dh72T
DfDb+R65cWU1sHn6syacB9BAqnHtpf1KEJ/56cij1YAWQ52JjBZFuLRtwktK
EDClLnRyTkgB/jU/XdsuCjhEfbbiPSwNmvs6ZiQkALVmvpUbfJKA7Xp3W0Ok
AR2JJZejG8Xg0JdbZ9vkAGmFvF0aqeugpvJquLgi676ypcwZHmF4vafMLFgZ
8Eowx5hkkADwbjgr/0ANUOCSR+ldcT7QHzmxsF4TMGHNhud08VXglZfeF6gD
eHXplJNaEDtk2R2ovK8HeOJkusAT9WWigT8qRdSAtd4ctNK7aZ6Y7AjYHmAI
mO2jardpfI5Ym+qle88Y0PTp05LNx2cIY6or7zoE3DnTIZf4+A3hv2D9xo/B
Wp+7Odk695zIvcVsaDEB/Lzx10RgQgfxINTopLAF4AuDR6JrBGuJWXU9f19r
wLnd3EFjYUcJqfdq2GwH+GiF6ShxyYMwKd0gsdYJsPeIbGu/ZgURuVNszscV
0Dbi12NCuJUoERPoanQDpH/9EF5Q3Uc86ecsFfRg8fF43pcv9TUxn7W0b483
oFCJ5ZH0h+8JRbNvtg0+gEvavfQrE7OEDeeMqoA/4JNlzsgnfT+J+Htj/7yD
AAe8Fc+dY/9DXNo/+KI+FNC34MeHHA52eKbfXc0fCUjckre0n+UCtrm2DK8Y
wLC1l8yLmXygea3Rsy4OUHxjQ97CKkE4pHBZyDMZ8N+pVwd794pCzevi6Vup
gHlrXJZs/cXhdX7ufd7DgKNmr66JlEmBvmBqWG0W4Hkl+8zxEXnwehxnynMS
sLC4TvFdlyJkHQrb4H4aUEMz8I7SgBK8X3J/uqoQkBIS12tvoA7004lfzYsB
5RgH74qlb4KSTSVCJ0oBz9Xyxk1/0YLt7uO2YpcB2Te8LblxeDPc/vkvzO0q
4ATXbceZt3ogfFz+ZEkV4ILHwrZ5c314cte7T+U2YOf5l49MkASqLqlzgXcA
Le+elvbqJcOh2fK11U2ADXnfKX/8KUDdMGlHegB4a4feUeuHVKhJ8e037QWs
WOWvePgQHdZIZnw71g+4bzpcbz6BAQE3Lwv3PQdU8vhYrbifCYoTM/bbXwFu
LB3+4HbIBPIYQQP+M4CPJc6E3n5lAVTOhg9MdsSC+ayzgkYOEGzbtTjFgXhf
l6JyeswBCs8N8x3lQryeQ+kTOuQI81sW1Xt4ECOemPlcfu4ENT6UQGdBxCKB
duXNma6g2NHyca804sgO8lSY/i7gOfrg0+GtiDGiZpssInzgc0WljxUJceb8
rgiuQR/oa80eFTZE5J8/OapJ3gtnF3Y9ZY2X6FGY+eDQ8l7Q8F+qrWUgptqO
lu5P8APBQ283xW1DvPW4Rrd32A9+nO+qoJoi/kqQfr56qz+0vDhzpssCUTxw
KHXpgz/YmG6JH7NHXMmaCvnCCAS9PVI/LjgintmZu9R8JhDEk9mDA5wRrX3N
475PB8Kb+qe7fm5HrD6yKtYtPQjaB+qHGt0QtX6nSYb2B8GV2WLbZHfEbK+q
P1XSwRCpEkxb7cXir8g/cv/VYHChOzY99Wad59LU+TAbDEYelC15exBdCqMO
Wm8OAa4zvMryfoiu66Ni7leHwMzNr8Xv/Vl8WLteu/UpBHp6hsSuBSIKdm69
GKAcCmdWXeQ1CEVku5P07FNOKMQrZB38E4bo8KwzoKw9FDypUUutEYgXd0Uf
//QzFJg73KIORyEWa16duq8YBmoxtM+WMYgV9Q7pojZhsCZHba/wPsSQgrp3
47Fh8O260NhQHOJQEtsHieIwaJocfep9APHkTY3bN9+GQQnbIzPVJMQuIav7
bGzhkCZz/cHnZMQ01Y6kpwLh4E8+Tak9iPjn53wVTSocrJzib+1LQ/y7nL7B
STkcdMO9NanpiPLeZpOcOuGwPsvsIkcG4mKQtpUNKRyWLuvIdR1hfRdnlaZ1
iXAYeyiWfzyTFWt+TL/CCIe28b9CjlksPsWGKPWm4XD5z+QRiROIDUfz3Jwt
wiFLvJt9LBuR7DZ8IN0yHMK33Iq/kIM4+P3bgW2s2Mm28If/aUS1bcHxuebh
YBh0MFg7j6XXeNbLCJNwkMvwf//jDIufr/8xRmnhwHHB1qPxLOJpTmrlkFE4
TN0zeJFUiHjX84ORh344/Dcia8csQhxuko6P3hQONfNcj/lKEG2gWElKIRxy
RT7Tnp5n9ePVdwy79eEQp/2sKbcMUS9CV1WCNxx2WTRtcbuAKHaQ9njqexjQ
fcuub7iIuPWqe23nQBiopB5Rfn8JsYqTbv+iOgxEizZ6ZVUiUv7hn9tZYcBR
f69wy1XE9TWLn1T8wmD0w0+h1CoW37ao9ko0DJ5wnrRQr0acDzZHtZlQaJDd
lN5Xg/j47TeDDY2hkGvvvSR3G/Fbp/srJadQSA1a1u+oQ3ybGFlAkwuF8PT8
sJA7iHniUs5KUyFg2dgz2dyEOPWul+keFgIcCpSn2x8g0sVUVbP9g2GOMsjH
9hBx/1iB0oBCMIw5hTMvt7P0wwYulZdB0HjkUuOvTkS57GfPNelBED4nUnGq
F7HxolQx278AGL//Ka77FeL5zWtWSen4QffLw7eiRhFbOmkcFk99oemHwqzU
OGKhl1amV6gvnFHdvidgArF+pmYq+cpesMlut+b+gLjF0qrCfL0PtHgUK+I8
4oVtfLdK+73g7F+b7ltraXhk8IFITZUTGE+3hiWJ0FBNL4WnbdgR3vTprTMX
peHozYkeJrcjqFWIuY2J07DFpaKZEWAPDRZj07wbaPi6K5VD/7IVuOvbHXsm
T8O4fuEWOy1LYJNr0y5RpGHlpylqT5M5mH27GLNFhYYWYUKn+b+YwIv8EE4P
Ldb5pvAV63oaxB8cv6SmQ0Mp/XTHjckIckH2Fj90aUi9IKD2vZwAX2JrzhF9
GvLab1tQUaXAarXL+o4GNLzut9hzmocMN4Qlh2XJNJTp03TsWt4K85PLcreM
WPVUbuuSV9WDwt7QtkQqDdmCXvWu2qULRMObvWZAQ8uau6sDHLRgosyBbx2N
hp/X3FjglNCAw8far4/SaZgpVSiUyK8KGjEGdpVMGn4837A9SEsJej0qf0Sa
0HBNX7mUe5ICiOllUXgtaNjQFCCb4yEJTdIrowOWNEyP+t60Q349eKwKP1hs
TcOldn2rxwxh4Pj6VsnflobP/vRs1zjND5eGHbv07GmYPbyhrdlnFVi0PQr6
60BDgc29nc1L/4jZayShLica/jjbL/aneZ44lXel9pQLDbXGz0tGy84SBsnS
Lru207BA5vVd25m3xIj/8UVVNxYfpXYb4m73E0kO/4q+76Th2c+LoWzldwhF
4wi8u4uGJjGE+padCUSH8rt3GZ6sftiaYVapnksECjlnOHiz9E9TmZHobiUE
Fzs0ZPfQMHm2dzz4+SBRO0HunfahYaD45oHD7ZOES/fViFpfGr7gd6LHs+a3
pTqZ9Yn+NCybOdIw83GBKDl/osE0kIa5Uc2wmcYO9KNs7iLBNOSvPmZ8q58b
piIj/70OoaH5hS1F2coCkOk+WX45jIbi/m/fn5UVAW0TF5PICBr+tqEPh/CK
wYBO1wfjKBrmdEtxOjpIQawk5ThPDA1P9LruwSU5kOK8rjsQS8PmJ3ensv4p
wL3Pss+L4lj4fHzyXlQrAXcru7TeAdb+Yu+qmHwNuHol6t5yIg3vTov6+fdo
gc3p996dySz8eTxcxvm6kOf7uNI9jYYL1IK/u0n6MEDYzcml01CanBC4JGMA
guIvSG8Ps/iIHpRpXU+Gw52THXszabjpg9QeMTCGWDW296E5NKx1eGU8e5MO
tWwZmptP0/CetQ5t4SMDZocFon/k0nALl6TK1U3bwO+oNGfcWRo++te1drbN
FLZ/NFA4eJ6GTBElCjvNGnLb7vozylh+6l2J8qq2gb5CZs2qCzT8+mVtQqaw
HZhbOkDmJRpuKNGfKMmyB8r1kF2nq2goqZ8FPeecQCa0ouBiMw0fsL9YsFh0
g+0mm9763WXx9TGRo7hzJ+TK1app3KfhVKtN9488dxB4ev/OjTYW3jd1yex6
HrCi82rwzmOWPimKaeE3vYDCu1s2/j8aXtW0dbAR84bYNzM+xj00LOJpD0uN
94bZk/M/WvtYeExXLRbgbhj/Jizy5AUNJ07VGps92AMyT87uyHpJw1XbcwIK
5Hxge/mGMptXNORavuJ7Pp41Dzlo6T4bo6Gw5z/pJO290HrLzOb1exo6M0VX
Z6T5wvKxp3kl0zSs1xG2SXzuC2Qfl1GvDzRcHfFmVeFGP7gp6hP8/jMNT9F2
L3O3+EF5THLm7A8aXjg385v3uT/MWDadPvWL1b8qRzVN1waAluKvIoPfNDyE
C/R0iwBo6A2sTlpi9VvED8+XDQGwUnGxQXGZ5a9lmSOvPwcAI+HNg46/NFys
yxhulAuEXlWX54LsdOwr0ap6mxAIoisnR2s56PhwXKlQ5nIg7Hj+35QLFx2r
IvakifQFQslV7rmlVXQMNRS70TIfCJMptMUSHjq27DnaKyodBBquBzgYfHTM
XavIt54aBGFad/inV9NRIor24457ENzm/C56bA0d11oK5y7sD4Kll5pyOoJ0
/HPUcO9ALuujUeOn+kyIjjyCyY60qiBIP1yuu0+Yjn5ulvdpD4PgifuoofQ6
On43kE3sGwqCtVskGPdF6WiqPDH4cToIXPgcrfaI0fHIdXLGifkgODd+3JlH
go58QeceNnIEw5u6Lo9rknQs+R6tF7QmGFSyOP1tpen4aL/MXNm6YAjeTUT8
kKFjkHvz8V0SwXCTvD8+X46OPSelhUukgmFe8HaakTwdV63x/LmHFRu/n80a
V6DjSXqpco14MKQ2q59J20jH8sEE7kMiwdCZ43NeVZmOkqfSgt6uDoY1/ucr
/1OhI34qPPeELRgciJGbYWp0PCpOtaX/DIKzouub12nQMZOtqtryfRCMfrRt
v7OJjs8JIZePz4JA8UFmz04tOjo5hlootgaBf/6joX/arPt3X+FYuBIEN0LY
3lzQpeOVKmvv8Jwg+MEw+mCqR0cOiZ23T8YGQdJczZ/srXRMOLWQ8saQNR93
fOLSJ9HxQ/yJCzISQcBXrCI4TKYjOOTySf0MhFzzInl5YxYfFQYWsRcDYWTD
C/V2Kh1HTfRmJ+MDYcO88BZ/oKPYsfs++jaBcLU8Y1sNnY4e+Rv9CmYDYC6u
zcaJScdzyYvlD5oDYKvtX9eFbXQc4SULzB0OgNY/kYFoTsf7IiZJR8QDYMjJ
I7vPlo5/q+N7hhX9QWZTwdloezrmsPuu937rB97sz8skHOm4XI0Z5iV+8LnK
/LaXCx2vOd1RClnnBxw8W1/OudPx7aV37MGf98LKdRPLBg86yvef83t2di8s
Omy/m+xFR8M/l3T6GHthriShTNCHjr9jPLwG8nxg3KAtQDOIjmeo3YX/Nu2B
Fl/bJb/9rH7MmPe8tNkLGtZ4B+sk0HHWy7vcr9QTbtdGjs0foKPuBYWNQqMe
cG0lry09hbX/zqOvJc67oPDM68wLGXQUoriO/zR1g30dAdLjeXScPAeemg5O
EBmccPxSPh3P9qr51BU4QqjI8X8hBSx/NNVWi75zAF+PmnfLRSx+1tu4DyfY
g9P8/DWpChbeDWn/7uZYg10Rr9zERTp2Ch1NE9lmBVZ0qZNXLrPyWT6eWfhr
AYwT1GjyNTq+z/yRaH/QDPRUDhm71NLxdsni6xvPGKDdnXdD9jYdGQVbw6Qa
6aAeeVn+fR0dRTg/ROZfpIH8vSdc0Y10VHcecu1QA5DxeR1r1EzH2BXVY7+1
qCCxenaG4y4dw1WSpKLoRiDkItyT00pHrSfaLdsKSbB6WRF2tNEx7xYnt/DY
VuAu178p307H80aFq4X09GHli2tedScdg3schDz5N8PS6QCefY/pKD1734dP
UQd+GSbsJ/6jY7ytQBGvrSZ8Ti/Z1dNLx66DukfFhFThm7pPTmwfHcfzHH5W
PVGC+R71RxsGWPiD6l45VijCn4ivC13P6Lg9K2erQpE8sInVaUYOsvSY0N9r
7yMLq5rivaRf0NFrdCT9S7ckrPbA3PZh1vtlVkHeGCkGopf++yP2muX31n4J
28i1IGmRo9M6yvKHwLdBLOQHuVmXPQHjrPNizRlpXdyw8ZRMvshblr9PPWnm
CuMANYOJJ80TdNwzp/cvT+ovoTVyecVnkuU/1eygzG3zhF5SiJ7gFKu/S5pu
5O2aIwwUt/jemWb55Y3idHjbFGHUsVDg9YGO3p3//hMzGiUw8F4P3yc6PnAt
Mj+e00cwBQ+x3/pMR6WQzdXX2e4R5rXmW91n6ShzgxwSO3GesHERClg1R8fo
O2N1fH7yhOPS86Ib3+iYdSMg6YX0WWJ7SWGf6w86vmhyyXr+uJHYRffiYv/F
Oq/VFlOY00PsnlImX51n+d/wy8j9uBHCL/NTkOMCa32at3awaZII1r55fnmR
lW8pV2DTyy9ExEDss4t/WH7bwL3f2OwnERtrzGP7l44BKRzcXcFLRIIUh9HC
Ch3tN9+/QVxjg5R7naFlbAx8L5r96H4KF6TvPl5uwcHA+aJYmLnNC5ncjkM/
OBn4mDEkcGWbAGRflVhdvIqBJQ+uDkRICEOuzRjVhIeBLyfJ27Y2rYOSMwEX
z65mYOX6G3+rEyXhAkXnJW0NA/fxMBfFimWgcuznmk8CDJR6VS/NNbkBalVS
oqnCDAyf5597FLER7jzZVjklwsATktbsz6yUoSWU/3W2KAMlJdJ+KhqqQkf9
GcaEOAP/kC7u+0rfBCMmVSIZcgxkJrLdRS49GP8YaaIrz6pH8rxAstYWmDxB
jn+pwMCCILmvV9z1YXbo4dtNygw8sO6/V+7/GQCH30hN3yYGXmGkVjDfGIF6
Bo+tlCEDH1IFI9itGNAhOaHSTGHgyifXeaPfDPC53rKy05iB6mE9PHnlTCjp
j7hRDAx82ywUvrywDURkXgsomDAwrkXsgFqpGVTfqH//wJSBau5u+aOm5mBF
y7m725yBGnIiQmGz5pDhaxJSYcVA3iZlo2ySJSzX1HSrOjJQJGAl/H6dNRQw
jlV0OTFQ+cbXazZ2NmAwtPdAgAsD18/RBc/N2EDEHynNazsYuFuCkvyT1w6m
tqUf0/ZioNn0O44/CvaQNuy556k3A/XE86dTfexBPohiFL6HgZojT+oiLtrD
zpNfP970ZaDhS7lYO0UH6BvZYbE1hIH/ht8mPWT950JC9BWHQhm42cXhsK6R
I6xmE1qKDWcgWf9BwZUQR9im3H6lIYqB7fYebee6HWHiTsnBHTEM7LQ2XM21
6AgpFvt3LMUy8Ja59COXjU7QFKbNZxzP0vP2SOH5CCdw5eB7+zqBgX20Zs6j
eU7wM/ddQ2IiAy+s9zvAuOMEOar3TsolM3D5+dTvx0NOoN101v9+CgOHDJxn
xX86wX9WUeiVysCczkF3dSFn8B+3lmA/xEB/k9BHS6rOwB2pNleWztK3t037
KOEMF7g4u+gZDLwhUrdxwMEZMH/0/LsjDISJqdpnPs4wpt6w71AmA685yIdm
RTtDQsspW+UsFp4nBQF/DjqDhG2IasdxBja6aBjJH3eGurem/3yzGZiQ57a4
lOcMDtGKL3hyGJh4yZ2SVeQMX7n/3qg8xUC5lA8ig6XOkFXw4rB5LstP4lzr
X5Q7g7pmrcfHPAb2DpTb5LLijntZBsfyWflug5kQa7+PvZ+gZgEDm57Yclqe
cwb2SdpUdyEDZR3LFyxynaEkVuZeSBED2dQrxdYdcwZjvt95giUM9OCsuH85
2RlenusPqT7Pwru2vVMg0hlita9vsytjoHamcpTFbmd4cnLXYdELDDz58rrE
IxtnkP0h2DlcwUBVZatPbWRnCHdu5Sm+xMB4R3UHK3lnaL8TYeZdyUDnjH56
4CpnEJfaeFT5KgMfqZ+nqsw4QeCB548/XGOgTAaHRWaXEwjTSJaR1Qy0Z1TS
YlKdwOfCzDGDm6z3RZveIuLuBA2rCruXahn4pO63R/oWJ/B4smydVs/ywykR
c5nXjlCreeOEaQMDc/XG692qHGFVtudT/iYGpnPdO1l+wBGuO7bZ5d5loDks
KGasdwS2+qic7fcZaHMkhZ827gCOEsoDMg9Y7wmf5B3isgMsvc5wvNjOwNHt
moYMPQcw9bV2qf+PgWmyMmqbDexhIm545/BLBr64ytNVzsvy26ujRUWvWPcr
tg/+ibKGo1SjUa9R1vtiKTm1MGoFuhwlHh/eMPCj4f364BuWkHhsj/fSNAMf
sBU3iG0zB4mSWV+ZeQZ+O7Fftt6PCcFspZff/Gb595P+XF4PA+7vtp+pWGTh
j+m8RdZngK/q7QCtvwxMKp9KoHHR4VbN/mCCi4lbPB8t6e4FsHnIFeklwsTS
3vuCn+8bwLWNgdHcokxsVLMK0n66FXgPPY29vp6J4/0ncrMn9OEBszBhQYKJ
hcX2thpiW0C/Qyf95AYmrsnxPlzvpwMnVfIyDBSYmDFx82FIrxZ8Obx09LUi
EyvpOX/WgCZcMn10Qk2FiVYt1scqCHWQfOx2tlWTibSk1TxczRshVr210Feb
iR2zQqEj0YowcFS5eI0uE6Mui8WcMlSALIu5su1bmGhRVLp5rFMWZq46V6zo
M9GEXcDE+7Q0bONvvlRhwMSnfVme0jGSsPJf+rU5QyYunvBaF5ywHnZqfqo6
Y8REVUX+D2tL10FDll2NMZWJpxyqHPleCUOEtXTdEWTituxI+g1VAeitSrmj
TWeihlCpj8LG1aAhONX4nMHEZ2z9N7oteGCyt+aevCmr3nPlVV9kOQB1xB50
mDExTN5p7k7OP6I4O+FhsAWL30fEyDT1D7H09c0jESsmcv+UiLkNvwkXO5Ou
Bmsmytq2TTid+UHcqrn2xMOWibu384bN4hyxVli4h8ueiQpNt2bVEz8SwRGx
T686MPHMjmfXzsi8Jx73v+q3c2Li/iZKKY/HG0JFj/Z83pmVLyBXPjVpmEg9
dWmoyJWJSnc9O54m9BPj3/lf0ncwUSgs1XS1Rydh7BjxasaNid2WRq/7LFuI
s7eGRk+4s9all75VC1cRv9YZv9H3YOJA9iS1MzKPcIgumxjxZKLRdMRpCw5f
4sZz7vcp3kz8vvnjlfAGN4J/a/C0yh4m2qt69K7rzyH88/o/dPsw8fhw6U3L
vVeI9l8GnyN9mWic3yjQwt9IKLgUzUr4M9HN1+uBRW07kVTP/u1eAEvvhxrn
n/b1EiNifj98gpjYZrwj61rAIEHa1/1rdQgT92qQeNqcXxO5LzYv1IQyMXDp
zskqkQlijpS/5BLOxP/uXq1P858irM8uLy9HMNGT6kUuVvtEXF3w/lcexcTy
JifKadU5gntHJ7t5DIu/P/HtGz5/J/Y0anJ9jWVibJFm08r4L6JV8hR3XhwT
g7lNi7eyLxL7R9z53yYw0Yar/NK1h/8IjXObFBsSmZj3+2Nv3DQ7jOxcImcn
s/SWcBPS5eIC49F8X2oaE5e/DYVpJPLCyvjAg4JMJpod4pC9oigMh96bxTkU
MLF2yNosf0Eatl4Sz1Y/x8Q+vjwBRU9ZmPKdushWzOK/irgu0iEHpjNpz26U
ss6XhJy0fCwPqz/d0+avZKLdVbXNcZkbofna8W0TV5jYqZXxrcpACYKD3d0b
rzFx9YatlTffKEHPl8WjftVMvNBSUyyipQIn5/TfP6xn+bX6gp9xqRrQbnIu
FzYw8eS9c0ZDW9The8SASGQTEw/XhL13eqgOjj/CUP4eEwWkPK1IgxrAdZtw
/X2fiU3X97sbu26C29ECob0PmNjj++u3//NNIDZ/9dyBR0zMFPS8fOa+JnTW
76917GTifAjpm5WWFsTtM3us8ZiJO3d7UvLytECNLP6G/T8mfnDV3G+3oAUv
F97PD3czsWxiSW+3szZkNt4WqOll4qH1fIk117WBEp+mlNHHxF6/oOWNK9rw
ieJg5DHARMESufeXzXWg6I+8w9bnTByyNFxQz9YB65av/muGmLh+Ex4s7NWB
lQP3kt+9YOIjbTv1eU5duEE9fqbpJRMdL13xypTVBc+VnVU5r5hYN/fi6Sp9
XVh7X6Pdf5TFz+n6c3tNdaE1eXEExpko5hiiUOmqCxHY9U3sLUu/9Cvfu310
QZE9n3d2gsX3x9j+56G68OzB3g2PJplYHNt07UGMLhxK1TcommK9F/32Z87s
1wV9Bqd11AwTHwqMdLrG68J7zoE9Fh+ZKH9A/vTqOF04014ar/CZ9d6londd
pC6YpIflLHxh4gP3iGuegbrwextR+fQrS+83h38Ke+pCJbfA/UvfmPjDX61t
0E4X/gek8jaS
           "]]},
         Annotation[#, "Charting`Private`Tag$15664#1"]& ]}, {}, {}}, 
      InsetBox[
       TemplateBox[{"\"\[Sigma]=0.1\""},
        "LineLegend",
        DisplayFunction->(FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               "}"}], ",", 
             RowBox[{"{", #, "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
       Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->{True, True},
     AxesLabel->{
       FormBox["\"Time\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction->Identity,
     Epilog->{
       Arrowheads[0.1], 
       Thickness[Large], 
       RGBColor[1, 0, 0], 
       ArrowBox[{{19.896753472735355`, 0.3}, {19.896753472735355`, 0}}]},
     Frame->{{False, False}, {False, False}},
     FrameLabel->{{None, None}, {None, None}},
     FrameTicks->{{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}},
     GridLines->{None, None},
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     ImagePadding->All,
     ImageSize->Medium,
     Method->{
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}},
     PlotRange->{{0, 41.8879020478639}, All},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.05], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            Line[CompressedData["
1:eJwUV3c81/8Tl529V/be6+NDX8UdykpmpEJFViQrJJWMlCSbEEJ2yMoKSQiV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             "]]}, "Charting`Private`Tag$15664#1"]}}, {}, {}}, {
       DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
        AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
        GridLines -> {None, None}, DisplayFunction -> Identity, 
        PlotRangePadding -> {{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
        DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
        Axes -> {True, True}, 
        AxesLabel -> {"Time", "\!\(\*SubscriptBox[\(E\), \(total\)]\)"}, 
        AxesOrigin -> {0, 0}, DisplayFunction :> Identity, Epilog -> {
          Arrowheads[0.1], 
          Thickness[Large], 
          RGBColor[1, 0, 0], 
          Arrow[{{19.896753472735355`, 0.3}, {19.896753472735355`, 0}}]}, 
        Frame -> {{False, False}, {False, False}}, 
        FrameLabel -> {{None, None}, {None, None}}, 
        FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        GridLines -> {None, None}, GridLinesStyle -> Directive[
          GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
        Method -> {
         "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
          AbsolutePointSize[6], "ScalingFunctions" -> None, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}}, PlotRange -> {{0, 41.8879020478639}, All}, 
        PlotRangeClipping -> True, 
        PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        LineLegend[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}, {"\[Sigma]=0.1"}, LegendMarkers -> None, 
         LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Center}, 
       Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13c81d8fB3DZZM/LF5dCZaRBodz324jIKrKSVJIQ2XteoowkZYQKSZK9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           "]]},
         Annotation[#, "Charting`Private`Tag$15718#1"]& ]}, {}, {}}, 
      InsetBox[
       TemplateBox[{"\"\[Sigma]=0.5\""},
        "LineLegend",
        DisplayFunction->(FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               "}"}], ",", 
             RowBox[{"{", #, "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
       Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->{True, True},
     AxesLabel->{
       FormBox["\"Time\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction->Identity,
     Epilog->{
       Arrowheads[0.1], 
       Thickness[Large], 
       RGBColor[1, 0, 0], 
       ArrowBox[{{3.979350694547071, 0.3}, {3.979350694547071, 0}}]},
     Frame->{{False, False}, {False, False}},
     FrameLabel->{{None, None}, {None, None}},
     FrameTicks->{{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}},
     GridLines->{None, None},
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     ImagePadding->All,
     ImageSize->Medium,
     Method->{
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}},
     PlotRange->{{0, 8.377580409572781}, All},
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.05], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            Line[CompressedData["
1:eJwV13c81d8fB3DZZM/LF5dCZaRBodz324jIKrKSVJIQ2XteoowkZYQKSZK9
kmSTkBBCJaJhZ89+93f/uY/n43M+9/M67/M+594rdsn5zBVqKioqZRoqqv+/
F2xXcoX/vUnq3v5Hec2CgGZQdw3LFWASpuKao/iZqMd0HIsHbLeqaNdSrJae
61IfHwT33eWyb1A8wzq37sMSDoXhKft2UFzdzvwm3uA2GBjd63XZnoVbURJB
L+LvQK1YQE791ixISzwWHbWPh3Jh5mcLm7MQH/YyxInlPhwyOdZNS/HaWNXo
+stECCyzlllenwVr9Vb1CIMUaFklVLaszUJzxqcs7vlUWM0+7e2zOguy1GN0
j+MfwT56rRs7V2ah7YD3YT7BJ6DEEZYZsDQLASPbl4ftM0DEdpS3a2EWfgBL
kx3LU8i59reVd24Wkmbjl/afzwZhoREupplZOPVIQHLp5TNQprmaPzw5C8Xb
khEhBrlg8opvTvznLFzJf1mh9fgFhGrMPEn+MQsEK/lfrPN5IG9UXT3zfRaC
3qhqp8QXAOKilvLwLCQf+XG80KUQ7q35Nx/4PAtusXvOcgsWwYEqpTaGvlmQ
JOWHf7YvBu6MsWDTD7MQk/Z64gpLGXR2LSUF1s6C7dL2dmtpGagd3ZDxrZ4F
1FPjlzlfDqJiR2JMKmdhcbNV6+/LCshtDx0qKpgFC8u+nECDKnit/2xkIXUW
5EsF6r6vVIHWkhPdSuIssLGc/6zx+DU8wvuGQ/GzUPd6jGnnfDWYkouitSJn
Ye9/8/aJ8W/hw5Y/e6HLLIQopagGCNeC8rT/wBuHWXAaf92R71ILNheG5V9e
mQUtlX/jnIJ14MRTM3bAfBbWp8L5BuzrIa7/eGcHaRYu6t7zsmFpAheeq7aO
tJT+EPLeyL3aBKkrgWfnN2aAMG0ZNF/fBLEtBk1GCzPQFSMZEejTDO8WC28X
fZ8B0odXD5ImWoAsEubbUz0DgmdGytpr28CiPet+q+MMeO5qUuIWeg+TChep
Dl2agY9/n78x93oPV1Wms3xNZyDynlvThGw7PODX48tVnYGVXvpPVA87YLSa
zBTOMwN/XvD5pih3geFe0zat0mkg8DBVq9h1waXvSVMlz6ZB039ja+R+F1zw
On9ux8NpeKI7ErJnvgv4wxPyMWQazKaf3yp99hGc9DX2n9Wdhpb9KsmdPD2Q
rpD8bHl4CrKKLldSz36CwB/ijod/T0Kt4K23jwT6gIGjsE9ycBKGyfnNxzX6
QLE1aIzm/SRwm6z1eib3waz6Tk+/vEkIXY+d/6PeD0HMcRE2TpOU/VAl1ZM0
AAsv0g7CzB8Q/sSRlqk2BKbmRQ8lvv2GU5tfcdepEXj1Lk0kPfYnxD+OsKMJ
G4fG+0G60rdHoTnqEov8/knYdfp2QjbVIPzxiioyV5+E7F03DZoHPgObTalJ
kNkkbPQ9uLBS+BnOHqd/0hY6Cf9V6IbEXvwMP6aeK1zsn4R9F5laEhsGgFp/
3io2eAo6x9no9KL6ATiCi351T8OCemDMmNQnuLSZY8L2axpGxIwWMuk+wc1f
HzcOb03DibN7GAJGeqGzdrdm0J4ZuGB7mMn3QS9YubQM8vrPQJm3HtdTml7w
72ajVZeYhY4l6pI/o91g2ab/ovPYHPzrOpnsU94Fm1lDQhpac/DfgtWjz3e7
IDXILvbVmTlIsjxqev56FwzJh7pkXaOMf/kjvUu8CywelR31TZyDczU/Avql
PoCZu1CjxMIcsI8W3D660Q7GIn+G/XPnIWRyR+zWp1ZYXPXU/1s2D7H354MM
HrRCQg9N7dW6eQh9MfX8r0kr9EQKZ54ZmIci84uxsp9b4MyC4bW99H+B0+5O
gd/3ZjBsrVjqufgXmO5NM2XvaIJTruFs0gILUGmZ+cY8pA6m1JOoHMQXgCdX
dW63Xh3E8r74myu3AGO3+xVUBeqgq7KrT0pzAbrDOTU9imvB5N9/j6TcFkCX
i/v57Y9vwTq6WE6qYwGEZqnZxdqqgdqqScx+YAHkGb+dkXCshky5Ae7csQW4
QtSR/shWDRPdWyv71heAMHX/JdHkNTgIaNfu27MIakVXuZKmXoFn9jfDfSGL
QPunsHROsQII3n/VrkUvAn6q9nYcL4dX2nQKzxMX4eOTtWN34sthc0pKYF/+
IjSwmpu+mymDkMOe3/cOLQJnb14qS0EpRNeyuO5VWIIDJdtHCvSL4cmg0r09
v5cgyfZmJwtXHgQ6Ji8/XViCwUrm7IjUF2CxvWouvr0EO4fZ7wrsfQE8uypF
xbiXQfnGn4RgtVyIvHYkX1BlGQRP6vjohuWA0+qhd6x3l6Hpbb7L+WNP4dTt
eJnoh8vQPX1Pj6E/C/YK/b3DnL0M1oIltG/dsmAUikwYXi9DJecr+7OFmXA2
Qu4H1fgy1Ng8ur7zSAYc55P5t6C4AnrMFzeoJtJBICfqkqv6CiSfWytxIKXD
stJk05zeCjx0SL45lJQGhedzo6cvrQBXFLt+o1Eq7H66V/Bn9ArkC9g6xH5P
BmZ5CYXBkRW4sJpXnXzuPvxsCksym1yBnJMatfd7EqDR9MdG39IKpF7a+cRf
LwEC/DLre5hXIS4ncY1G6x7M1YsZdsivwq0zxRYthneh/7SIQ23kKhBVTBh4
/KJA7aTndbGEVZCvvZ+1knAb8kidzqGPVmGjnKBPKLkFodKB7hrlq7Alziu+
tREBMnRfA1rHViFE8dXyu7dhkLihELxvdhUmGnar7dwgA/XfmNDb66sQkRCV
e1GZDP1fVSJ0OdfgdkPyJaWmEAitTIvrIq1Bb2+LHCNfIEznL8Uf1FkDg5+P
VKrb/cHsqd79+LNrMFZ5L0Uryg9k47eSjR3XwMa0ZOMV0QcGHM5nDiSvgXDI
N8WxLHdQu1T2VOnpGiRKdf/ak+wGL81Yc1IK14DQ4Wwxk+AKoSfe5Fm2rEFa
lyXzp4wbIEsULh9ZXIOm1Z9T+bL2kMTrUalKtQ71wZPJc1F2QM3SUZWxcx1+
0xQr31y1hYFV/7c2u9bhrFrWNePNy6A221vXJLsOJnzF563vXYKX4zKNkkrr
UGrIwXVV8SKEdg+3/jJYB7or7n94zc7DdKv8e+1z6yDlTqO+vGgBZm+jO3Jt
14GTVMhNeGkGsnnHux0D1sE5a4PDwckYkjISejsi10Fv5mGwqtcZoE6e6tuf
sA7/mY/PZqYYwkB46tBc7joUf2gZz7PWAXX/xS+ny9ehtUPb+IGGFuS76o4U
161DlfAZIylLDSBcyxrl7liHRz1D+1mfqQL5wuYP94F12DMpKNGsTYKZs8Y/
P42tAyufI9/jXCUw0837fWR2HcqU7nLMOStAgxrtVOL6OtzRzqvaSjoI+5Us
Z1bpNuBUGj+bmI4MJMmVzplzboB50wHHb5KSQCPJslAltAE8fQHFjc2i4CRk
s/Tf3g14ecTK9I0hAQa4qlf8D29AhbrEY48EDlBn4ln/QtqAizRGsskvaCH/
n8MmSWcDxlc6OW9oLZMIyw3bj85uQGE8b/hv2VESeeq/HTsubgBH29su5YzX
JKnMWvfHDhtwrENn6EGiK6nL/Mov8NyA50fpIwbPvSd5cjBbfgveALZEBvki
z58koZb8D4FRG+AWL3yqcnWVVB9gpC7yYAOOOh08xhlDB3byq+VvHm/A05rn
TyLCOYBtMlXq/IsNEFxP62/35ofSJ6rpm2Ub4Peu8ctaGhEszCY4U2s3gOvS
BNHMRxyo2KPCj73fAIOYI29PVu2D7Ca5tcFPlOd7h0Y9ipMDPf9eR9+RDejb
057xYOsQLB7yGRGY3ADlw7wWF/2PQMpvYeNXSxvw7mOLEUFDGSZMrh5bZd4E
ZYmD15bPqkI0K0tBIu8m5O9Wybn+VB0ONRbuOiq6CT5y4TQyBE0IOrjO5Kmw
CSff9Okb2J4CyV/pAby4CQFbTxaEVPWhPV19vlRnE7KyNu/seGQIBJaYgYUL
m6ATU+zm0WkENfUHde/Zb4KZK1+zVNBZsPHpe3vIYxNqPXptz6IpFE4Qn7nc
3oTo3fU/3RYsQLuu2GO2dBOkmZh9LKMvwpyX6e/Yt5tg3F76LiDrEjzYv2m5
v20TvvlbkdUbL8PowxMa179tQn2U/nUXQVvw9RzgmmTagqUQ91VdogOIygbc
vM2zBUSLCp0IV0doHhNb30fcAvb5ct6P7deB+7TDdzv5LTB+UBIlfuoG5Elv
F0xYbUGkzdjhyypucGY0Y/fNa1uQGta3cozaHVaTtBIl3Lcg/vrxwTNt7nCC
/m6gza0tMDrY4cln4wlfR3brjZZswU/JW9eWq32A/YH2ny+M2yBtpJYuEBgM
5eruX7W4t+HLjwHq6aVgsJpP7y4S3obK5e4jzM4hkK+7WBV+aBs+BE9f57wS
Cvo0j6JkLbeBd7PmzLcLYRB9Y1EmoGAbMuY+1o9FRwLjqUfOQib/4ObNYDrs
jYMdwb6+L09TIftDBe9DjA+hvHn4K7zegQePPe5RMH0OMwU8F8Nrd6B501HW
PyHPYU+y7lhb0w78aqkqGZ73HJIcqn+e7dqBrbbNH6/vyAVfjtQ5h/Ed+G5q
t8H681wAi3PUSezUWBti2xmz9AJapz9LzF2mxisvmg/quuUDVT9njsI1arzV
Nf/5V3I+KNVqS/k5UaOhvILv+dp8yI1/tZ/ehxpXhse4O1gKIPpo8lGhWGr0
eRC643VmAZwOMdM+WUmNtklGXLU2hTDI0+/4mIUGc7e3TPf7FIHFgSiSKRcN
em0ajtJHFcHnU8DBRqDBOtaazrrUIhgIfVbit5sGbV8x7Pv6tgj65rzWTZRp
sD9W6lYebTF0txMiWe1o8EqTlkdQZDGc+dVu3nidBptND55wTCqGjzQh0n5u
lOs8uxSUcoqhS/l3569AGtwgJW+6thRDZ84r3sb7NNjxK4fmMm0JtIVZZPo2
0ODuu3d+CnuXgM5jNo+D72iQpNO59C+8BN69rtf81UmDPubTMbX3SqD1r9Sf
s4M0mLYSzfIlvwSarTcOHJynwQ/LO46FjJVA/fHUmp8itOjTlMtrp1kKamaG
cenitHg/avOV1JlSqHOjvXRWihYH7Wjm286XQm2uI12DAi1OR32aznQvhRqC
im66Li3KFbqLVjwuharFL5+NfWlRZE+0pOVfind+mpwLokW3xLKclg2Kd7Vv
RYfTopROXQonXRm8NqwSa4qjxfehfS3IXwbVeQ+uKTyjRdrf6QdZlCluiPH7
mEeLizJ7/nNQK4M3g2Ex14tpsT3D3C1HpwxqGN2Knr6hxVcLnV41FmXw1sZg
jbeXFlMXdHeZ+ZRBrZ/mzuLPtGibpfshN5jieBVh/W+06LweST8cQXGttOrN
P7Ro/aho3+D9MqgXYry1TEWHpZlbCycKKT78LyWeng6VQ4lPYsop1lnO289C
h7rfFNhLq8ugwftHly0/5fq0wem01jJo7K0l9MvS4buANO/RrxRPVki5HaZD
1mcrCmI/KKYuOM6uRId/zwXRwu8yaDqQZq2lQYdUDxxoCQtl0KyV4DqmTYcm
XLb6PSsUW0WFBRnQYeK1ysHrmxRH++RUWNAhzWL0LNKVQ3PmjSojazrk5Iu4
58NEcdXV9tkrdKho3FJ4l7UcWn6dndvjQofyI6N3rXnLoVXjkGJSBB2mVe5K
891N8bl9OvIxdKge4VFRKEmxq6hlVzwlT4fdu+Z95fDuMVswYzodJmU+Frgn
Vw5tFXTxWZl0aLph56d9iOLOzUx8TofSjf3/jchTvPmnxbuUDgOYRS/nK1HM
PfqZp4oOv8ityU0cK4f3Up8nC9/SYXu4Z8S2Sjm0q3Zt6TZR8hiZBawAxWYt
7L/b6JDOI1fioyrFzjVi4V10mHuvISFKneKbZYfF+uhQ+KLGN8kTFKflnXgz
RIfuH/kEMzXLoaM009T8Ox2qmVy3oDpZDlPSqhkJE3QopBKqJKVdDsyZX6c+
TNJhM5/uKSWdctgr6H905zwdEn0yn8ieKgfNuwKhmst0SEq4r8+gWw42jBXt
IRt0aPD8sk0zxaFBxvxvqOjxZUjokr1eOTxenr+4SkeP0RPJPEsU11y/k3d4
Jz1+IoT12uiXw/APmRUnDnqM1dY7WUXx+rk21VxeevThOkxeopjQczV6XJAe
ZWYzk/gMyuGIDl2/qCg93i4npQpTbFyXIWYpQY/JPN1PmCl2VUTHRCl6rKO1
fPOFcn9cwZfybjl6dNVlokmkOF/SbwebAj1KLMtHHNH/f30IutrK9NjXftWq
mpLvD0/5gzCgx+/9pml7KWaMNvr+VoMej/f/NPOjzE+SZl56Q5seibWS2aWU
emj4xnoeMaDHQ8oGKb2Uel2al65zMaZHauEWnSFKPYPt3u18aU6P09MiHa2U
eqd/szX5ZUWPUVacR9O0yqHahPbJbht69Hofmm5GWZ/BjieTVtfoMfR1sMCG
RjnwVQ8Hf3Kjx3XO3ZlLlPWWP+z7nsOHHn0HXnzVw3I4k8vPpxtIj51jkREx
pHKITTrzoj6SHi2dy/wblMshj31uaSuGHq9Viay8UqT0280YVLpHj3TjbMeS
jpQDvUfrp4I0eox/pR/AQulX8akropMZlHyTX3IzKP2sdpnGQTKHHhn4XKnE
ZMsh8DSJKq2YHvmv5JL79pRDauuQzkAFJY9l1ndWiXKoAp/73G/o8e62Xqvs
rnJYli2Vut1Cqcd86909QuXgzCx11muYHu8dZ3hPx07JG9LyqPg7PRZ1kXaH
7aTkXbX5Mz1Bj2qMke8nGcrh18SjIJt5igNUXL2oysG6gTf3ND0D/l4a/xk6
VwaG/jv+SR9gQHaTWu2Q9jIok/gveUCBAeHIqPyRljIQ/CB/OPwYA9LrKVt3
15XBDzG7q181GdDHp2pHHeW88m7p/BB3ngFD0h6r+D0qg8dcqY+XbjNgZ0D9
hVDHMqCrLlPOiGNAooXgq9dXysD+yode/QcM6JkQF/HVqgzkK6mZcp4w4KlI
fZ7vhmXQev6ai0UlA7oMJP74crgMZnOOqL0dZ8Bm0S2TvqVSMD5jOOwwyYBj
Twd5K6dLoXLjmidhngGN7JPuhY+XQqh+Wq7LJgNeZBG1/tFbCnyLNNzi3Iy4
8f2FfllxKZDg41gkMuJFPT6pJvtSiP3kEH7mISP+3edikdlRApzfpM3SHzNi
XHB02XJDCST8mpT685QRJdU2Ao5XlUDyhkNXSCEjip1b7nqUXQJZYo7/FTUx
opdx9qfWwBKouu5YxD7HiGX8dts1MiUwTnf9S7sGE5rUsr1mDy6G40ecFLRm
mPDFoQPQyFwET/cGNN45vxNbVy60CSu9ALUNHZu9zSwYc+xghevNLMrvixv/
rr1nQYYECUc/pyzgknqQ8qKLBa9/PnQ31iQLxsy+d+0fYsFZo6KkXsksCCv3
UlGYY0Erw7Do0ZZMaHLJ4lMTZMWRlcQWIZZMOPlrq/WcEyvWKVnNlaY9Af1P
hbJ3+NiQ6qjjP+HeNNhKP0NQE2LDcYcCwbPP0iDPbpF6SYwNvfQMGwt904B5
8+iAhSwbDseKnuoTS4OWXW9DJTXY0E9Zu/6LSyrgjY7+Ny5s6Nmqb7JGeAiH
dv4JmWpnw60ndCPCYUnwvTfK8VE3GxpFz2iLWCZBXLqs6ZkBNrxQFOCpKZ8E
MwddZCrH2HBzdsucbTwRXpit9pHX2VDQI2U74GQiiGfTy/y3l51yvpUW/eJ7
ALyqu/u0yey4g3Hm4MHuezBq77D2MJId73sbvowrugf5CSVCMzHsaCY80s59
9x5l/uqX45PY0aqRdzPM8B7437GZG3zJjvt2vxTl/hgPP748ZXYcYMeM92GJ
XwbugrlKArGFjwMfRNANc9HEAZ5RPHhDgAMfnjzxqrHjDkheHVYTEOJAjYif
28/v34G/ceK2DmIcWCK9zqoleQeif5TmsctwoLhEm8A7nViojfqkZKbKgbR8
e3cOPo6GPYN8xr8dOHDIk5DnH3wLOh2H6cKdODDrLt/W09O3wP3fkwpRFw5c
vPUul333LagXl/3PzJMDjx+nTclsjgQrZ/XR5mAOtCggirVxREIC7Y0bWfc5
MNn55ZmFwptALfcu+sJbDvR9+XU0nxgGz+tiSRt1HMiUcCIwbZUMhsbGcw8a
OZCm2aSg5SMZ0ny+GXW+40C+OPfdnWFkUGxcElTp5cB9+xN806dDwdl813PB
3xwoq01/VKItBIbJfk2fuDjR9UFNM9W5IMiW+yeSy8uJuqX1jDm8QXBjKNQ7
kMCJnEkOIR1dgUB3+Lb0HhFOvESwYrl7MhD2jybd9d7HiWHHpySnVAIgBMvP
/4ecKP2sej0A/EB3SqliVo0TDWhVo9t2+AFf0huOxhOcqO77dD260RdyZxsb
HE9xIp/2vI7LKV/oTe/ZV2PCiS1P/UpyrHxAcmtuyfo6JyZZRaWYp3jBXI67
gcINTlzeCDdouOwFVcarOUxunFjMkns0RdYLDPL+nSv25sSD6TtvxNR7gvc5
tnqaME4UFxIS9Z33gLZX0rHZKZzYkG5AnL/kDs6etpJTLZz4ITnpjHecC5w8
oyIU18aJpwXVM9SuucCu/Txc8h2ceKE1r8JSzQV6x+u2/Lo5sb0kwyFw6QYo
nhX+tPMLJ9aZ3Q13uHADqOV7ydJ/OVF+iaGYi+wEQ+wvfD4scuLrJvdsBZIT
lE6GOLutcCIkMdP+WbsOtply515vcuLvG1oBNG7X4T1X1KFTDFwYsjDE/t3B
ERLmVb/bC3FhbVCiUbiXPVzvIPSzEbnwqCcdtekxe9B8PtteLMaFqSViZ/P+
XYM167TKdUkuTOL8EPn11jWw6lq9c/sgF4pTP32knWUHewoKSLmaXKj/xlAm
eM4WqhyFU3/f4MKykHqv1yOXofxisVKzGxc+FC6wyCi4DCUmWv0ZnlyYLSxh
Rxd0GfLQhcvSnws9s71EjhMvwyOepsjOCC5MZxhZNLxyCcKqHT1K0rnwlPhk
mjrDRQgu2sEd94QLp/nb7vt+sYaA7AeFjllcWEQceiJSag2ecbWTErmU572W
Ns29ZA3XbHguJZVx4csL64edbl0AfZZq/YB2LmxJIFfXHT0POjtOT5l/4MIZ
Dou4rTlL0Foev3WkmwsJ1CkPV3ItAUfYm2b7uTCfb/4lUcwSDpdePnZpjAvz
TCvTOfnOAcFy516tdcrzZws8uMXMYfSFxQ7Ovdz4r+rdf42FZ+GRCCeMSHGj
U+1nm4ygs2B5t8W/QJYbdQfDuZkMzkKfp/yq3mFuVC8b8rKfNYY2VbbZ2yRu
dCSKl5kfMYbi/rph2rPcyHmVVqB36Aw463gL9ppyYxYV0T2j+AzIvNlvlmnB
jTTyX+6M3zoD2RkPe1StuZEtfP/1JqUzkHLdoy3QgRs/se1YfJ9+Gsg0+ypX
Q7hRh+/P+Ka/IaDnt6WWMG6ssPvgcdfCELZ/3T+cGEHJG52tf0vRELw7qQsU
Yrix6PFAjMqkATgmDz91TeLG7zTUTrd+6YOxXNy9qXxuNOwmN2jQ6QFnhubH
10XcKB8rnvvnvS508myxRZVy49myWGPFe7pwcv3a7X1V3Hh0ur+tYbcuHG9S
D7Ft4kbzEI+pa7qnQPzcitPIEDeezyNVuldpw9wWlXbQV258oi50ZTVGG6of
M+8W+c6N3VvFT5cvaoPxhHD/uQlurDvK0Xl+pzaQXTSgf44b1bjj60oun4TR
iLvsnXQ8uNVd3eC0TwvypR7+dmTkwfoUlixGWi3w7chq2LmTB93+zM8wfdME
Lu5KL20Oii3WDEgPNEEt/eu3RkEeHGZljDdg0oQnpdKFr+V4UG6NvEdyxwlw
NFW4bXGIB8vE2lrKvmuA4jrJZk2eB13f+DOk1mtAF5whHFXmwdV1h0C7cA2g
eu8dXKzBg+4q5k4TbBpg/b3J8Lk5D1Yu2tNmH1AHETbr+QdkHuw8k9nD81wV
2Nr2uDnd5MFWxcb8gThV2AqfXTxxiwe/CjqNfvdWheGtwNXFWB6c8jEMqdVW
heTptH9nUniQxaPGOGEGgadjiJW9iAfV/oxWtKkj0N7KvDNRwoNrw2OvPeQQ
FjQcOGvKeTCDZFRl+h9Cd/U6z/VqSn4OkUzfnwB38gSE3rfwoH6s9sKsHgBz
tKlUxFcefDLxM/qvDAnWtYh5Vt95MO5fM+9VZhL8pvkpe+QHDxoqHHY/8EsF
Wv08D47/5sEAsufn11kqEO5wX1F9iVIP59c7YsRUgOpUj+a/nbzY/UGUfWTv
cVhmMrjspcSLXGrRAxxXlGFx6VqIyHFe9HtJHFLTVYa/38MeNZF4MfGDUHrK
YWWYfVU1xK3Bi3SfbhVWUCvDr2uSxoX6vJiKzz1iM5Rg8N2Wxu/LvPhz78mg
nz8VoeZWnuS5WF4sFB9StCUfhZtMzH9IY7zYECPDMNYjDxpumjkD47x4rXz6
fGGNPNB8CbV1/cWL9m91XDyey0Nw4cbo02lezLu7e+JHoDz4mU4Psazy4rZO
Io/uPnm48bSrY5CFDz9qr7Z+9jsMFqqJRZ5H+PAm4ysJLd5DIOcj7pN/iw9j
u7O8H/HuB65NkW/B0XzoVpP9OfuLLCwGCpwwusOHgy5pvt5PZaEyjI1zNYEP
f4z/0fKTlwWMW81RfcyHKUneuvSGMmD4rH2gt5wPQx2y3cIDpMD1k7vixhgf
ygg4/HIol4Tyg00rWiR+LDm8vC1RLQzPfnCt/0Z+ZCYzLB3VEoakROvNKHV+
fHfOZ6dHtxD4bm1QdZ3kx4o4R4Hg3/8B6d0hZjMjfvQq1THRFhSEZuvHQnZ2
/KghWj5gdJsPKrhnRJgd+HGpIBzoBfkgp/mYWN51fuTQ3Jbfm8sLt2X6JeZc
+fF2itKnjvc8oL/KKucd8P/74xT38nJD3x0/1ch4frS48fop1y12aFF7py51
nx+7rK91EF6zQeUSn2Z7Ij82x0sNZ8ywQsq5Yh2ONH407Rm/72zBAlZ7fhsl
PePHU5rrd6Q1mWCixsQ2p5of20IiXcjeNNDvkmWn85Yfv4ypMqq2UkOr+F/7
qTp+JHJYDqgKUkPu7RjnAy38KO/IY4tNVOBk0uhd+ZGSNyTfW9llk3SBicvP
opcfQ0tYZ98e3SAZVl8I2Ozjx/eXul6m0ayTDu3aCMFhfqRxHb/Q+WKFtDR9
MKp1gh/jxCwHaVUXSMxVKgqZv/mxqFPvLhfxL0nkpva3gCnKfGcPUzvTzpM0
RS4ePvyXH0m7mnV13k+TLP44fmFd4seP3UY/7jRMkpzLvSN+rfCjol+/fuL7
36Qk/bihtC1+1FxPqedhmSDlCaaGe1MRcDja1FH0xA9S3cQzOSMaAmpv/ZYU
uDNK+hP4lszIRMAAibdEmvyvpG2d97JjOwlopHhaiefFEImbv7//DRsBY789
+HmpfYB0vGBG2o2HgHRm16bFA3tIhn7rn/T4CfjC7iFPF/tH0hUt+uC9ggTc
NV3/0TCug+TLzSVFI0xAe7FlxUSDd6TYb8K9X4gEtLmlJ1Fo1UTKeLEvsHIX
AWN4WSs/19SRKrwU9t6TIOBU4/j77NFqUru6avf1vQT8jz332+uZctIIu57/
SWnKeF3jcs+sItLikJnk7v0EpG5eeP6aJZfElGPTtXWAgOeZpE0XZTNIIu43
fAcOE9ApyJHP8nIi6RD6i5ccIaC6G28Pu/ttkiZLZGeMEgF5BnP6XuZ4kSwG
7nnbHSdgb4Bd6uSIKckp69EudSCgdOc5Z0XZiyrkGy/ahdUIeHq4LG78qSkp
6XiF56oGAWuE5yPZv3qR8hgbRHu0CDikQb9aRhNFqu3tbHupQ8DrJkynenYn
kXofD7pH6hHQccywY34hg/TLcULksiEBLaWC2jUcX5C2FP+2qhgR0K6u1Iar
tpjERbftSjAhYOiBlCiHlEqS5Ecm4QUzAl5MjmTq1npLUk7jbek4R5lPqn6t
x5UGksE1MZccK8p8yu195e61kGwUZP8jXyTgHJ/4efv97STvHUpN520I2BDy
IUkltYsU3aHhrHiVgNs7b784Z95DepJsKMBtT1nPxi+WygZ9pLaDdtdbnQlY
YNBWOfFzmPR1y40/05WAnBJXG+g0R0gL74LqAjwI+FfFL+mDwihJ6FIi72E/
Amoo0DZ9d54gHdif+ZY1kIBRMR4OfVW/SCfW86/9CiZg0xE5gSHxSZJTfPOb
tJsEvJnp9Kdceo4UatV91fsWpb9Oe542jpsnJUp95TSKJmDy1U4fSboFUm39
0hXGeAJSfovO8ooukzgXxNnc0ggodjr25hBxiyQ/SzYWfkxAGUOv422/t0lm
k6MpLRkEpNokpIZepIL0scd7hHIIKLLUcGj5NDXI9AqpNhUT8AZTpHHuXXow
6PKLcC6j9Dt9lfWbMgZwbR/sEKgkoGj/51DqUUZ41Zhk4fSGgCG/9iTZGe0E
zTIed/5WSn7N8uxGPQ64VuRWVddGQKaD4iq3dnBC9MtuKscOAtJbKNHlveKE
nqdxMbXdBLywaHll/1FusH7A8uzaFwIu9tS38NjxgZ8X7eDrvwTskktUbs4R
hnS3y6K2SwS8Kvx1h022CNQ719tyrBKw6Nvs/HgOERjtghdstgj4Oa/f8txX
UXhgtsnCxiiATtbj9kc4dsMr43NGlcwCaF5/NII+czcMG1YlX2IVwAEPh2d2
iuKwW9tbsoJLAN/80731114CCpUWwVpYAHM8FgoiZ/dAj4LRTWZRAfzCaTxt
nLgXlg8Wt5fuEsDsPsHGj6r7QEXqhjnTXgFsffmXZypdCtoEp1yLDwnghdyM
MiZfWRjfGHtKe1IAd1Utj4QOHYRWD5voJzoCaKesGJinfgjyZn+4kvQEUNnC
iub4y0PgPjYO3mcEUJbUOxEfdhio3//8PGlJyZfULa6joQCiKZOsPS4CqLrC
9VOMSQloeRwXnd0F0PPAv1LzSCX4FTM1yOIlgD/28wqxMSlDQcj0M01/AZT3
G3g/z3YMSNdmVatuCqA6/xOdFhkVsFRc8HjyUABJsHO7fwABi90sSemU+Yf3
CzwWVwVxmUW1occCOO7SlyznogqTxCV23mwBrLZaKs1mUQNfhpXnkYUCKP2A
TodaTx2S+ta/ODcJoIEkS17HwgnocafWJM0KYN695T2E4VMwyKDay/1XAK+v
etzap6MLoylBl34vCuAk8bXrwVe6MFe7GZiwLoCX7Np8JVL0gIV1peIPnSAy
vf5Z9+SqAWg+ndyXKCSIbO05v/2STsOrT72sc9qC+BsVnXRqzkKtHXdqk64g
Xv3zd28lrQm0bpyWemggiGqzHy4+OmUCfWIfNDXPCmLLSX//z4Mm8Pf6u6BU
a0GcVusRWN42BRn6mvmTXoKYSb4fkHjeAh4defbpSZYgWgUcZjziegHK1xSp
tJ4J4lcv7tn4ugvQXt0mNfVcEB8KcvDmMFrDqtpM0JECQbwrl0W9ZGYNhgYK
Uu9fCaLer/cTLRvWQGXXELjYKYhS56s5xHQugXXytz1aa4LonDdyYo7hCuza
5Ped0vsPq4XXHm2u2AOZmZ3tIp0QsslVamgmuMN25JXcgFdCSGqMP1t+xw8Y
uKVeCVcLoeq7cDfnHD/gSJtpeVMjhO+OjVEL1vmBWJHX+FaDEBb3PCtR++sH
Gp9viQZ2CuGpoz8Evxj5Q9S+/AeBY0KYwd9YzsITAIS25dAgVmFssb+sLRgR
CGLGr+8SOYQxx8pNPictEKS+Bj1+yyWMVG3PNsRKA+HYX8aaf/zCuBkRHjgw
EghWgv+tBe0SRpYJNQY9pSDIsgfn4KPCmHXldNGhiSA4uDPyXMhFYcyI4X/j
mxgMVvnMXBY2lM/3vKV3ICMYbp+OaT10VRiTvfbf6M8LhtHEeIUfjsLoRn4m
ul4XDPfE09i1vCnPO58vfWcyGJZUihtY7ghj6Prn1F/HQmDXd3nf8bvC2FbF
tJp/IgT0wyoO1CQIY+n7qz1XDEIgu606zTlFGBlc73dmXQoBU9MWr+6nwhg/
HAO2kSHw6sawdFK1MJ7IHxKe7AqBCe4LozfeCuNjBuJ88ecQ4Kr4nqRdL4ya
D4/esB8NAfutCbqNFmGU26d5ImchBP67Pf/tfI8wKuR/JVrxhkJAJn3C7j/C
OLp6kDH3bCio9h3YzOcXQTlaiZTb70LB/zm9gamgCEqki482fQiFSv/hJ/+E
RHA06JDQ30+hsH93pJbhLhH8Km1sITwaCoI3vsXPy4gg60G2kpq1UFhgit0n
ryaCC877aaUlybD/y2X/YQ0RnBR7bOYuTQb7QqUPYVoi6G2UG5J/gAwjJuPu
n3RFMDPxvcGSMhnaM4/XepqKYOiF9oF2fTI8VZk0eeUogt0HTlBnuVHGc9Q9
v+gsggfCzN+se5FB6MeDTSZXEYzYLDVV8ydD/G21DAsvEby5i/tQVhgZAvuT
pzdCKOMdGauLE8jwKtcZs8JEsKVqLj8uiQyLASfu6UaIoMPk5YQLqZR84vOK
adEi+HZMQr0rkwymLifDSIkiOBxBjNkqony+hkj/RLII5im53bhcRoZO/sV9
d1JFcJ148FJVJRk0ah59+PZEBHNvnwo59pYMB3auCIbkieDYjdt7ot6TweFr
+/V9BSIYHDi07NNJhuyijNqPRSI4m3Vz1fwjZT5m+ra7KkRQa3jvs+k+MjA9
fVrUUCeCxOTXJ2y+k4F2OTXLqlEEG2NaprvGyECllZC41iyCUtNm4XITZFj9
FRog1y6Ctd+9k+v/kGFCxlr7YZ8IXnUVXcUFMowGmB4/8lkEe3p5a1SWyPCl
U1/u45AI8jpPZciskKH3hgovw3cRfG9YPDqyTob6UsHvrpMiyGL1cT5zRxjU
0HH1ss6IYNSDc1cO0YTBKxOmlpw5EfQZXJMpoQ2DwtWVvK9LlPsJz3ujGMIg
T3v2kc+qCGoiU8MYYxg8S5mI59kQwTOk/3btZw6D9OOfvHWoiPj83EeDFJYw
SIlpdxinJuKdERvZatYwuP+1wSqYjohxXpHJXWxhEE35N17OTETRBweOf+QI
g8iPz4+eZiWiWcOx0DecYUDe9URqip2IkjVjHqlcYeDbeIdjFy8RGbaGww/x
hIEnbwTNG34irkqpF/+m2MU2cNlUkIjh9s5593jDwLHC4/dfISKu2z7wP8AX
BnaM14djiETskdmSqqXYxtzmw95dRNw3uvpWjT8MLuSeq28Qp+QPnFGvpNhi
40yZ1R4iyoedeStKCAMTXZ2ctX2U8RU5yv4Un0lTfZggQ8TaPnJNG8V6M4qx
cnJELDwbbsQiEAYn4UBI20EitnOdp1alWCNuj/sVeSJmc77rsaMYv4tcpTpK
RIPD97vIFB87xGfxUImIRrMpO+IpPkJm1TtynIiNLHXO9yg+1EuLH0lE5D63
sTuS4v0Sm4ccVYmY4aCz5wbF+zwXJBg0iDip8zr0FMXiLX8IGZpEXFO6CoIU
ixJGd6poE/GYnZvtMCWv0LXP2/2niCj8kmNHPMX8VV3zrvqUeqn6EY5RzLWz
9QfraSJa+K+X9VPqwWb5tj/HiIi0kSOjVylmflnepm5CxBSx2zmTlHrSbb98
89WMiIynrTguU0xl8LTQ5xwRfcQ7d3dS1mPzUWomjxUR5RyMp2QoXp2796DA
mog/bni4BVHWb1E16pbOZSJ+q6ypb+IOg8kxH+dgOyLWJ8uMyFLWn1lfjtnY
gYhsD9qNj1P6Q6ryR9YeJyI6uC3dP07pH7tog8FONyIeYb9fwEXpr4hlWo8M
TyK66v57/IvSj9nWVeyePkS0fjQQV7gzDH7IS5wQDiLi3Ym96XxMYUDzaPDb
XAgRN2i+9pZS+n0XU5xvYxgR3zYEHD9BHwbWX9YLHG4Tce/g6Y/HKftlOLxL
sOo+EWu6sz0jN8mwMRteFpNEREHT7uRXlP0maHHM8OJDIo6Yqxh/WSWD2f7s
cMYnRByLsq3fXKTszz6/OZM8Iu6QWJ9OnSLDAh6Mkiog4sn//srbUPY714sJ
ie0iIsaOFPmK/CKDYdDpc08rKHkPBB9xpJwX7Xv2NC/UE7Gi3Xro+mcyTN4d
tm5pIqKYVlxYJ+W8Yd68u5HSSkTUj07Y1UuGk12bB9Q6iXhUe1LoKeW8avTu
fhj3mYjEgS1l3gYyVL8LcJGdI2JnyBHql8/JMHT4MMuOBSI+e9cirZNNhvW0
X9m9S0RMurV2eyiDDIquRsN+G0R0NrYSHnpIBouYhN1XaETxs03+sn4MGfoU
7GNL2ESRW1ogkseJDNOhM/voOERxg3UwVNWecv51uTaZcIpihefPnza2ZDhk
77e5xi2KwVd6CXesyBCbHm2PAqJ4RPe1tCvl++MEQ4Fmx25RNNtbneMnQ4bS
gYXtCUVRvC5JU/71eyi8l/BOUVQWRTF7lrzJ4VAYdd1UuH1MFO8fc1Ke6w8F
Dla667IkUXRKAPWRjlBwVOUbclMXxffnnqxYvgqF3bmKFVT6opjey2PWFRsK
8X4BzoKXRVH4mkFH/+FQmDp5S/+ejShafQtLPSIbCpp892VZbEVRdor9cLRk
KGwU5k1u2VHye819+U8gFGwmhq5+dxLF7vgPxzu3QuDIaWXrHF9RFGISsY9o
CoHPkiuGR+JFcUxi4sEt/RCQX6Q+UHBPFKl45Vh7NEMgto6Nfe99ynWeuIs8
EAJqlpIdAkmieLpnd32gXAjk3j2rvZUmiszzQrIL7CHgv1mi2vhcFC8fKq21
/hAMfe/eiqq8EMWgC0ZXpVuC4UDi+39leaJo0fPSfKYmGMYPjr15VkAxV4Ty
+fxg0L/KpRxVJopPv1clfosOhhx5EQHaCsr9xula18OCgZpaatW/UhQHc264
LfgFQ0WqarnTa1H8+rX17G/7YOCy17v/s1oUB9Ie8ptfCgbHo+bu1jWiOHxl
xaHOPBiaaa8YfX4rilO05812nQ4G0e4bh87UieKuJ6RRv5PB8D+3/q3I
             "]]}, 
           "Charting`Private`Tag$15718#1"]}}, {}, {}}, {
       DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
        AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
        GridLines -> {None, None}, DisplayFunction -> Identity, 
        PlotRangePadding -> {{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
        DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
        Axes -> {True, True}, 
        AxesLabel -> {"Time", "\!\(\*SubscriptBox[\(E\), \(total\)]\)"}, 
        AxesOrigin -> {0, 0}, DisplayFunction :> Identity, Epilog -> {
          Arrowheads[0.1], 
          Thickness[Large], 
          RGBColor[1, 0, 0], 
          Arrow[{{3.979350694547071, 0.3}, {3.979350694547071, 0}}]}, 
        Frame -> {{False, False}, {False, False}}, 
        FrameLabel -> {{None, None}, {None, None}}, 
        FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        GridLines -> {None, None}, GridLinesStyle -> Directive[
          GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
        Method -> {
         "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
          AbsolutePointSize[6], "ScalingFunctions" -> None, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}}, PlotRange -> {{0, 8.377580409572781}, All}, 
        PlotRangeClipping -> True, 
        PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        LineLegend[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}, {"\[Sigma]=0.5"}, LegendMarkers -> None, 
         LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Center}, 
       Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3c81f8Xx7nXdm1ZGeVblNCwSnzOG2VkhOxxI4lESTISErJVVlJGqexQ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           "]]},
         Annotation[#, "Charting`Private`Tag$15772#1"]& ]}, {}, {}}, 
      InsetBox[
       TemplateBox[{"\"\[Sigma]=1\""},
        "LineLegend",
        DisplayFunction->(FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               "}"}], ",", 
             RowBox[{"{", #, "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
       Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->{True, True},
     AxesLabel->{
       FormBox["\"Time\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction->Identity,
     Epilog->{
       Arrowheads[0.1], 
       Thickness[Large], 
       RGBColor[1, 0, 0], 
       ArrowBox[
        NCache[{{Rational[19, 30] Pi, 0.3}, {Rational[19, 30] Pi, 0}}, {{
          1.9896753472735356`, 0.3}, {1.9896753472735356`, 0}}]]},
     Frame->{{False, False}, {False, False}},
     FrameLabel->{{None, None}, {None, None}},
     FrameTicks->{{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}},
     GridLines->{None, None},
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     ImagePadding->All,
     ImageSize->Medium,
     Method->{
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}},
     PlotRange->
      NCache[{{0, Rational[4, 3] Pi}, All}, {{0, 4.1887902047863905`}, All}],
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.05], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            Line[CompressedData["
1:eJwVl3c81f8Xx7nXdm1ZGeVblNCwSnzOG2VkhOxxI4lESTISErJVVlJGqexQ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             "]]}, 
           "Charting`Private`Tag$15772#1"]}}, {}, {}}, {
       DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
        AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
        GridLines -> {None, None}, DisplayFunction -> Identity, 
        PlotRangePadding -> {{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
        DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
        Axes -> {True, True}, 
        AxesLabel -> {"Time", "\!\(\*SubscriptBox[\(E\), \(total\)]\)"}, 
        AxesOrigin -> {0, 0}, DisplayFunction :> Identity, Epilog -> {
          Arrowheads[0.1], 
          Thickness[Large], 
          RGBColor[1, 0, 0], 
          Arrow[{{Rational[19, 30] Pi, 0.3}, {Rational[19, 30] Pi, 0}}]}, 
        Frame -> {{False, False}, {False, False}}, 
        FrameLabel -> {{None, None}, {None, None}}, 
        FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        GridLines -> {None, None}, GridLinesStyle -> Directive[
          GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
        Method -> {
         "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
          AbsolutePointSize[6], "ScalingFunctions" -> None, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}}, PlotRange -> {{0, Rational[4, 3] Pi}, All}, 
        PlotRangeClipping -> True, 
        PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        LineLegend[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}, {"\[Sigma]=1"}, LegendMarkers -> None, 
         LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Center}, 
       Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lG8XB/BJ6RcJSUUhqSQiinbzHW3SgqSSpaSIKELWiKSQZGwzhKQs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           "]]},
         Annotation[#, "Charting`Private`Tag$15826#1"]& ]}, {}, {}}, 
      InsetBox[
       TemplateBox[{"\"\[Sigma]=2\""},
        "LineLegend",
        DisplayFunction->(FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               "}"}], ",", 
             RowBox[{"{", #, "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
       Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->{True, True},
     AxesLabel->{
       FormBox["\"Time\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction->Identity,
     Epilog->{
       Arrowheads[0.1], 
       Thickness[Large], 
       RGBColor[1, 0, 0], 
       ArrowBox[
        NCache[{{Rational[19, 60] Pi, 0.3}, {Rational[19, 60] Pi, 0}}, {{
          0.9948376736367678, 0.3}, {0.9948376736367678, 0}}]]},
     Frame->{{False, False}, {False, False}},
     FrameLabel->{{None, None}, {None, None}},
     FrameTicks->{{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}},
     GridLines->{None, None},
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     ImagePadding->All,
     ImageSize->Medium,
     Method->{
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}},
     PlotRange->
      NCache[{{0, Rational[2, 3] Pi}, All}, {{0, 2.0943951023931953`}, All}],
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.05], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            Line[CompressedData["
1:eJwV13k4lG8XB/BJ6RcJSUUhqSQiinbzHW3SgqSSpaSIKELWiKSQZGwzhKQs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             "]]}, 
           "Charting`Private`Tag$15826#1"]}}, {}, {}}, {
       DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
        AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
        GridLines -> {None, None}, DisplayFunction -> Identity, 
        PlotRangePadding -> {{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
        DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
        Axes -> {True, True}, 
        AxesLabel -> {"Time", "\!\(\*SubscriptBox[\(E\), \(total\)]\)"}, 
        AxesOrigin -> {0, 0}, DisplayFunction :> Identity, Epilog -> {
          Arrowheads[0.1], 
          Thickness[Large], 
          RGBColor[1, 0, 0], 
          Arrow[{{Rational[19, 60] Pi, 0.3}, {Rational[19, 60] Pi, 0}}]}, 
        Frame -> {{False, False}, {False, False}}, 
        FrameLabel -> {{None, None}, {None, None}}, 
        FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        GridLines -> {None, None}, GridLinesStyle -> Directive[
          GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
        Method -> {
         "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
          AbsolutePointSize[6], "ScalingFunctions" -> None, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}}, PlotRange -> {{0, Rational[2, 3] Pi}, All}, 
        PlotRangeClipping -> True, 
        PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        LineLegend[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}, {"\[Sigma]=2"}, LegendMarkers -> None, 
         LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Center}, 
       Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8VO8XxyVKkUS2igohzJQl7feTJSkSkqyRQkLJN5QtW5EWSpYU2dqk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           "]]},
         Annotation[#, "Charting`Private`Tag$15880#1"]& ]}, {}, {}}, 
      InsetBox[
       TemplateBox[{"\"\[Sigma]=5\""},
        "LineLegend",
        DisplayFunction->(FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               "}"}], ",", 
             RowBox[{"{", #, "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
       Scaled[{0.99, 0.5}], ImageScaled[{1, 0.5}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->{True, True},
     AxesLabel->{
       FormBox["\"Time\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(total\\)]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction->Identity,
     Epilog->{
       Arrowheads[0.1], 
       Thickness[Large], 
       RGBColor[1, 0, 0], 
       ArrowBox[
        NCache[{{Rational[19, 150] Pi, 0.3}, {Rational[19, 150] Pi, 0}}, {{
          0.39793506945470714`, 0.3}, {0.39793506945470714`, 0}}]]},
     Frame->{{False, False}, {False, False}},
     FrameLabel->{{None, None}, {None, None}},
     FrameTicks->{{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}},
     GridLines->{None, None},
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     ImagePadding->All,
     ImageSize->Medium,
     Method->{
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}},
     PlotRange->
      NCache[{{0, Rational[4, 15] Pi}, All}, {{0, 0.8377580409572781}, All}],
     PlotRangeClipping->True,
     PlotRangePadding->{{0, 0}, {
        Scaled[0.05], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            Line[CompressedData["
1:eJwVl3k8VO8XxyVKkUS2igohzJQl7feTJSkSkqyRQkLJN5QtW5EWSpYU2dqk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             "]]}, 
           "Charting`Private`Tag$15880#1"]}}, {}, {}}, {
       DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
        AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
        GridLines -> {None, None}, DisplayFunction -> Identity, 
        PlotRangePadding -> {{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
        DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
        Axes -> {True, True}, 
        AxesLabel -> {"Time", "\!\(\*SubscriptBox[\(E\), \(total\)]\)"}, 
        AxesOrigin -> {0, 0}, DisplayFunction :> Identity, Epilog -> {
          Arrowheads[0.1], 
          Thickness[Large], 
          RGBColor[1, 0, 0], 
          Arrow[{{Rational[19, 150] Pi, 0.3}, {Rational[19, 150] Pi, 0}}]}, 
        Frame -> {{False, False}, {False, False}}, 
        FrameLabel -> {{None, None}, {None, None}}, 
        FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        GridLines -> {None, None}, GridLinesStyle -> Directive[
          GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
        Method -> {
         "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
          AbsolutePointSize[6], "ScalingFunctions" -> None, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}}, PlotRange -> {{0, Rational[4, 15] Pi}, All},
         PlotRangeClipping -> True, 
        PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
        Ticks -> {Automatic, Automatic}}], 
      Placed[
       Unevaluated[
        LineLegend[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}, {"\[Sigma]=5"}, LegendMarkers -> None, 
         LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Center}, 
       Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7381389682797337`*^9, {3.73813904015272*^9, 3.738139052470471*^9}, 
   3.738139105947644*^9, 3.7381391382160254`*^9, {3.7381392272102947`*^9, 
   3.7381392336407967`*^9}, 3.73813944305555*^9, {3.7381394743511868`*^9, 
   3.738139481168396*^9}, {3.738139530489397*^9, 3.73813953917283*^9}, 
   3.738139570917158*^9},ExpressionUUID->"ca5c9baf-e38e-4d17-9b6b-\
a742f1558d65"]
}, Open  ]],

Cell["\<\
Here\[CloseCurlyQuote]s  the list of the points indicated in the plots above \
which represent the coherence time. The following plot shows how the \
coherence time decreases with widening the uncertainty range in frequency. \
\>", "Text",
 CellChangeTimes->{{3.7381397519189167`*^9, 3.7381397658507347`*^9}, {
  3.738139869642543*^9, 3.738139899821007*^9}, {3.738140088154564*^9, 
  3.73814012612696*^9}},ExpressionUUID->"403b1c92-3e39-46c8-a304-\
9b09e1c29ffe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]list", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{".1", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", ".4"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"\[Sigma]list", ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Sigma]\>\"", ",", "\"\<Coehrence time\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.738139588852317*^9, 
  3.7381397285970716`*^9}},ExpressionUUID->"06646059-9c37-4b55-aa3b-\
f23874f17db6"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{0.1, 20.}, {0.5, 4.}, {1., 2.}, {2., 1.}, {5., 
      0.4}}]}}, {}, {}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"\[Sigma]\"", TraditionalForm], 
    FormBox["\"Coehrence time\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5.}, {0, 20.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.738139651165423*^9, 3.7381396693616*^9}, {
  3.7381397052325993`*^9, 
  3.738139718057529*^9}},ExpressionUUID->"c17c16e0-302c-4784-b234-\
44add157da83"]
}, Open  ]],

Cell["In a log log plot, it is clear that this is a power-law. ", "Text",
 CellChangeTimes->{{3.7381397519189167`*^9, 3.7381397658507347`*^9}, {
  3.738139906948463*^9, 
  3.738139923976276*^9}},ExpressionUUID->"013096c9-fe9b-407d-9eee-\
acac9c559d40"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogLogPlot", "[", 
  RowBox[{"\[Sigma]list", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[Sigma]\>\"", ",", "\"\<Coehrence time\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "10"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7381397389129353`*^9, 3.738139740120749*^9}, {
  3.738139779666801*^9, 3.738139805707199*^9}, {3.7381398377532597`*^9, 
  3.738139848374752*^9}},ExpressionUUID->"05d9a8e1-a001-4b50-8bc6-\
c5e1eda6c2ac"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      LineBox[{{-2.3025850929940455`, 
       2.995732273553991}, {-0.6931471805599453, 1.3862943611198906`}, {0., 
       0.6931471805599453}, {0.6931471805599453, 0.}, {
       1.6094379124341003`, -0.916290731874155}}]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->10], {0., 0.}], {{{-2.3025850929940455`, 
       2.995732273553991}}, {{-0.6931471805599453, 1.3862943611198906`}}, {{
       0., 0.6931471805599453}}, {{0.6931471805599453, 0.}}, {{
       1.6094379124341003`, -0.916290731874155}}}]}, {}}}, {}, {}, {{}, {}}, \
{{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"\[Sigma]\"", TraditionalForm], 
    FormBox["\"Coehrence time\"", TraditionalForm]},
  AxesOrigin->{-2.4464843767223603`, -1.2002278854939399`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.3840855722737992`, 1.6094379124341003`}, {-1.13362534328683,
    2.995732273553991}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}, {{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox["2", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-2.659260036932778, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-1.8971199848858813`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {0.4054651081081644, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 0.}
       , {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {4.0943445622221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {4.248495242049359, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {4.382026634673881, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {4.499809670330265, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{
  3.738139806121447*^9, {3.7381398409430523`*^9, 
   3.7381398490610437`*^9}},ExpressionUUID->"437e5288-ec9e-4ee4-9edb-\
f2393ebc96bb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PDF", "[", 
  RowBox[{
   RowBox[{"NormalDistribution", "[", 
    RowBox[{"0", ",", "\[Sigma]"}], "]"}], ",", "\[Omega]"}], "]"}]], "Input",\

 CellChangeTimes->{{3.738145543357089*^9, 3.738145553139062*^9}, {
  3.7381456797757998`*^9, 
  3.738145682745747*^9}},ExpressionUUID->"5bbf0c40-4db6-4981-be48-\
45bd4cd37c1f"],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox["\[Omega]", "2"], 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Sigma]", "2"]}]]}]], 
  RowBox[{
   SqrtBox[
    RowBox[{"2", " ", "\[Pi]"}]], " ", "\[Sigma]"}]]], "Output",
 CellChangeTimes->{{3.73814567407905*^9, 
  3.738145683421433*^9}},ExpressionUUID->"3ee178bc-3916-4163-8d78-\
db8627a8080f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"PDF", "[", 
       RowBox[{
        RowBox[{"NormalDistribution", "[", 
         RowBox[{"0", ",", "\[Sigma]"}], "]"}], ",", "\[Omega]"}], "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", "t"}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"\[Sigma]", ">", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7381455268141823`*^9, 3.7381455362322073`*^9}, {
  3.73814569485877*^9, 3.738145737474208*^9}, {3.738145873135854*^9, 
  3.7381458864422417`*^9}},ExpressionUUID->"5d467207-f1ba-461a-8de8-\
82cf83601c62"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   SuperscriptBox["t", "2"], " ", 
   SuperscriptBox["\[Sigma]", "2"]}]]], "Output",
 CellChangeTimes->{3.738145747160469*^9, 
  3.738145897468748*^9},ExpressionUUID->"f95b999e-f9ee-496b-9c85-\
e3d23ba56144"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 621},
WindowMargins->{{214, Automatic}, {0, Automatic}},
FrontEndVersion->"11.1 for Linux x86 (64-bit) (April 18, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 298, 5, 37, "Subsubsection", "ExpressionUUID" -> \
"34b041b0-e380-4496-958b-b29ca32ab9bb"],
Cell[CellGroupData[{
Cell[903, 31, 445, 12, 39, "Input", "ExpressionUUID" -> \
"90ce2244-1ba6-4323-9f43-dc903cc98049"],
Cell[1351, 45, 366, 11, 53, "Output", "ExpressionUUID" -> \
"4a0e2b2c-5563-4c73-b347-d7557e17819a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1754, 61, 308, 8, 37, "Input", "ExpressionUUID" -> \
"e79affbd-9b08-4935-9116-a990050b212a"],
Cell[2065, 71, 180, 5, 50, "Output", "ExpressionUUID" -> \
"5d873518-95cc-404f-a17c-7b7af7f6fe69"]
}, Open  ]],
Cell[2260, 79, 490, 8, 31, "Text", "ExpressionUUID" -> \
"eb4f34d2-405b-4b14-ace1-9cb38431b644"],
Cell[CellGroupData[{
Cell[2775, 91, 1467, 39, 56, "Input", "ExpressionUUID" -> \
"4a6cdbee-3d0c-4103-a1d3-4cbeb15b3753"],
Cell[4245, 132, 2301, 48, 344, "Output", "ExpressionUUID" -> \
"766bd603-2e8b-4b33-bb82-efd72c616c15"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6595, 186, 250, 5, 37, "Subsubsection", "ExpressionUUID" -> \
"6e351628-a585-40cd-9921-3fb4e65dc1f4",
 InitializationCell->True],
Cell[6848, 193, 288, 7, 91, "Input", "ExpressionUUID" -> \
"a552fb20-0760-46d3-b1a7-765e91baf0e3"],
Cell[7139, 202, 439, 12, 34, "Input", "ExpressionUUID" -> \
"0e0fb221-22b3-4216-9565-3a9c648fa651"],
Cell[7581, 216, 424, 12, 34, "Input", "ExpressionUUID" -> \
"fc375bfa-c4ab-4661-b397-cbcd3370c223"],
Cell[CellGroupData[{
Cell[8030, 232, 874, 26, 34, "Input", "ExpressionUUID" -> \
"9322d797-a3f9-4cfb-966d-3f453320a559"],
Cell[8907, 260, 47466, 797, 226, "Output", "ExpressionUUID" -> \
"98e138d4-20ec-4089-8de4-b21109b734ec"]
}, Open  ]],
Cell[56388, 1060, 293, 7, 31, "Text", "ExpressionUUID" -> \
"60e79d16-9d53-44d5-8558-f20d891ba38d"],
Cell[CellGroupData[{
Cell[56706, 1071, 1455, 40, 57, "Input", "ExpressionUUID" -> \
"99b834b5-f989-433c-acae-da917573ca41"],
Cell[58164, 1113, 2318, 48, 318, "Output", "ExpressionUUID" -> \
"1337a003-dbb4-4504-8eeb-cbfdb314cc2a"]
}, Open  ]],
Cell[60497, 1164, 276, 6, 30, "Text", "ExpressionUUID" -> \
"ebe8d58e-e448-4779-ba80-0dd67c515dc0"],
Cell[CellGroupData[{
Cell[60798, 1174, 2522, 64, 80, "Input", "ExpressionUUID" -> \
"992be40e-8332-4fb3-af42-c5f125f48ce5"],
Cell[63323, 1240, 142428, 2425, 475, "Output", "ExpressionUUID" -> \
"f3302677-7207-43e3-b6f7-beffccf42063"]
}, Open  ]],
Cell[205766, 3668, 271, 6, 31, "Text", "ExpressionUUID" -> \
"b87a80f8-a153-4a2b-9cdb-7dcb93bb52ae"],
Cell[CellGroupData[{
Cell[206062, 3678, 3499, 93, 113, "Input", "ExpressionUUID" -> \
"4b49fca7-48bd-46c4-b337-2f76e0ac06ce"],
Cell[209564, 3773, 237920, 4196, 483, "Output", "ExpressionUUID" -> \
"ca5c9baf-e38e-4d17-9b6b-a742f1558d65"]
}, Open  ]],
Cell[447499, 7972, 473, 8, 51, "Text", "ExpressionUUID" -> \
"403b1c92-3e39-46c8-a304-9b09e1c29ffe"],
Cell[CellGroupData[{
Cell[447997, 7984, 810, 24, 34, "Input", "ExpressionUUID" -> \
"06646059-9c37-4b55-aa3b-f23874f17db6"],
Cell[448810, 8010, 1441, 40, 233, "Output", "ExpressionUUID" -> \
"c17c16e0-302c-4784-b234-44add157da83"]
}, Open  ]],
Cell[450266, 8053, 252, 4, 31, "Text", "ExpressionUUID" -> \
"013096c9-fe9b-407d-9eee-acac9c559d40"],
Cell[CellGroupData[{
Cell[450543, 8061, 613, 14, 34, "Input", "ExpressionUUID" -> \
"05d9a8e1-a001-4b50-8bc6-c5e1eda6c2ac"],
Cell[451159, 8077, 19395, 498, 233, "Output", "ExpressionUUID" -> \
"437e5288-ec9e-4ee4-9edb-f2393ebc96bb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470591, 8580, 343, 9, 34, "Input", "ExpressionUUID" -> \
"5bbf0c40-4db6-4981-be48-45bd4cd37c1f"],
Cell[470937, 8591, 420, 13, 74, "Output", "ExpressionUUID" -> \
"3ee178bc-3916-4163-8d78-db8627a8080f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[471394, 8609, 830, 21, 39, "Input", "ExpressionUUID" -> \
"5d467207-f1ba-461a-8de8-82cf83601c62"],
Cell[472227, 8632, 321, 9, 38, "Output", "ExpressionUUID" -> \
"f95b999e-f9ee-496b-9c85-e3d23ba56144"]
}, Open  ]]
}, Open  ]]
}
]
*)

